HEADER FPROP DATA, 6033, SI, 0.0
C
C  PROPERTIES FOR oxygen
C  COMPLIQ VERSION (COMPRESSIBLE LIQUID)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   54.4     K TO  2.000E+03 K
C                   (FROM  -362.     F TO  3.140E+03 F)
C  PRESSURE RANGE FROM  0.146      kPa TO   82.0     MPa
C                (FROM  2.123E-02 psia TO  1.189E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        COMPLIQ
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   154.58100    
        PCRIT =   5043000.0    
        TGMAX =   2000.0000    
        TMIN =    54.363000    
        MOLW =    31.998800    
        WSRK =   2.98000000E-02
        WTRUE =   2.22000000E-02
        DIFV =    16.300000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   82000000.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=    81)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCFC(nmax,nmax),CONDFC(nmax,nmax)
        REAL ENTRF(nmax,nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE ENTRF,VISCFC,CONDFC
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  82000000.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   54.363000    ,  55.736284    ,  57.109568    ,  58.482852    ,
     *   59.856136    ,  61.229420    ,  62.602704    ,  63.975988    ,
     *   65.349272    ,  66.722556    ,  68.095841    ,  69.469125    ,
     *   70.842409    ,  72.215693    ,  73.588977    ,  74.962261    ,
     *   76.335545    ,  77.708829    ,  79.082113    ,  80.455397    ,
     *   81.828681    ,  83.201965    ,  84.575249    ,  85.948533    ,
     *   87.321817    ,  88.695101    ,  90.068385    ,  91.441669    ,
     *   92.814953    ,  94.188237    ,  95.250244    ,  96.312250    ,
     *   97.374256    ,  98.436263    ,  99.498269    ,  100.56028    ,
     *   101.62228    ,  102.68429    ,  103.74629    ,  104.80830    ,
     *   105.87031    ,  106.93231    ,  107.99432    ,  109.05633    ,
     *   110.11833    ,  111.18034    ,  112.24235    ,  113.30435    ,
     *   114.36636    ,  115.42836    ,  116.49037    ,  117.55238    ,
     *   118.61438    ,  119.67639    ,  120.73840    ,  121.80040    ,
     *   122.86241    ,  123.92441    ,  124.98642    ,  126.04843    ,
     *   127.37594    ,  128.70344    ,  130.03095    ,  131.35846    ,
     *   132.68597    ,  134.01347    ,  135.34098    ,  136.66849    ,
     *   137.99600    ,  139.32351    ,  140.65101    ,  141.97852    ,
     *   143.30603    ,  144.63354    ,  145.96105    ,  147.28855    ,
     *   148.61606    ,  149.94357    ,  151.48938    ,  153.03519    ,
     *   154.58100    ,  154.69491    ,  154.92274    ,  155.72015    ,
     *   156.83346    ,  157.95474    ,  159.08403    ,  160.22140    ,
     *   161.36690    ,  162.52059    ,  163.68252    ,  164.85277    ,
     *   166.03138    ,  167.21841    ,  173.43363    ,  179.87985    ,
     *   186.56566    ,  193.49998    ,  200.69203    ,  208.15139    ,
     *   215.88801    ,  223.91219    ,  232.23461    ,  240.86636    ,
     *   249.81893    ,  259.10426    ,  268.73470    ,  278.72310    ,
     *   289.08274    ,  299.82743    ,  310.97149    ,  322.52975    ,
     *   334.51761    ,  346.95103    ,  359.84659    ,  373.22145    ,
     *   387.09343    ,  401.48101    ,  416.40334    ,  431.88032    ,
     *   447.93254    ,  464.58140    ,  481.84907    ,  499.75855    ,
     *   518.33369    ,  537.59923    ,  557.58084    ,  578.30513    ,
     *   599.79971    ,  622.09320    ,  645.21530    ,  669.19681    ,
     *   694.06967    ,  719.86701    ,  746.62319    ,  774.37386    ,
     *   803.15596    ,  833.00784    ,  863.96927    ,  896.08148    ,
     *   929.38724    ,  963.93091    ,  999.75852    ,  1036.9178    ,
     *   1075.4582    ,  1115.4310    ,  1156.8896    ,  1199.8892    ,
     *   1244.4869    ,  1290.7423    ,  1338.7169    ,  1388.4746    ,
     *   1440.0818    ,  1493.6071    ,  1549.1218    ,  1606.6999    ,
     *   1666.4181    ,  1728.3559    ,  1792.5958    ,  1859.2234    ,
     *   1928.3275    ,  2000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   146.37017    ,  223.34389    ,  333.37182    ,  487.54221    ,
     *   699.60718    ,  986.34355    ,  1367.9085    ,  1868.1814    ,
     *   2515.0851    ,  3340.8777    ,  4382.4124    ,  5681.3570    ,
     *   7284.3734    ,  9243.2530    ,  11615.009    ,  14461.922    ,
     *   17851.551    ,  21856.694    ,  26555.321    ,  32030.470    ,
     *   38370.109    ,  45666.983    ,  54018.428    ,  63526.173    ,
     *   74296.129    ,  86438.164    ,  100065.88    ,  115296.36    ,
     *   132249.98    ,  151050.13    ,  166934.95    ,  184058.96    ,
     *   202482.45    ,  222266.56    ,  243473.17    ,  266164.89    ,
     *   290404.98    ,  316257.33    ,  343786.41    ,  373057.23    ,
     *   404135.32    ,  437086.67    ,  471977.76    ,  508875.47    ,
     *   547847.12    ,  588960.42    ,  632283.51    ,  677884.89    ,
     *   725833.46    ,  776198.54    ,  829049.86    ,  884457.57    ,
     *   942492.28    ,  1003225.1    ,  1066727.7    ,  1133072.1    ,
     *   1202331.3    ,  1274578.7    ,  1349888.5    ,  1428335.9    ,
     *   1530923.0    ,  1638681.9    ,  1751766.1    ,  1870332.5    ,
     *   1994541.7    ,  2124558.9    ,  2260554.2    ,  2402703.8    ,
     *   2551191.2    ,  2706208.0    ,  2867956.0    ,  3036649.1    ,
     *   3212516.2    ,  3395805.3    ,  3586788.9    ,  3785772.6    ,
     *   3993108.5    ,  4209217.2    ,  4472631.9    ,  4749851.2    ,
     *   5043000.0    ,  5047750.4    ,  5057251.3    ,  5090504.3    ,
     *   5136931.5    ,  5183690.5    ,  5230783.9    ,  5278213.9    ,
     *   5325983.1    ,  5374093.8    ,  5422548.4    ,  5471349.5    ,
     *   5520499.5    ,  5570000.9    ,  5829185.4    ,  6098003.4    ,
     *   6376812.8    ,  6665985.2    ,  6965905.5    ,  7276973.3    ,
     *   7599603.0    ,  7934224.3    ,  8281282.8    ,  8641240.9    ,
     *   9014578.0    ,  9401791.4    ,  9803396.8    ,  10219929.    ,
     *   10651943.    ,  11100015.    ,  11564740.    ,  12046738.    ,
     *   12546652.    ,  13065146.    ,  13602912.    ,  14160665.    ,
     *   14739150.    ,  15339135.    ,  15961421.    ,  16606836.    ,
     *   17276241.    ,  17970525.    ,  18690615.    ,  19437470.    ,
     *   20212084.    ,  21015489.    ,  21848755.    ,  22712992.    ,
     *   23609351.    ,  24539026.    ,  25503255.    ,  26503324.    ,
     *   27540563.    ,  28616354.    ,  29732131.    ,  30889379.    ,
     *   32089640.    ,  33334512.    ,  34625655.    ,  35964786.    ,
     *   37353691.    ,  38794219.    ,  40288289.    ,  41837891.    ,
     *   43445089.    ,  45112023.    ,  46840915.    ,  48634066.    ,
     *   50493865.    ,  52422790.    ,  54423410.    ,  56498389.    ,
     *   58650492.    ,  60882584.    ,  63197639.    ,  65598741.    ,
     *   68089087.    ,  70671996.    ,  73350906.    ,  76129387.    ,
     *   79011139.    ,  82000000.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   96.485192    ,  98.930947    ,  101.37220    ,  103.81123    ,
     *   106.24920    ,  108.68672    ,  111.12408    ,  113.56142    ,
     *   115.99882    ,
     *   63.211322    ,  64.823263    ,  66.427854    ,  68.028677    ,
     *   69.627595    ,  71.225579    ,  72.823137    ,  74.420528    ,
     *   76.017885    ,
     *   42.316855    ,  43.410636    ,  44.492966    ,  45.569313    ,
     *   46.642536    ,  47.714147    ,  48.784947    ,  49.855360    ,
     *   50.925610    ,
     *   28.888892    ,  29.657147    ,  30.408106    ,  31.149949    ,
     *   31.886956    ,  32.621395    ,  33.354483    ,  34.086876    ,
     *   34.818927    ,
     *   20.065712    ,  20.630320    ,  21.169306    ,  21.694787    ,
     *   22.213048    ,  22.727421    ,  23.239700    ,  23.750856    ,
     *   24.261424    ,
     *   14.139141    ,  14.581232    ,  14.985629    ,  15.370355    ,
     *   15.744572    ,  16.113096    ,  16.478511    ,  16.842227    ,
     *   17.205018    ,
     *   10.063974    ,  10.442652    ,  10.765231    ,  11.059309    ,
     *   11.338322    ,  11.609181    ,  11.875567    ,  12.139478    ,
     *   12.402018    ,
     *   7.1802173    ,  7.5478372    ,  7.8279885    ,  8.0663457    ,
     *   8.2831908    ,  8.4885198    ,  8.6875402    ,  8.8830557    ,
     *   9.0766087    ,
     *   5.0378186    ,  5.4673800    ,  5.7406902    ,  5.9499400    ,
     *   6.1281032    ,  6.2900525    ,  6.4432144    ,  6.5915048    ,
     *   6.7370568    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *   2.9487152    ,  3.9036834    ,  4.2192388    ,  4.4237339    ,
     *   4.5814199    ,  4.7160134    ,  4.8384004    ,  4.9540912    ,
     *   5.0660268    ,
     *   2.0775444    ,  2.5001550    ,  3.0641871    ,  3.2968000    ,
     *   3.4507797    ,  3.5706118    ,  3.6733053    ,  3.7668168    ,
     *   3.8552311    ,
     *   1.6836444    ,  1.8900444    ,  2.0638143    ,  2.4337012    ,
     *   2.6059617    ,  2.7226572    ,  2.8144639    ,  2.8935567    ,
     *   2.9657459    ,
     *   1.3343444    ,  1.4652444    ,  1.5893444    ,  1.7025265    ,
     *   1.9537890    ,  2.0820835    ,  2.1711187    ,  2.2420147    ,
     *   2.3034790    ,
     *   1.0598444    ,  1.1519444    ,  1.2422444    ,  1.3279444    ,
     *   1.4091579    ,  1.5839510    ,  1.6801431    ,  1.7485534    ,
     *   1.8037335    ,
     *  0.84785444    , 0.91548444    , 0.98241444    ,  1.0473444    ,
     *   1.1101444    ,  1.1717029    ,  1.2956917    ,  1.3683635    ,
     *   1.4213155    ,
     *  0.68389444    , 0.73444444    , 0.78463444    , 0.83372444    ,
     *  0.88160444    , 0.92916444    , 0.97917678    ,  1.0686675    ,
     *   1.1240306    ,
     *  0.55616444    , 0.59430444    , 0.63216444    , 0.66909444    ,
     *  0.70463444    , 0.73892444    , 0.77416444    , 0.82250932    ,
     *  0.88815250    ,
     *  0.45576444    , 0.48480444    , 0.51359444    , 0.54137444    ,
     *  0.56715444    , 0.58911444    , 0.60205444    , 0.58677671    ,
     *  0.69444870    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  0.37607444    , 0.39854444    , 0.42080444    , 0.44218444    ,
     *  0.46188444    , 0.47878444    , 0.49132444    , 0.49922444    ,
     *  0.51857401    ,
     *  0.31231444    , 0.33004444    , 0.34763444    , 0.36458444    ,
     *  0.38041444    , 0.39467444    , 0.40720444    , 0.41911444    ,
     *  0.43450444    ,
     *  0.26093444    , 0.27522444    , 0.28941444    , 0.30319444    ,
     *  0.31628444    , 0.32852444    , 0.34004444    , 0.35154444    ,
     *  0.36430444    ,
     *  0.21927444    , 0.23099444    , 0.24265444    , 0.25404444    ,
     *  0.26501444    , 0.27548444    , 0.28555444    , 0.29558444    ,
     *  0.30603444    ,
     *  0.18530444    , 0.19505444    , 0.20476444    , 0.21429444    ,
     *  0.22353444    , 0.23242444    , 0.24100444    , 0.24941444    ,
     *  0.25779444    ,
     *  0.15745444    , 0.16564444    , 0.17381444    , 0.18184444    ,
     *  0.18966444    , 0.19719444    , 0.20442444    , 0.21136444    ,
     *  0.21799444    ,
     *  0.13449444    , 0.14142444    , 0.14835444    , 0.15517444    ,
     *  0.16180444    , 0.16819444    , 0.17428444    , 0.18005444    ,
     *  0.18541444    ,
     *  0.11544444    , 0.12136444    , 0.12727444    , 0.13309444    ,
     *  0.13876444    , 0.14420444    , 0.14937444    , 0.15422444    ,
     *  0.15869444    ,
     *  9.95664444E-02, 0.10465444    , 0.10972444    , 0.11472444    ,
     *  0.11958444    , 0.12424444    , 0.12866444    , 0.13281444    ,
     *  0.13664444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  8.62574444E-02, 9.06454444E-02, 9.50274444E-02, 9.93434444E-02,
     *  0.10353444    , 0.10756444    , 0.11137444    , 0.11495444    ,
     *  0.11827444    ,
     *  7.50434444E-02, 7.88514444E-02, 8.26544444E-02, 8.63994444E-02,
     *  9.00394444E-02, 9.35314444E-02, 9.68434444E-02, 9.99574444E-02,
     *  0.10286444    ,
     *  6.55504444E-02, 6.88704444E-02, 7.21854444E-02, 7.54504444E-02,
     *  7.86254444E-02, 8.16714444E-02, 8.45644444E-02, 8.72904444E-02,
     *  8.98474444E-02,
     *  5.91964444E-02, 6.21884444E-02, 6.51764444E-02, 6.81204444E-02,
     *  7.09834444E-02, 7.37324444E-02, 7.63454444E-02, 7.88104444E-02,
     *  8.11304444E-02,
     *  5.35734444E-02, 5.62774444E-02, 5.89774444E-02, 6.16384444E-02,
     *  6.42254444E-02, 6.67124444E-02, 6.90774444E-02, 7.13124444E-02,
     *  7.34174444E-02,
     *  4.85864444E-02, 5.10344444E-02, 5.34804444E-02, 5.58894444E-02,
     *  5.82344444E-02, 6.04874444E-02, 6.26324444E-02, 6.46604444E-02,
     *  6.65724444E-02,
     *  4.41514444E-02, 4.63734444E-02, 4.85914444E-02, 5.07784444E-02,
     *  5.29064444E-02, 5.49524444E-02, 5.69004444E-02, 5.87434444E-02,
     *  6.04814444E-02,
     *  4.01974444E-02, 4.22174444E-02, 4.42344444E-02, 4.62224444E-02,
     *  4.81574444E-02, 5.00184444E-02, 5.17904444E-02, 5.34664444E-02,
     *  5.50484444E-02,
     *  3.66654444E-02, 3.85044444E-02, 4.03414444E-02, 4.21524444E-02,
     *  4.39144444E-02, 4.56094444E-02, 4.72234444E-02, 4.87504444E-02,
     *  5.01904444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  3.35014444E-02, 3.51784444E-02, 3.68544444E-02, 3.85064444E-02,
     *  4.01134444E-02, 4.16594444E-02, 4.31324444E-02, 4.45254444E-02,
     *  4.58394444E-02,
     *  3.06614444E-02, 3.21934444E-02, 3.37244444E-02, 3.52334444E-02,
     *  3.67014444E-02, 3.81144444E-02, 3.94594444E-02, 4.07324444E-02,
     *  4.19324444E-02,
     *  2.81074444E-02, 2.95084444E-02, 3.09094444E-02, 3.22894444E-02,
     *  3.36324444E-02, 3.49254444E-02, 3.61554444E-02, 3.73194444E-02,
     *  3.84174444E-02,
     *  2.58044444E-02, 2.70884444E-02, 2.83714444E-02, 2.96354444E-02,
     *  3.08664444E-02, 3.20504444E-02, 3.31774444E-02, 3.42434444E-02,
     *  3.52484444E-02,
     *  2.37244444E-02, 2.49024444E-02, 2.60794444E-02, 2.72394444E-02,
     *  2.83674444E-02, 2.94534444E-02, 3.04874444E-02, 3.14654444E-02,
     *  3.23864444E-02,
     *  2.18424444E-02, 2.29244444E-02, 2.40054444E-02, 2.50704444E-02,
     *  2.61064444E-02, 2.71034444E-02, 2.80524444E-02, 2.89504444E-02,
     *  2.97964444E-02,
     *  2.01364444E-02, 2.11314444E-02, 2.21244444E-02, 2.31034444E-02,
     *  2.40564444E-02, 2.49724444E-02, 2.58454444E-02, 2.66704444E-02,
     *  2.74484444E-02,
     *  1.85864444E-02, 1.95024444E-02, 2.04164444E-02, 2.13174444E-02,
     *  2.21944444E-02, 2.30374444E-02, 2.38404444E-02, 2.46004444E-02,
     *  2.53164444E-02,
     *  1.71764444E-02, 1.80194444E-02, 1.88614444E-02, 1.96914444E-02,
     *  2.04994444E-02, 2.12764444E-02, 2.20164444E-02, 2.27164444E-02,
     *  2.33754444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  1.58914444E-02, 1.66684444E-02, 1.74444444E-02, 1.82104444E-02,
     *  1.89544444E-02, 1.96714444E-02, 2.03534444E-02, 2.09984444E-02,
     *  2.16064444E-02,
     *  1.47174444E-02, 1.54344444E-02, 1.61514444E-02, 1.68574444E-02,
     *  1.75444444E-02, 1.82054444E-02, 1.88354444E-02, 1.94304444E-02,
     *  1.99914444E-02,
     *  1.36434444E-02, 1.43064444E-02, 1.49674444E-02, 1.56204444E-02,
     *  1.62544444E-02, 1.68654444E-02, 1.74464444E-02, 1.79964444E-02,
     *  1.85144444E-02,
     *  1.26604444E-02, 1.32724444E-02, 1.38844444E-02, 1.44864444E-02,
     *  1.50734444E-02, 1.56374444E-02, 1.61754444E-02, 1.66834444E-02,
     *  1.71624444E-02,
     *  1.17584444E-02, 1.23244444E-02, 1.28904444E-02, 1.34474444E-02,
     *  1.39894444E-02, 1.45114444E-02, 1.50084444E-02, 1.54784444E-02,
     *  1.59214444E-02,
     *  1.09304444E-02, 1.14534444E-02, 1.19764444E-02, 1.24924444E-02,
     *  1.29944444E-02, 1.34764444E-02, 1.39364444E-02, 1.43714444E-02,
     *  1.47814444E-02,
     *  1.01674444E-02, 1.06524444E-02, 1.11364444E-02, 1.16134444E-02,
     *  1.20784444E-02, 1.25244444E-02, 1.29504444E-02, 1.33524444E-02,
     *  1.37324444E-02,
     *  9.46544444E-03, 9.91414444E-03, 1.03624444E-02, 1.08034444E-02,
     *  1.12334444E-02, 1.16474444E-02, 1.20414444E-02, 1.24144444E-02,
     *  1.27654444E-02,
     *  8.81734444E-03, 9.23284444E-03, 9.64784444E-03, 1.00564444E-02,
     *  1.04554444E-02, 1.08384444E-02, 1.12034444E-02, 1.15484444E-02,
     *  1.18744444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  8.21864444E-03, 8.60354444E-03, 8.98784444E-03, 9.36674444E-03,
     *  9.73564444E-03, 1.00904444E-02, 1.04284444E-02, 1.07484444E-02,
     *  1.10504444E-02,
     *  7.66484444E-03, 8.02134444E-03, 8.37734444E-03, 8.72834444E-03,
     *  9.07004444E-03, 9.39884444E-03, 9.71214444E-03, 1.00084444E-02,
     *  1.02884444E-02,
     *  7.15194444E-03, 7.48204444E-03, 7.81184444E-03, 8.13694444E-03,
     *  8.45344444E-03, 8.75814444E-03, 9.04844444E-03, 9.32324444E-03,
     *  9.58234444E-03,
     *  6.67634444E-03, 6.98204444E-03, 7.28734444E-03, 7.58854444E-03,
     *  7.88164444E-03, 8.16384444E-03, 8.43284444E-03, 8.68754444E-03,
     *  8.92774444E-03,
     *  6.23474444E-03, 6.51774444E-03, 6.80044444E-03, 7.07924444E-03,
     *  7.35074444E-03, 7.61214444E-03, 7.86124444E-03, 8.09724444E-03,
     *  8.31984444E-03,
     *  5.82424444E-03, 6.08624444E-03, 6.34784444E-03, 6.60584444E-03,
     *  6.85724444E-03, 7.09914444E-03, 7.32994444E-03, 7.54844444E-03,
     *  7.75474444E-03,
     *  5.35084444E-03, 5.58874444E-03, 5.82624444E-03, 6.06044444E-03,
     *  6.28864444E-03, 6.50834444E-03, 6.71794444E-03, 6.91634444E-03,
     *  7.10374444E-03,
     *  4.91754444E-03, 5.13324444E-03, 5.34864444E-03, 5.56114444E-03,
     *  5.76814444E-03, 5.96744444E-03, 6.15754444E-03, 6.33764444E-03,
     *  6.50764444E-03,
     *  4.52004444E-03, 4.71544444E-03, 4.91064444E-03, 5.10314444E-03,
     *  5.29074444E-03, 5.47134444E-03, 5.64364444E-03, 5.80684444E-03,
     *  5.96094444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  4.15494444E-03, 4.33174444E-03, 4.50824444E-03, 4.68244444E-03,
     *  4.85214444E-03, 5.01554444E-03, 5.17144444E-03, 5.31924444E-03,
     *  5.45874444E-03,
     *  3.81904444E-03, 3.97864444E-03, 4.13804444E-03, 4.29534444E-03,
     *  4.44854444E-03, 4.59614444E-03, 4.73704444E-03, 4.87054444E-03,
     *  4.99664444E-03,
     *  3.50954444E-03, 3.65334444E-03, 3.79694444E-03, 3.93864444E-03,
     *  4.07664444E-03, 4.20974444E-03, 4.33664444E-03, 4.45704444E-03,
     *  4.57084444E-03,
     *  3.22384444E-03, 3.35304444E-03, 3.48204444E-03, 3.60934444E-03,
     *  3.73344444E-03, 3.85304444E-03, 3.96724444E-03, 4.07544444E-03,
     *  4.17784444E-03,
     *  2.95984444E-03, 3.07554444E-03, 3.19104444E-03, 3.30504444E-03,
     *  3.41624444E-03, 3.52334444E-03, 3.62564444E-03, 3.72274444E-03,
     *  3.81454444E-03,
     *  2.71544444E-03, 2.81864444E-03, 2.92174444E-03, 3.02344444E-03,
     *  3.12264444E-03, 3.21824444E-03, 3.30954444E-03, 3.39624444E-03,
     *  3.47834444E-03,
     *  2.48894444E-03, 2.58054444E-03, 2.67204444E-03, 2.76234444E-03,
     *  2.85044444E-03, 2.93534444E-03, 3.01654444E-03, 3.09364444E-03,
     *  3.16664444E-03,
     *  2.27874444E-03, 2.35954444E-03, 2.44034444E-03, 2.52004444E-03,
     *  2.59784444E-03, 2.67284444E-03, 2.74464444E-03, 2.81284444E-03,
     *  2.87744444E-03,
     *  2.08334444E-03, 2.15414444E-03, 2.22494444E-03, 2.29484444E-03,
     *  2.36304444E-03, 2.42884444E-03, 2.49184444E-03, 2.55174444E-03,
     *  2.60854444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  1.90154444E-03, 1.96304444E-03, 2.02454444E-03, 2.08524444E-03,
     *  2.14454444E-03, 2.20174444E-03, 2.25654444E-03, 2.30874444E-03,
     *  2.35824444E-03,
     *  1.73204444E-03, 1.78494444E-03, 1.83774444E-03, 1.88994444E-03,
     *  1.94084444E-03, 1.99014444E-03, 2.03734444E-03, 2.08234444E-03,
     *  2.12504444E-03,
     *  1.57394444E-03, 1.61874444E-03, 1.66344444E-03, 1.70764444E-03,
     *  1.75084444E-03, 1.79264444E-03, 1.83274444E-03, 1.87104444E-03,
     *  1.90744444E-03,
     *  1.42624444E-03, 1.46344444E-03, 1.50054444E-03, 1.53734444E-03,
     *  1.57324444E-03, 1.60814444E-03, 1.64154444E-03, 1.67354444E-03,
     *  1.70404444E-03,
     *  1.28794444E-03, 1.31804444E-03, 1.34814444E-03, 1.37794444E-03,
     *  1.40714444E-03, 1.43544444E-03, 1.46264444E-03, 1.48874444E-03,
     *  1.51374444E-03,
     *  1.15834444E-03, 1.18184444E-03, 1.20534444E-03, 1.22854444E-03,
     *  1.25134444E-03, 1.27354444E-03, 1.29504444E-03, 1.31554444E-03,
     *  1.33534444E-03,
     *  1.01724444E-03, 1.03354444E-03, 1.04984444E-03, 1.06604444E-03,
     *  1.08204444E-03, 1.09754444E-03, 1.11264444E-03, 1.12724444E-03,
     *  1.14124444E-03,
     *  8.85744444E-04, 8.95344444E-04, 9.04964444E-04, 9.14564444E-04,
     *  9.24084444E-04, 9.33444444E-04, 9.42624444E-04, 9.51584444E-04,
     *  9.60324444E-04,
     *  7.62438767E-04, 7.65696017E-04, 7.69056738E-04, 7.72503883E-04,
     *  7.76025147E-04, 7.79611698E-04, 7.83257289E-04, 7.86957618E-04,
     *  7.90709869E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  7.62435792E-04, 7.65692960E-04, 7.69053593E-04, 7.72500644E-04,
     *  7.76021806E-04, 7.79608250E-04, 7.83253728E-04, 7.86953939E-04,
     *  7.90706065E-04,
     *  7.62429842E-04, 7.65686848E-04, 7.69047304E-04, 7.72494165E-04,
     *  7.76015125E-04, 7.79601355E-04, 7.83246608E-04, 7.86946582E-04,
     *  7.90698459E-04,
     *  7.62409021E-04, 7.65665459E-04, 7.69025297E-04, 7.72471493E-04,
     *  7.75991745E-04, 7.79577227E-04, 7.83221690E-04, 7.86920836E-04,
     *  7.90671843E-04,
     *  7.62379960E-04, 7.65635605E-04, 7.68994579E-04, 7.72439848E-04,
     *  7.75959114E-04, 7.79543551E-04, 7.83186914E-04, 7.86884902E-04,
     *  7.90634696E-04,
     *  7.62350701E-04, 7.65605548E-04, 7.68963654E-04, 7.72407989E-04,
     *  7.75926261E-04, 7.79509647E-04, 7.83151902E-04, 7.86848726E-04,
     *  7.90597299E-04,
     *  7.62321243E-04, 7.65575287E-04, 7.68932518E-04, 7.72375914E-04,
     *  7.75893187E-04, 7.79475515E-04, 7.83116655E-04, 7.86812308E-04,
     *  7.90559652E-04,
     *  7.62291584E-04, 7.65544820E-04, 7.68901171E-04, 7.72343621E-04,
     *  7.75859888E-04, 7.79441152E-04, 7.83081170E-04, 7.86775644E-04,
     *  7.90521751E-04,
     *  7.62261724E-04, 7.65514146E-04, 7.68869611E-04, 7.72311110E-04,
     *  7.75826364E-04, 7.79406557E-04, 7.83045446E-04, 7.86738734E-04,
     *  7.90483597E-04,
     *  7.62231660E-04, 7.65483264E-04, 7.68837837E-04, 7.72278379E-04,
     *  7.75792614E-04, 7.79371728E-04, 7.83009482E-04, 7.86701576E-04,
     *  7.90445186E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  7.62201393E-04, 7.65452172E-04, 7.68805848E-04, 7.72245426E-04,
     *  7.75758636E-04, 7.79336665E-04, 7.82973276E-04, 7.86664168E-04,
     *  7.90406519E-04,
     *  7.62170919E-04, 7.65420869E-04, 7.68773642E-04, 7.72212251E-04,
     *  7.75724428E-04, 7.79301365E-04, 7.82936826E-04, 7.86626509E-04,
     *  7.90367592E-04,
     *  7.62140239E-04, 7.65389353E-04, 7.68741218E-04, 7.72178851E-04,
     *  7.75689990E-04, 7.79265828E-04, 7.82900130E-04, 7.86588597E-04,
     *  7.90328405E-04,
     *  7.62109350E-04, 7.65357624E-04, 7.68708574E-04, 7.72145225E-04,
     *  7.75655319E-04, 7.79230051E-04, 7.82863189E-04, 7.86550431E-04,
     *  7.90288955E-04,
     *  7.61947801E-04, 7.65191684E-04, 7.68537855E-04, 7.71969376E-04,
     *  7.75474010E-04, 7.79042968E-04, 7.82670021E-04, 7.86350873E-04,
     *  7.90082693E-04,
     *  7.61780566E-04, 7.65019912E-04, 7.68361146E-04, 7.71787367E-04,
     *  7.75286362E-04, 7.78849356E-04, 7.82470128E-04, 7.86144381E-04,
     *  7.89869283E-04,
     *  7.61607458E-04, 7.64842115E-04, 7.68178248E-04, 7.71598995E-04,
     *  7.75092167E-04, 7.78649004E-04, 7.82263291E-04, 7.85930732E-04,
     *  7.89648494E-04,
     *  7.61428282E-04, 7.64658095E-04, 7.67988959E-04, 7.71404052E-04,
     *  7.74891212E-04, 7.78441692E-04, 7.82049285E-04, 7.85709698E-04,
     *  7.89420092E-04,
     *  7.61242839E-04, 7.64467648E-04, 7.67793070E-04, 7.71202326E-04,
     *  7.74683278E-04, 7.78227197E-04, 7.81827881E-04, 7.85481041E-04,
     *  7.89183834E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  7.61050923E-04, 7.64270563E-04, 7.67590367E-04, 7.70993595E-04,
     *  7.74468141E-04, 7.78005287E-04, 7.81598843E-04, 7.85244520E-04,
     *  7.88939473E-04,
     *  7.60852324E-04, 7.64066626E-04, 7.67380628E-04, 7.70777635E-04,
     *  7.74245568E-04, 7.77775726E-04, 7.81361929E-04, 7.84999887E-04,
     *  7.88686755E-04,
     *  7.60646825E-04, 7.63855615E-04, 7.67163627E-04, 7.70554214E-04,
     *  7.74015322E-04, 7.77538272E-04, 7.81116889E-04, 7.84746887E-04,
     *  7.88425418E-04,
     *  7.60434203E-04, 7.63637302E-04, 7.66939132E-04, 7.70323093E-04,
     *  7.73777162E-04, 7.77292675E-04, 7.80863469E-04, 7.84485260E-04,
     *  7.88155195E-04,
     *  7.60214229E-04, 7.63411454E-04, 7.66706905E-04, 7.70084029E-04,
     *  7.73530836E-04, 7.77038680E-04, 7.80601408E-04, 7.84214738E-04,
     *  7.87875815E-04,
     *  7.59986670E-04, 7.63177831E-04, 7.66466699E-04, 7.69836772E-04,
     *  7.73276089E-04, 7.76776026E-04, 7.80330438E-04, 7.83935047E-04,
     *  7.87586996E-04,
     *  7.59751283E-04, 7.62936187E-04, 7.66218265E-04, 7.69581064E-04,
     *  7.73012659E-04, 7.76504444E-04, 7.80050285E-04, 7.83645908E-04,
     *  7.87288452E-04,
     *  7.59507823E-04, 7.62686271E-04, 7.65961345E-04, 7.69316644E-04,
     *  7.72740277E-04, 7.76223660E-04, 7.79760669E-04, 7.83347033E-04,
     *  7.86979890E-04,
     *  7.59256034E-04, 7.62427823E-04, 7.65695674E-04, 7.69043241E-04,
     *  7.72458669E-04, 7.75933393E-04, 7.79461303E-04, 7.83038130E-04,
     *  7.86661011E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  7.58995659E-04, 7.62160580E-04, 7.65420983E-04, 7.68760580E-04,
     *  7.72167551E-04, 7.75633356E-04, 7.79151893E-04, 7.82718900E-04,
     *  7.86331510E-04,
     *  7.58726430E-04, 7.61884269E-04, 7.65136995E-04, 7.68468379E-04,
     *  7.71866637E-04, 7.75323253E-04, 7.78832139E-04, 7.82389035E-04,
     *  7.85991074E-04,
     *  7.58448076E-04, 7.61598613E-04, 7.64843427E-04, 7.68166348E-04,
     *  7.71555632E-04, 7.75002786E-04, 7.78501735E-04, 7.82048224E-04,
     *  7.85639383E-04,
     *  7.58160317E-04, 7.61303327E-04, 7.64539989E-04, 7.67854192E-04,
     *  7.71234235E-04, 7.74671647E-04, 7.78160367E-04, 7.81696147E-04,
     *  7.85276114E-04,
     *  7.57862868E-04, 7.60998122E-04, 7.64226385E-04, 7.67531611E-04,
     *  7.70902137E-04, 7.74329522E-04, 7.77807717E-04, 7.81332480E-04,
     *  7.84900935E-04,
     *  7.57555437E-04, 7.60682699E-04, 7.63902312E-04, 7.67198294E-04,
     *  7.70559026E-04, 7.73976092E-04, 7.77443460E-04, 7.80956890E-04,
     *  7.84513509E-04,
     *  7.57237726E-04, 7.60356756E-04, 7.63567462E-04, 7.66853928E-04,
     *  7.70204581E-04, 7.73611032E-04, 7.77067262E-04, 7.80569040E-04,
     *  7.84113491E-04,
     *  7.56909430E-04, 7.60019983E-04, 7.63221518E-04, 7.66498193E-04,
     *  7.69838476E-04, 7.73234007E-04, 7.76678786E-04, 7.80168586E-04,
     *  7.83700532E-04,
     *  7.56570238E-04, 7.59672062E-04, 7.62864160E-04, 7.66130759E-04,
     *  7.69460376E-04, 7.72844681E-04, 7.76277687E-04, 7.79755178E-04,
     *  7.83274277E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  7.56219833E-04, 7.59312671E-04, 7.62495058E-04, 7.65751294E-04,
     *  7.69069944E-04, 7.72442708E-04, 7.75863617E-04, 7.79328461E-04,
     *  7.82834365E-04,
     *  7.55857890E-04, 7.58941482E-04, 7.62113879E-04, 7.65359459E-04,
     *  7.68666834E-04, 7.72027737E-04, 7.75436218E-04, 7.78888074E-04,
     *  7.82380429E-04,
     *  7.55484080E-04, 7.58558158E-04, 7.61720282E-04, 7.64954906E-04,
     *  7.68250696E-04, 7.71599413E-04, 7.74995129E-04, 7.78433649E-04,
     *  7.81912097E-04,
     *  7.55098067E-04, 7.58162359E-04, 7.61313921E-04, 7.64537286E-04,
     *  7.67821171E-04, 7.71157374E-04, 7.74539983E-04, 7.77964815E-04,
     *  7.81428993E-04,
     *  7.54699508E-04, 7.57753738E-04, 7.60894444E-04, 7.64106240E-04,
     *  7.67377899E-04, 7.70701252E-04, 7.74070408E-04, 7.77481194E-04,
     *  7.80930734E-04,
     *  7.54288055E-04, 7.57331941E-04, 7.60461491E-04, 7.63661405E-04,
     *  7.66920511E-04, 7.70230674E-04, 7.73586027E-04, 7.76982404E-04,
     *  7.80416935E-04,
     *  7.53863355E-04, 7.56896609E-04, 7.60014701E-04, 7.63202414E-04,
     *  7.66448634E-04, 7.69745264E-04, 7.73086458E-04, 7.76468060E-04,
     *  7.79887204E-04,
     *  7.53425047E-04, 7.56447380E-04, 7.59553704E-04, 7.62728893E-04,
     *  7.65961890E-04, 7.69244638E-04, 7.72571313E-04, 7.75937771E-04,
     *  7.79341147E-04,
     *  7.52972768E-04, 7.55983882E-04, 7.59078126E-04, 7.62240463E-04,
     *  7.65459898E-04, 7.68728411E-04, 7.72040203E-04, 7.75391142E-04,
     *  7.78778367E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  7.52506147E-04, 7.55505742E-04, 7.58587589E-04, 7.61736742E-04,
     *  7.64942269E-04, 7.68196191E-04, 7.71492732E-04, 7.74827775E-04,
     *  7.78198461E-04,
     *  7.52024809E-04, 7.55012582E-04, 7.58081709E-04, 7.61217343E-04,
     *  7.64408613E-04, 7.67647583E-04, 7.70928504E-04, 7.74247270E-04,
     *  7.77601026E-04,
     *  7.51528375E-04, 7.54504016E-04, 7.57560100E-04, 7.60681874E-04,
     *  7.63858536E-04, 7.67082191E-04, 7.70347116E-04, 7.73649221E-04,
     *  7.76985656E-04,
     *  7.51016461E-04, 7.53979658E-04, 7.57022368E-04, 7.60129941E-04,
     *  7.63291638E-04, 7.66499612E-04, 7.69748166E-04, 7.73033224E-04,
     *  7.76351941E-04,
     *  7.50488679E-04, 7.53439116E-04, 7.56468121E-04, 7.59561145E-04,
     *  7.62707520E-04, 7.65899443E-04, 7.69131246E-04, 7.72398869E-04,
     *  7.75699473E-04,
     *  7.49944638E-04, 7.52881995E-04, 7.55896959E-04, 7.58975086E-04,
     *  7.62105778E-04, 7.65281279E-04, 7.68495950E-04, 7.71745748E-04,
     *  7.75027841E-04,
     *  7.49383942E-04, 7.52307896E-04, 7.55308482E-04, 7.58371360E-04,
     *  7.61486006E-04, 7.64644712E-04, 7.67841869E-04, 7.71073451E-04,
     *  7.74336633E-04,
     *  7.48806195E-04, 7.51716421E-04, 7.54702287E-04, 7.57749562E-04,
     *  7.60847797E-04, 7.63989333E-04, 7.67168592E-04, 7.70381567E-04,
     *  7.73625439E-04,
     *  7.48210995E-04, 7.51107165E-04, 7.54077969E-04, 7.57109286E-04,
     *  7.60190744E-04, 7.63314733E-04, 7.66475710E-04, 7.69669685E-04,
     *  7.72893849E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  7.47597940E-04, 7.50479725E-04, 7.53435121E-04, 7.56450124E-04,
     *  7.59514437E-04, 7.62620504E-04, 7.65762814E-04, 7.68937397E-04,
     *  7.72141455E-04,
     *  7.46966628E-04, 7.49833695E-04, 7.52773338E-04, 7.55771668E-04,
     *  7.58818468E-04, 7.61906236E-04, 7.65029495E-04, 7.68184296E-04,
     *  7.71367849E-04,
     *  7.46316653E-04, 7.49168668E-04, 7.52092211E-04, 7.55073510E-04,
     *  7.58102430E-04, 7.61171522E-04, 7.64275347E-04, 7.67409976E-04,
     *  7.70572630E-04,
     *  7.45647611E-04, 7.48484240E-04, 7.51391335E-04, 7.54355244E-04,
     *  7.57365916E-04, 7.60415957E-04, 7.63499965E-04, 7.66614034E-04,
     *  7.69755396E-04,
     *  7.44959096E-04, 7.47780004E-04, 7.50670303E-04, 7.53616465E-04,
     *  7.56608521E-04, 7.59639138E-04, 7.62702949E-04, 7.65796073E-04,
     *  7.68915752E-04,
     *  7.44250707E-04, 7.47055557E-04, 7.49928713E-04, 7.52856770E-04,
     *  7.55829846E-04, 7.58840666E-04, 7.61883902E-04, 7.64955697E-04,
     *  7.68053307E-04,
     *  7.43522039E-04, 7.46310497E-04, 7.49166163E-04, 7.52075759E-04,
     *  7.55029491E-04, 7.58020144E-04, 7.61042432E-04, 7.64092519E-04,
     *  7.67167677E-04,
     *  7.42772694E-04, 7.45544425E-04, 7.48382255E-04, 7.51273036E-04,
     *  7.54207063E-04, 7.57177184E-04, 7.60178150E-04, 7.63206156E-04,
     *  7.66258484E-04,
     *  7.42002275E-04, 7.44756945E-04, 7.47576595E-04, 7.50448209E-04,
     *  7.53362174E-04, 7.56311398E-04, 7.59290677E-04, 7.62296230E-04,
     *  7.65325357E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  7.41210388E-04, 7.43947665E-04, 7.46748795E-04, 7.49600894E-04,
     *  7.52494441E-04, 7.55422410E-04, 7.58379640E-04, 7.61362376E-04,
     *  7.64367934E-04,
     *  7.40396647E-04, 7.43116201E-04, 7.45898471E-04, 7.48730709E-04,
     *  7.51603489E-04, 7.54509849E-04, 7.57444672E-04, 7.60404232E-04,
     *  7.63385862E-04,
     *  7.39560668E-04, 7.42262171E-04, 7.45025245E-04, 7.47837282E-04,
     *  7.50688949E-04, 7.53573351E-04, 7.56485416E-04, 7.59421449E-04,
     *  7.62378798E-04,
     *  7.38702075E-04, 7.41385202E-04, 7.44128750E-04, 7.46920248E-04,
     *  7.49750462E-04, 7.52612564E-04, 7.55501527E-04, 7.58413687E-04,
     *  7.61346410E-04,
     *  7.37820498E-04, 7.40484929E-04, 7.43208624E-04, 7.45979252E-04,
     *  7.48787678E-04, 7.51627144E-04, 7.54492668E-04, 7.57380618E-04,
     *  7.60288380E-04,
     *  7.36915578E-04, 7.39560995E-04, 7.42264514E-04, 7.45013947E-04,
     *  7.47800258E-04, 7.50616758E-04, 7.53458514E-04, 7.56321926E-04,
     *  7.59204398E-04,
     *  7.35986961E-04, 7.38613052E-04, 7.41296080E-04, 7.44023998E-04,
     *  7.46787873E-04, 7.49581085E-04, 7.52398753E-04, 7.55237307E-04,
     *  7.58094174E-04,
     *  7.35034308E-04, 7.37640766E-04, 7.40302991E-04, 7.43009082E-04,
     *  7.45750207E-04, 7.48519820E-04, 7.51313087E-04, 7.54126473E-04,
     *  7.56957426E-04,
     *  7.34057287E-04, 7.36643810E-04, 7.39284928E-04, 7.41968887E-04,
     *  7.44686958E-04, 7.47432667E-04, 7.50201231E-04, 7.52989150E-04,
     *  7.55793893E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  7.33055579E-04, 7.35621873E-04, 7.38241587E-04, 7.40903116E-04,
     *  7.43597836E-04, 7.46319347E-04, 7.49062917E-04, 7.51825079E-04,
     *  7.54603327E-04,
     *  7.32028880E-04, 7.34574655E-04, 7.37172677E-04, 7.39811488E-04,
     *  7.42482570E-04, 7.45179597E-04, 7.47897890E-04, 7.50634019E-04,
     *  7.53385499E-04,
     *  7.30976899E-04, 7.33501873E-04, 7.36077921E-04, 7.38693734E-04,
     *  7.41340900E-04, 7.44013170E-04, 7.46705916E-04, 7.49415745E-04,
     *  7.52140197E-04,
     *  7.29899358E-04, 7.32403258E-04, 7.34957059E-04, 7.37549604E-04,
     *  7.40172588E-04, 7.42819836E-04, 7.45486777E-04, 7.48170053E-04,
     *  7.50867228E-04,
     *  7.28795998E-04, 7.31278557E-04, 7.33809848E-04, 7.36378864E-04,
     *  7.38977409E-04, 7.41599385E-04, 7.44240273E-04, 7.46896754E-04,
     *  7.49566419E-04,
     *  7.27666576E-04, 7.30127536E-04, 7.32636062E-04, 7.35181300E-04,
     *  7.37755160E-04, 7.40351623E-04, 7.42966225E-04, 7.45595683E-04,
     *  7.48237616E-04,
     *  7.26510866E-04, 7.28949978E-04, 7.31435495E-04, 7.33956715E-04,
     *  7.36505657E-04, 7.39076378E-04, 7.41664472E-04, 7.44266693E-04,
     *  7.46880687E-04,
     *  7.25328661E-04, 7.27745686E-04, 7.30207960E-04, 7.32704933E-04,
     *  7.35228734E-04, 7.37773499E-04, 7.40334875E-04, 7.42909659E-04,
     *  7.45495521E-04,
     *  7.24119775E-04, 7.26514483E-04, 7.28953289E-04, 7.31425798E-04,
     *  7.33924248E-04, 7.36442854E-04, 7.38977318E-04, 7.41524477E-04,
     *  7.44082029E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   118.43630    ,  120.87386    ,  123.31151    ,  125.74922    ,
     *   128.18699    ,  130.62481    ,  133.06267    ,  135.50056    ,
     *   137.93848    ,
     *   77.615268    ,  79.212704    ,  80.810200    ,  82.407754    ,
     *   84.005361    ,  85.603012    ,  87.200701    ,  88.798421    ,
     *   90.396165    ,
     *   51.995812    ,  53.066022    ,  54.136265    ,  55.206550    ,
     *   56.276878    ,  57.347244    ,  58.417644    ,  59.488072    ,
     *   60.558523    ,
     *   35.550824    ,  36.282666    ,  37.014504    ,  37.746361    ,
     *   38.478247    ,  39.210162    ,  39.942106    ,  40.674075    ,
     *   41.406065    ,
     *   24.771693    ,  25.281821    ,  25.791893    ,  26.301953    ,
     *   26.812022    ,  27.322109    ,  27.832218    ,  28.342347    ,
     *   28.852493    ,
     *   17.567315    ,  17.929354    ,  18.291268    ,  18.653127    ,
     *   19.014969    ,  19.376814    ,  19.738670    ,  20.100540    ,
     *   20.462423    ,
     *   12.663801    ,  12.925171    ,  13.186323    ,  13.447364    ,
     *   13.708354    ,  13.969325    ,  14.230294    ,  14.491268    ,
     *   14.752250    ,
     *   9.2690603    ,  9.4608957    ,  9.6523901    ,  9.8436997    ,
     *   10.034913    ,  10.226079    ,  10.417225    ,  10.608366    ,
     *   10.799509    ,
     *   6.8810576    ,  7.0241771    ,  7.1667972    ,  7.3091366    ,
     *   7.4513211    ,  7.5934225    ,  7.7354816    ,  7.8775211    ,
     *   8.0195532    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   5.1758279    ,  5.2844060    ,  5.3922813    ,  5.4997533    ,
     *   5.6069955    ,  5.7141084    ,  5.8211503    ,  5.9281545    ,
     *   6.0351400    ,
     *   3.9407547    ,  4.0246173    ,  4.1075181    ,  4.1898600    ,
     *   4.2718772    ,  4.3537069    ,  4.4354292    ,  4.5170910    ,
     *   4.5987197    ,
     *   3.0340577    ,  3.1001467    ,  3.1649452    ,  3.2289885    ,
     *   3.2925883    ,  3.3559274    ,  3.4191139    ,  3.4822114    ,
     *   3.5452578    ,
     *   2.3597531    ,  2.4130788    ,  2.4646965    ,  2.5153125    ,
     *   2.5653365    ,  2.6150091    ,  2.6644728    ,  2.7138125    ,
     *   2.7630787    ,
     *   1.8519126    ,  1.8961885    ,  1.9382224    ,  1.9789443    ,
     *   2.0188893    ,  2.0583705    ,  2.0975736    ,  2.1366095    ,
     *   2.1755447    ,
     *   1.4646019    ,  1.5026856    ,  1.5378316    ,  1.5712719    ,
     *   1.6037044    ,  1.6355344    ,  1.6670013    ,  1.6982482    ,
     *   1.7293613    ,
     *   1.1653348    ,  1.1995596    ,  1.2299111    ,  1.2580487    ,
     *   1.2848876    ,  1.3109518    ,  1.3365486    ,  1.3618611    ,
     *   1.3869996    ,
     *  0.93071061    , 0.96318929    , 0.99046496    ,  1.0148497    ,
     *   1.0375627    ,  1.0592854    ,  1.0804121    ,  1.1011758    ,
     *   1.1217168    ,
     *  0.74334778    , 0.77637588    , 0.80212863    , 0.82404044    ,
     *  0.84378731    , 0.86226861    , 0.87999315    , 0.89725821    ,
     *  0.91424112    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  0.58926262    , 0.62623784    , 0.65212667    , 0.67272251    ,
     *  0.69046734    , 0.70658399    , 0.72173918    , 0.73631438    ,
     *  0.75053449    ,
     *  0.45284908    , 0.50243410    , 0.53080598    , 0.55130896    ,
     *  0.56792601    , 0.58241274    , 0.59566843    , 0.60819040    ,
     *  0.62026613    ,
     *  0.37856444    , 0.39422821    , 0.43040148    , 0.45248864    ,
     *  0.46889856    , 0.48242585    , 0.49434866    , 0.50533455    ,
     *  0.51575731    ,
     *  0.31719444    , 0.32931444    , 0.34317054    , 0.37034917    ,
     *  0.38779091    , 0.40106649    , 0.41217841    , 0.42207048    ,
     *  0.43124375    ,
     *  0.26623444    , 0.27486444    , 0.28443444    , 0.29911188    ,
     *  0.32004335    , 0.33401230    , 0.34486885    , 0.35407974    ,
     *  0.36235293    ,
     *  0.22415444    , 0.22929444    , 0.23163444    , 0.22454080    ,
     *  0.26122606    , 0.27770445    , 0.28904865    , 0.29802336    ,
     *  0.30572766    ,
     *  0.19022444    , 0.19415444    , 0.19666444    , 0.19754444    ,
     *  0.20216236    , 0.22867119    , 0.24190851    , 0.25124776    ,
     *  0.25874669    ,
     *  0.16272444    , 0.16619444    , 0.16906444    , 0.17170444    ,
     *  0.17549444    , 0.18024511    , 0.20067432    , 0.21151091    ,
     *  0.21930279    ,
     *  0.14013444    , 0.14328444    , 0.14617444    , 0.14905444    ,
     *  0.15234444    , 0.15609444    , 0.16014007    , 0.17655634    ,
     *  0.18558738    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  0.12135444    , 0.12420444    , 0.12691444    , 0.12962444    ,
     *  0.13249444    , 0.13557444    , 0.13881444    , 0.14209446    ,
     *  0.15573330    ,
     *  0.10558444    , 0.10814444    , 0.11060444    , 0.11304444    ,
     *  0.11554444    , 0.11813444    , 0.12080444    , 0.12347444    ,
     *  0.12604008    ,
     *  9.22514444E-02, 9.45314444E-02, 9.67304444E-02, 9.88974444E-02,
     *  0.10107444    , 0.10329444    , 0.10554444    , 0.10779444    ,
     *  0.10996444    ,
     *  8.33174444E-02, 8.53974444E-02, 8.74034444E-02, 8.93724444E-02,
     *  9.13364444E-02, 9.33194444E-02, 9.53314444E-02, 9.73794444E-02,
     *  9.94904444E-02,
     *  7.54054444E-02, 7.72984444E-02, 7.91214444E-02, 8.09044444E-02,
     *  8.26754444E-02, 8.44534444E-02, 8.62564444E-02, 8.81064444E-02,
     *  9.00444444E-02,
     *  6.83794444E-02, 7.00984444E-02, 7.17534444E-02, 7.33674444E-02,
     *  7.49614444E-02, 7.65554444E-02, 7.81624444E-02, 7.97984444E-02,
     *  8.14844444E-02,
     *  6.21234444E-02, 6.36864444E-02, 6.51864444E-02, 6.66464444E-02,
     *  6.80824444E-02, 6.95094444E-02, 7.09374444E-02, 7.23674444E-02,
     *  7.37924444E-02,
     *  5.65424444E-02, 5.79624444E-02, 5.93244444E-02, 6.06454444E-02,
     *  6.19404444E-02, 6.32204444E-02, 6.44914444E-02, 6.57504444E-02,
     *  6.69804444E-02,
     *  5.15514444E-02, 5.28434444E-02, 5.40804444E-02, 5.52784444E-02,
     *  5.64494444E-02, 5.76024444E-02, 5.87424444E-02, 5.98664444E-02,
     *  6.09614444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  4.70794444E-02, 4.82564444E-02, 4.93824444E-02, 5.04714444E-02,
     *  5.15334444E-02, 5.25774444E-02, 5.36074444E-02, 5.46234444E-02,
     *  5.56194444E-02,
     *  4.30644444E-02, 4.41384444E-02, 4.51654444E-02, 4.61564444E-02,
     *  4.71234444E-02, 4.80724444E-02, 4.90094444E-02, 4.99354444E-02,
     *  5.08504444E-02,
     *  3.94524444E-02, 4.04344444E-02, 4.13724444E-02, 4.22774444E-02,
     *  4.31594444E-02, 4.40254444E-02, 4.48814444E-02, 4.57284444E-02,
     *  4.65704444E-02,
     *  3.61964444E-02, 3.70954444E-02, 3.79534444E-02, 3.87814444E-02,
     *  3.95884444E-02, 4.03804444E-02, 4.11634444E-02, 4.19414444E-02,
     *  4.27144444E-02,
     *  3.32554444E-02, 3.40794444E-02, 3.48664444E-02, 3.56254444E-02,
     *  3.63644444E-02, 3.70904444E-02, 3.78084444E-02, 3.85214444E-02,
     *  3.92304444E-02,
     *  3.05944444E-02, 3.13514444E-02, 3.20734444E-02, 3.27694444E-02,
     *  3.34484444E-02, 3.41144444E-02, 3.47734444E-02, 3.54274444E-02,
     *  3.60774444E-02,
     *  2.81824444E-02, 2.88774444E-02, 2.95414444E-02, 3.01814444E-02,
     *  3.08044444E-02, 3.14164444E-02, 3.20224444E-02, 3.26224444E-02,
     *  3.32184444E-02,
     *  2.59914444E-02, 2.66304444E-02, 2.72414444E-02, 2.78304444E-02,
     *  2.84034444E-02, 2.89664444E-02, 2.95234444E-02, 3.00754444E-02,
     *  3.06224444E-02,
     *  2.39974444E-02, 2.45864444E-02, 2.51494444E-02, 2.56914444E-02,
     *  2.62194444E-02, 2.67384444E-02, 2.72504444E-02, 2.77584444E-02,
     *  2.82614444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  2.21804444E-02, 2.27234444E-02, 2.32424444E-02, 2.37424444E-02,
     *  2.42284444E-02, 2.47074444E-02, 2.51794444E-02, 2.56474444E-02,
     *  2.61104444E-02,
     *  2.05204444E-02, 2.10224444E-02, 2.15004444E-02, 2.19624444E-02,
     *  2.24114444E-02, 2.28524444E-02, 2.32884444E-02, 2.37204444E-02,
     *  2.41474444E-02,
     *  1.90034444E-02, 1.94664444E-02, 1.99084444E-02, 2.03354444E-02,
     *  2.07494444E-02, 2.11574444E-02, 2.15594444E-02, 2.19584444E-02,
     *  2.23534444E-02,
     *  1.76134444E-02, 1.80414444E-02, 1.84504444E-02, 1.88444444E-02,
     *  1.92284444E-02, 1.96044444E-02, 1.99764444E-02, 2.03454444E-02,
     *  2.07104444E-02,
     *  1.63394444E-02, 1.67344444E-02, 1.71124444E-02, 1.74774444E-02,
     *  1.78324444E-02, 1.81804444E-02, 1.85244444E-02, 1.88654444E-02,
     *  1.92044444E-02,
     *  1.51674444E-02, 1.55344444E-02, 1.58834444E-02, 1.62214444E-02,
     *  1.65494444E-02, 1.68724444E-02, 1.71904444E-02, 1.75064444E-02,
     *  1.78194444E-02,
     *  1.40904444E-02, 1.44294444E-02, 1.47534444E-02, 1.50654444E-02,
     *  1.53694444E-02, 1.56684444E-02, 1.59634444E-02, 1.62564444E-02,
     *  1.65464444E-02,
     *  1.30974444E-02, 1.34114444E-02, 1.37114444E-02, 1.40004444E-02,
     *  1.42824444E-02, 1.45594444E-02, 1.48324444E-02, 1.51034444E-02,
     *  1.53734444E-02,
     *  1.21814444E-02, 1.24724444E-02, 1.27504444E-02, 1.30184444E-02,
     *  1.32794444E-02, 1.35364444E-02, 1.37894444E-02, 1.40404444E-02,
     *  1.42904444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  1.13354444E-02, 1.16044444E-02, 1.18624444E-02, 1.21114444E-02,
     *  1.23534444E-02, 1.25904444E-02, 1.28254444E-02, 1.30584444E-02,
     *  1.32904444E-02,
     *  1.05524444E-02, 1.08024444E-02, 1.10414444E-02, 1.12714444E-02,
     *  1.14954444E-02, 1.17164444E-02, 1.19344444E-02, 1.21504444E-02,
     *  1.23654444E-02,
     *  9.82694444E-03, 1.00584444E-02, 1.02804444E-02, 1.04934444E-02,
     *  1.07024444E-02, 1.09064444E-02, 1.11084444E-02, 1.13084444E-02,
     *  1.15074444E-02,
     *  9.15444444E-03, 9.36944444E-03, 9.57484444E-03, 9.77294444E-03,
     *  9.96584444E-03, 1.01554444E-02, 1.03424444E-02, 1.05284444E-02,
     *  1.07134444E-02,
     *  8.52994444E-03, 8.72924444E-03, 8.91974444E-03, 9.10334444E-03,
     *  9.28224444E-03, 9.45804444E-03, 9.63174444E-03, 9.80404444E-03,
     *  9.97504444E-03,
     *  7.94944444E-03, 8.13424444E-03, 8.31074444E-03, 8.48104444E-03,
     *  8.64684444E-03, 8.80974444E-03, 8.97074444E-03, 9.13044444E-03,
     *  9.28904444E-03,
     *  7.28064444E-03, 7.44844444E-03, 7.60884444E-03, 7.76354444E-03,
     *  7.91434444E-03, 8.06234444E-03, 8.20864444E-03, 8.35384444E-03,
     *  8.49804444E-03,
     *  6.66824444E-03, 6.82054444E-03, 6.96624444E-03, 7.10674444E-03,
     *  7.24354444E-03, 7.37804444E-03, 7.51094444E-03, 7.64284444E-03,
     *  7.77374444E-03,
     *  6.10654444E-03, 6.24474444E-03, 6.37684444E-03, 6.50424444E-03,
     *  6.62844444E-03, 6.75044444E-03, 6.87104444E-03, 6.99074444E-03,
     *  7.10954444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  5.59064444E-03, 5.71574444E-03, 5.83534444E-03, 5.95084444E-03,
     *  6.06334444E-03, 6.17394444E-03, 6.28324444E-03, 6.39164444E-03,
     *  6.49934444E-03,
     *  5.11584444E-03, 5.22904444E-03, 5.33724444E-03, 5.44164444E-03,
     *  5.54344444E-03, 5.64344444E-03, 5.74234444E-03, 5.84044444E-03,
     *  5.93794444E-03,
     *  4.67834444E-03, 4.78044444E-03, 4.87814444E-03, 4.97244444E-03,
     *  5.06434444E-03, 5.15464444E-03, 5.24394444E-03, 5.33254444E-03,
     *  5.42054444E-03,
     *  4.27454444E-03, 4.36654444E-03, 4.45444444E-03, 4.53934444E-03,
     *  4.62214444E-03, 4.70354444E-03, 4.78394444E-03, 4.86374444E-03,
     *  4.94314444E-03,
     *  3.90134444E-03, 3.98394444E-03, 4.06284444E-03, 4.13914444E-03,
     *  4.21344444E-03, 4.28654444E-03, 4.35884444E-03, 4.43054444E-03,
     *  4.50174444E-03,
     *  3.55594444E-03, 3.62974444E-03, 3.70044444E-03, 3.76864444E-03,
     *  3.83514444E-03, 3.90064444E-03, 3.96534444E-03, 4.02954444E-03,
     *  4.09334444E-03,
     *  3.23574444E-03, 3.30154444E-03, 3.36444444E-03, 3.42524444E-03,
     *  3.48454444E-03, 3.54284444E-03, 3.60054444E-03, 3.65784444E-03,
     *  3.71474444E-03,
     *  2.93854444E-03, 2.99684444E-03, 3.05264444E-03, 3.10654444E-03,
     *  3.15914444E-03, 3.21084444E-03, 3.26204444E-03, 3.31284444E-03,
     *  3.36324444E-03,
     *  2.66234444E-03, 2.71364444E-03, 2.76274444E-03, 2.81024444E-03,
     *  2.85664444E-03, 2.90224444E-03, 2.94734444E-03, 2.99214444E-03,
     *  3.03664444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  2.40524444E-03, 2.45004444E-03, 2.49304444E-03, 2.53454444E-03,
     *  2.57514444E-03, 2.61504444E-03, 2.65444444E-03, 2.69364444E-03,
     *  2.73264444E-03,
     *  2.16564444E-03, 2.20444444E-03, 2.24154444E-03, 2.27754444E-03,
     *  2.31274444E-03, 2.34734444E-03, 2.38154444E-03, 2.41554444E-03,
     *  2.44934444E-03,
     *  1.94204444E-03, 1.97514444E-03, 2.00694444E-03, 2.03774444E-03,
     *  2.06784444E-03, 2.09744444E-03, 2.12674444E-03, 2.15594444E-03,
     *  2.18484444E-03,
     *  1.73314444E-03, 1.76094444E-03, 1.78764444E-03, 1.81354444E-03,
     *  1.83894444E-03, 1.86394444E-03, 1.88864444E-03, 1.91324444E-03,
     *  1.93774444E-03,
     *  1.53754444E-03, 1.56034444E-03, 1.58244444E-03, 1.60374444E-03,
     *  1.62474444E-03, 1.64534444E-03, 1.66584444E-03, 1.68614444E-03,
     *  1.70644444E-03,
     *  1.35424444E-03, 1.37244444E-03, 1.38994444E-03, 1.40704444E-03,
     *  1.42384444E-03, 1.44044444E-03, 1.45684444E-03, 1.47324444E-03,
     *  1.48954444E-03,
     *  1.15474444E-03, 1.16784444E-03, 1.18064444E-03, 1.19304444E-03,
     *  1.20524444E-03, 1.21744444E-03, 1.22944444E-03, 1.24144444E-03,
     *  1.25344444E-03,
     *  9.68844444E-04, 9.77184444E-04, 9.85364444E-04, 9.93434444E-04,
     *  1.00144444E-03, 1.00934444E-03, 1.01734444E-03, 1.02534444E-03,
     *  1.03324444E-03,
     *  7.94512363E-04, 7.98364310E-04, 8.02265621E-04, 8.06216756E-04,
     *  8.10218627E-04, 8.14272509E-04, 8.18379984E-04, 8.22542891E-04,
     *  8.26763297E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  7.94508429E-04, 7.98360240E-04, 8.02261408E-04, 8.06212394E-04,
     *  8.10214108E-04, 8.14267827E-04, 8.18375130E-04, 8.22537858E-04,
     *  8.26758076E-04,
     *  7.94500562E-04, 7.98352101E-04, 8.02252983E-04, 8.06203670E-04,
     *  8.10205072E-04, 8.14258464E-04, 8.18365424E-04, 8.22527793E-04,
     *  8.26747635E-04,
     *  7.94473035E-04, 7.98323619E-04, 8.02223502E-04, 8.06173145E-04,
     *  8.10173453E-04, 8.14225700E-04, 8.18331462E-04, 8.22492576E-04,
     *  8.26711102E-04,
     *  7.94434616E-04, 7.98283869E-04, 8.02182359E-04, 8.06130544E-04,
     *  8.10129327E-04, 8.14179977E-04, 8.18284067E-04, 8.22443429E-04,
     *  8.26660121E-04,
     *  7.94395940E-04, 7.98243854E-04, 8.02140942E-04, 8.06087659E-04,
     *  8.10084907E-04, 8.14133951E-04, 8.18236360E-04, 8.22393960E-04,
     *  8.26608805E-04,
     *  7.94357005E-04, 7.98203571E-04, 8.02099248E-04, 8.06044490E-04,
     *  8.10040194E-04, 8.14087621E-04, 8.18188337E-04, 8.22344166E-04,
     *  8.26557154E-04,
     *  7.94317809E-04, 7.98163018E-04, 8.02057277E-04, 8.06001034E-04,
     *  8.09995184E-04, 8.14040985E-04, 8.18139999E-04, 8.22294045E-04,
     *  8.26505164E-04,
     *  7.94278351E-04, 7.98122196E-04, 8.02015026E-04, 8.05957289E-04,
     *  8.09949876E-04, 8.13994041E-04, 8.18091342E-04, 8.22243594E-04,
     *  8.26452834E-04,
     *  7.94238629E-04, 7.98081100E-04, 8.01972494E-04, 8.05913254E-04,
     *  8.09904267E-04, 8.13946787E-04, 8.18042365E-04, 8.22192813E-04,
     *  8.26400162E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  7.94198641E-04, 7.98039731E-04, 8.01929679E-04, 8.05868926E-04,
     *  8.09858358E-04, 8.13899221E-04, 8.17993066E-04, 8.22141698E-04,
     *  8.26347146E-04,
     *  7.94158386E-04, 7.97998086E-04, 8.01886579E-04, 8.05824305E-04,
     *  8.09812144E-04, 8.13851342E-04, 8.17943443E-04, 8.22090249E-04,
     *  8.26293784E-04,
     *  7.94117862E-04, 7.97956163E-04, 8.01843193E-04, 8.05779388E-04,
     *  8.09765625E-04, 8.13803147E-04, 8.17893494E-04, 8.22038463E-04,
     *  8.26240073E-04,
     *  7.94077068E-04, 7.97913962E-04, 8.01799519E-04, 8.05734173E-04,
     *  8.09718799E-04, 8.13754634E-04, 8.17843217E-04, 8.21986338E-04,
     *  8.26186012E-04,
     *  7.93863786E-04, 7.97693333E-04, 8.01571204E-04, 8.05497818E-04,
     *  8.09474034E-04, 8.13501072E-04, 8.17580446E-04, 8.21713927E-04,
     *  8.25903503E-04,
     *  7.93643131E-04, 7.97465096E-04, 8.01335037E-04, 8.05253358E-04,
     *  8.09220902E-04, 8.13238867E-04, 8.17308748E-04, 8.21432293E-04,
     *  8.25611462E-04,
     *  7.93414866E-04, 7.97229010E-04, 8.01090772E-04, 8.05000540E-04,
     *  8.08959141E-04, 8.12967753E-04, 8.17027850E-04, 8.21141155E-04,
     *  8.25309603E-04,
     *  7.93178751E-04, 7.96984827E-04, 8.00838153E-04, 8.04739103E-04,
     *  8.08688484E-04, 8.12687456E-04, 8.16737470E-04, 8.20840225E-04,
     *  8.24997629E-04,
     *  7.92934538E-04, 7.96732293E-04, 8.00576921E-04, 8.04468779E-04,
     *  8.08408657E-04, 8.12397695E-04, 8.16437321E-04, 8.20529209E-04,
     *  8.24675240E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  7.92681972E-04, 7.96471148E-04, 8.00306808E-04, 8.04189296E-04,
     *  8.08119381E-04, 8.12098184E-04, 8.16127109E-04, 8.20207806E-04,
     *  8.24342128E-04,
     *  7.92420794E-04, 7.96201125E-04, 8.00027543E-04, 8.03900373E-04,
     *  8.07820370E-04, 8.11788629E-04, 8.15806535E-04, 8.19875708E-04,
     *  8.23997977E-04,
     *  7.92150735E-04, 7.95921950E-04, 7.99738844E-04, 8.03601725E-04,
     *  8.07511329E-04, 8.11468731E-04, 8.15475290E-04, 8.19532603E-04,
     *  8.23642468E-04,
     *  7.91871524E-04, 7.95633345E-04, 7.99440426E-04, 8.03293059E-04,
     *  8.07191960E-04, 8.11138183E-04, 8.15133063E-04, 8.19178170E-04,
     *  8.23275272E-04,
     *  7.91582880E-04, 7.95335023E-04, 7.99131996E-04, 8.02974075E-04,
     *  8.06861956E-04, 8.10796672E-04, 8.14779533E-04, 8.18812082E-04,
     *  8.22896057E-04,
     *  7.91284518E-04, 7.95026691E-04, 7.98813255E-04, 8.02644468E-04,
     *  8.06521006E-04, 8.10443880E-04, 8.14414375E-04, 8.18434006E-04,
     *  8.22504483E-04,
     *  7.90976144E-04, 7.94708051E-04, 7.98483897E-04, 8.02303925E-04,
     *  8.06168790E-04, 8.10079480E-04, 8.14037256E-04, 8.18043604E-04,
     *  8.22100204E-04,
     *  7.90657459E-04, 7.94378796E-04, 7.98143611E-04, 8.01952128E-04,
     *  8.05804984E-04, 8.09703142E-04, 8.13647837E-04, 8.17640530E-04,
     *  8.21682867E-04,
     *  7.90328158E-04, 7.94038615E-04, 7.97792077E-04, 8.01588752E-04,
     *  8.05429255E-04, 8.09314526E-04, 8.13245775E-04, 8.17224432E-04,
     *  8.21252116E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  7.89987928E-04, 7.93687189E-04, 7.97428972E-04, 8.01213466E-04,
     *  8.05041265E-04, 8.08913288E-04, 8.12830717E-04, 8.16794954E-04,
     *  8.20807586E-04,
     *  7.89636452E-04, 7.93324193E-04, 7.97053963E-04, 8.00825931E-04,
     *  8.04640672E-04, 8.08499079E-04, 8.12402308E-04, 8.16351734E-04,
     *  8.20348909E-04,
     *  7.89273404E-04, 7.92949297E-04, 7.96666713E-04, 8.00425805E-04,
     *  8.04227125E-04, 8.08071541E-04, 8.11960186E-04, 8.15894401E-04,
     *  8.19875710E-04,
     *  7.88898453E-04, 7.92562163E-04, 7.96266880E-04, 8.00012738E-04,
     *  8.03800268E-04, 8.07630314E-04, 8.11503982E-04, 8.15422583E-04,
     *  8.19387609E-04,
     *  7.88511262E-04, 7.92162448E-04, 7.95854113E-04, 7.99586374E-04,
     *  8.03359739E-04, 8.07175030E-04, 8.11033323E-04, 8.14935901E-04,
     *  8.18884222E-04,
     *  7.88111487E-04, 7.91749801E-04, 7.95428057E-04, 7.99146353E-04,
     *  8.02905173E-04, 8.06705316E-04, 8.10547831E-04, 8.14433970E-04,
     *  8.18365160E-04,
     *  7.87698778E-04, 7.91323869E-04, 7.94988352E-04, 7.98692306E-04,
     *  8.02436196E-04, 8.06220794E-04, 8.10047122E-04, 8.13916403E-04,
     *  8.17830029E-04,
     *  7.87272782E-04, 7.90884289E-04, 7.94534630E-04, 7.98223863E-04,
     *  8.01952431E-04, 8.05721082E-04, 8.09530809E-04, 8.13382806E-04,
     *  8.17278431E-04,
     *  7.86833135E-04, 7.90430696E-04, 7.94066519E-04, 7.97740645E-04,
     *  8.01453495E-04, 8.05205791E-04, 8.08998499E-04, 8.12832782E-04,
     *  8.16709964E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  7.86379473E-04, 7.89962718E-04, 7.93583643E-04, 7.97242272E-04,
     *  8.00939002E-04, 8.04674531E-04, 8.08449796E-04, 8.12265930E-04,
     *  8.16124225E-04,
     *  7.85911423E-04, 7.89479977E-04, 7.93085620E-04, 7.96728355E-04,
     *  8.00408559E-04, 8.04126904E-04, 8.07884299E-04, 8.11681846E-04,
     *  8.15520805E-04,
     *  7.85428608E-04, 7.88982092E-04, 7.92572063E-04, 7.96198504E-04,
     *  7.99861772E-04, 8.03562511E-04, 8.07301605E-04, 8.11080124E-04,
     *  8.14899293E-04,
     *  7.84930647E-04, 7.88468677E-04, 7.92042581E-04, 7.95652324E-04,
     *  7.99298240E-04, 8.02980950E-04, 8.06701307E-04, 8.10460352E-04,
     *  8.14259276E-04,
     *  7.84417153E-04, 7.87939340E-04, 7.91496779E-04, 7.95089416E-04,
     *  7.98717562E-04, 8.02381814E-04, 8.06082996E-04, 8.09822119E-04,
     *  8.13600340E-04,
     *  7.83887736E-04, 7.87393688E-04, 7.90934259E-04, 7.94509378E-04,
     *  7.98119332E-04, 8.01764694E-04, 8.05446261E-04, 8.09165011E-04,
     *  8.12922070E-04,
     *  7.83342001E-04, 7.86831321E-04, 7.90354618E-04, 7.93911803E-04,
     *  7.97503141E-04, 8.01129180E-04, 8.04790687E-04, 8.08488612E-04,
     *  8.12224047E-04,
     *  7.82779550E-04, 7.86251838E-04, 7.89757453E-04, 7.93296286E-04,
     *  7.96868580E-04, 8.00474858E-04, 8.04115861E-04, 8.07792508E-04,
     *  8.11505856E-04,
     *  7.82199981E-04, 7.85654835E-04, 7.89142355E-04, 7.92662415E-04,
     *  7.96215236E-04, 7.99801315E-04, 8.03421368E-04, 8.07076280E-04,
     *  8.10767079E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  7.81602890E-04, 7.85039905E-04, 7.88508916E-04, 7.92009779E-04,
     *  7.95542695E-04, 7.99108137E-04, 8.02706791E-04, 8.06339515E-04,
     *  8.10007301E-04,
     *  7.80987871E-04, 7.84406638E-04, 7.87856723E-04, 7.91337966E-04,
     *  7.94850544E-04, 7.98394908E-04, 8.01971716E-04, 8.05581795E-04,
     *  8.09226108E-04,
     *  7.80354515E-04, 7.83754624E-04, 7.87185366E-04, 7.90646561E-04,
     *  7.94138369E-04, 7.97661214E-04, 8.01215728E-04, 8.04802709E-04,
     *  8.08423086E-04,
     *  7.79702412E-04, 7.83083451E-04, 7.86494431E-04, 7.89935153E-04,
     *  7.93405757E-04, 7.96906642E-04, 8.00438415E-04, 8.04001844E-04,
     *  8.07597827E-04,
     *  7.79031150E-04, 7.82392708E-04, 7.85783505E-04, 7.89203328E-04,
     *  7.92652294E-04, 7.96130780E-04, 7.99639366E-04, 8.03178792E-04,
     *  8.06749923E-04,
     *  7.78340318E-04, 7.81681981E-04, 7.85052176E-04, 7.88450673E-04,
     *  7.91877569E-04, 7.95333217E-04, 7.98818173E-04, 8.02333147E-04,
     *  8.05878974E-04,
     *  7.77629505E-04, 7.80950861E-04, 7.84300034E-04, 7.87676779E-04,
     *  7.91081174E-04, 7.94513549E-04, 7.97974432E-04, 8.01464508E-04,
     *  8.04984581E-04,
     *  7.76898300E-04, 7.80198935E-04, 7.83526669E-04, 7.86881238E-04,
     *  7.90262703E-04, 7.93671370E-04, 7.97107744E-04, 8.00572480E-04,
     *  8.04066353E-04,
     *  7.76146293E-04, 7.79425797E-04, 7.82731674E-04, 7.86063646E-04,
     *  7.89421753E-04, 7.92806282E-04, 7.96217712E-04, 7.99656670E-04,
     *  8.03123903E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  7.75373077E-04, 7.78631040E-04, 7.81914646E-04, 7.85223601E-04,
     *  7.88557928E-04, 7.91917892E-04, 7.95303948E-04, 7.98716696E-04,
     *  8.02156855E-04,
     *  7.74578248E-04, 7.77814262E-04, 7.81075184E-04, 7.84360707E-04,
     *  7.87670835E-04, 7.91005811E-04, 7.94366068E-04, 7.97752180E-04,
     *  8.01164836E-04,
     *  7.73761404E-04, 7.76975065E-04, 7.80212895E-04, 7.83474573E-04,
     *  7.86760086E-04, 7.90069658E-04, 7.93403696E-04, 7.96762751E-04,
     *  8.00147485E-04,
     *  7.72922148E-04, 7.76113054E-04, 7.79327387E-04, 7.82564813E-04,
     *  7.85825302E-04, 7.89109058E-04, 7.92416465E-04, 7.95748051E-04,
     *  7.99104449E-04,
     *  7.72060088E-04, 7.75227842E-04, 7.78418278E-04, 7.81631050E-04,
     *  7.84866110E-04, 7.88123645E-04, 7.91404017E-04, 7.94707727E-04,
     *  7.98035385E-04,
     *  7.71174838E-04, 7.74319047E-04, 7.77485191E-04, 7.80672912E-04,
     *  7.83882147E-04, 7.87113062E-04, 7.90366000E-04, 7.93641440E-04,
     *  7.96939962E-04,
     *  7.70266017E-04, 7.73386293E-04, 7.76527756E-04, 7.79690036E-04,
     *  7.82873055E-04, 7.86076962E-04, 7.89302078E-04, 7.92548858E-04,
     *  7.95817861E-04,
     *  7.69333252E-04, 7.72429215E-04, 7.75545615E-04, 7.78682071E-04,
     *  7.81838491E-04, 7.85015007E-04, 7.88211921E-04, 7.91429665E-04,
     *  7.94668774E-04,
     *  7.68376180E-04, 7.71447454E-04, 7.74538415E-04, 7.77648672E-04,
     *  7.80778120E-04, 7.83926874E-04, 7.87095215E-04, 7.90283557E-04,
     *  7.93492409E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  7.67394444E-04, 7.70440661E-04, 7.73505816E-04, 7.76589508E-04,
     *  7.79691619E-04, 7.82812248E-04, 7.85951657E-04, 7.89110240E-04,
     *  7.92288485E-04,
     *  7.66387699E-04, 7.69408499E-04, 7.72447489E-04, 7.75504259E-04,
     *  7.78578678E-04, 7.81670829E-04, 7.84780959E-04, 7.87909440E-04,
     *  7.91056739E-04,
     *  7.65355610E-04, 7.68350642E-04, 7.71363117E-04, 7.74392617E-04,
     *  7.77438999E-04, 7.80502332E-04, 7.83582847E-04, 7.86680895E-04,
     *  7.89796923E-04,
     *  7.64297854E-04, 7.67266775E-04, 7.70252395E-04, 7.73254288E-04,
     *  7.76272300E-04, 7.79306487E-04, 7.82357061E-04, 7.85424358E-04,
     *  7.88508804E-04,
     *  7.63214119E-04, 7.66156597E-04, 7.69115033E-04, 7.72088992E-04,
     *  7.75078313E-04, 7.78083036E-04, 7.81103360E-04, 7.84139602E-04,
     *  7.87192170E-04,
     *  7.62104109E-04, 7.65019822E-04, 7.67950754E-04, 7.70896467E-04,
     *  7.73856786E-04, 7.76831742E-04, 7.79821518E-04, 7.82826415E-04,
     *  7.85846823E-04,
     *  7.60967541E-04, 7.63856177E-04, 7.66759299E-04, 7.69676462E-04,
     *  7.72607484E-04, 7.75552382E-04, 7.78511328E-04, 7.81484605E-04,
     *  7.84472587E-04,
     *  7.59804146E-04, 7.62665407E-04, 7.65540423E-04, 7.68428747E-04,
     *  7.71330188E-04, 7.74244753E-04, 7.77172600E-04, 7.80113998E-04,
     *  7.83069304E-04,
     *  7.58613673E-04, 7.61447270E-04, 7.64293900E-04, 7.67153109E-04,
     *  7.70024700E-04, 7.72908670E-04, 7.75805164E-04, 7.78714440E-04,
     *  7.81636836E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  7.57395888E-04, 7.60201546E-04, 7.63019519E-04, 7.65849351E-04,
     *  7.68690838E-04, 7.71543967E-04, 7.74408872E-04, 7.77285797E-04,
     *  7.80175067E-04,
     *  7.56150572E-04, 7.58928030E-04, 7.61717092E-04, 7.64517298E-04,
     *  7.67328440E-04, 7.70150497E-04, 7.72983592E-04, 7.75827955E-04,
     *  7.78683900E-04,
     *  7.54877527E-04, 7.57626537E-04, 7.60386446E-04, 7.63156794E-04,
     *  7.65937368E-04, 7.68728137E-04, 7.71529216E-04, 7.74340824E-04,
     *  7.77163262E-04,
     *  7.53576574E-04, 7.56296901E-04, 7.59027431E-04, 7.61767703E-04,
     *  7.64517499E-04, 7.67276782E-04, 7.70045657E-04, 7.72824334E-04,
     *  7.75613100E-04,
     *  7.52247553E-04, 7.54938977E-04, 7.57639916E-04, 7.60349910E-04,
     *  7.63068735E-04, 7.65796350E-04, 7.68532851E-04, 7.71278437E-04,
     *  7.74033385E-04,
     *  7.50890326E-04, 7.53552641E-04, 7.56223794E-04, 7.58903322E-04,
     *  7.61591000E-04, 7.64286781E-04, 7.66990753E-04, 7.69703108E-04,
     *  7.72424110E-04,
     *  7.49504773E-04, 7.52137790E-04, 7.54778975E-04, 7.57427867E-04,
     *  7.60084239E-04, 7.62748037E-04, 7.65419345E-04, 7.68098344E-04,
     *  7.70785292E-04,
     *  7.48090799E-04, 7.50694344E-04, 7.53305396E-04, 7.55923498E-04,
     *  7.58548419E-04, 7.61180104E-04, 7.63818628E-04, 7.66464167E-04,
     *  7.69116969E-04,
     *  7.46648331E-04, 7.49222243E-04, 7.51803014E-04, 7.54390187E-04,
     *  7.56983532E-04, 7.59582989E-04, 7.62188629E-04, 7.64800621E-04,
     *  7.67419205E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   140.37642    ,  142.81437    ,  145.25234    ,  147.69031    ,
     *   150.12829    ,  152.56627    ,  155.00425    ,  157.44224    ,
     *   159.88022    ,
     *   91.993929    ,  93.591707    ,  95.189496    ,  96.787294    ,
     *   98.385097    ,  99.982903    ,  101.58071    ,  103.17852    ,
     *   104.77633    ,
     *   61.628993    ,  62.699476    ,  63.769971    ,  64.840473    ,
     *   65.910981    ,  66.981491    ,  68.052004    ,  69.122517    ,
     *   70.193029    ,
     *   42.138072    ,  42.870092    ,  43.602122    ,  44.334159    ,
     *   45.066202    ,  45.798248    ,  46.530295    ,  47.262343    ,
     *   47.994390    ,
     *   29.362655    ,  29.872828    ,  30.383011    ,  30.893201    ,
     *   31.403396    ,  31.913594    ,  32.423793    ,  32.933992    ,
     *   33.444190    ,
     *   20.824319    ,  21.186226    ,  21.548140    ,  21.910061    ,
     *   22.271986    ,  22.633914    ,  22.995843    ,  23.357772    ,
     *   23.719700    ,
     *   15.013242    ,  15.274242    ,  15.535249    ,  15.796261    ,
     *   16.057277    ,  16.318295    ,  16.579313    ,  16.840332    ,
     *   17.101350    ,
     *   10.990656    ,  11.181809    ,  11.372966    ,  11.564128    ,
     *   11.755292    ,  11.946458    ,  12.137625    ,  12.328791    ,
     *   12.519956    ,
     *   8.1615843    ,  8.3036169    ,  8.4456522    ,  8.5876898    ,
     *   8.7297292    ,  8.8717696    ,  9.0138102    ,  9.1558500    ,
     *   9.2978884    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   6.1421169    ,  6.2490908    ,  6.3560642    ,  6.4630379    ,
     *   6.5700122    ,  6.6769865    ,  6.7839603    ,  6.8909331    ,
     *   6.9979041    ,
     *   4.6803306    ,  4.7619325    ,  4.8435301    ,  4.9251255    ,
     *   5.0067197    ,  5.0883128    ,  5.1699048    ,  5.2514951    ,
     *   5.3330835    ,
     *   3.6082749    ,  3.6712757    ,  3.7342672    ,  3.7972535    ,
     *   3.8602365    ,  3.9232171    ,  3.9861955    ,  4.0491717    ,
     *   4.1121454    ,
     *   2.8123015    ,  2.8614988    ,  2.9106810    ,  2.9598541    ,
     *   3.0090213    ,  3.0581844    ,  3.1073443    ,  3.1565011    ,
     *   3.2056550    ,
     *   2.2144192    ,  2.2532571    ,  2.2920727    ,  2.3308744    ,
     *   2.3696672    ,  2.4084538    ,  2.4472358    ,  2.4860138    ,
     *   2.5247882    ,
     *   1.7603927    ,  1.7913740    ,  1.8223242    ,  1.8532549    ,
     *   1.8841730    ,  1.9150823    ,  1.9459854    ,  1.9768834    ,
     *   2.0077771    ,
     *   1.4120309    ,  1.4369959    ,  1.4619194    ,  1.4868165    ,
     *   1.5116965    ,  1.5365649    ,  1.5614250    ,  1.5862787    ,
     *   1.6111272    ,
     *   1.1421200    ,  1.1624373    ,  1.1827006    ,  1.2029294    ,
     *   1.2231357    ,  1.2433269    ,  1.2635075    ,  1.2836802    ,
     *   1.3038465    ,
     *  0.93104917    , 0.94774790    , 0.96437761    , 0.98096318    ,
     *  0.99751998    ,  1.0140575    ,  1.0305817    ,  1.0470961    ,
     *   1.0636029    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  0.76453468    , 0.77839728    , 0.79217291    , 0.80589287    ,
     *  0.81957658    , 0.83323615    , 0.84687910    , 0.86051011    ,
     *  0.87413207    ,
     *  0.63206645    , 0.64369477    , 0.65521443    , 0.66666460    ,
     *  0.67806963    , 0.68944472    , 0.70079937    , 0.71213956    ,
     *  0.72346900    ,
     *  0.52583499    , 0.53569804    , 0.54542592    , 0.55506756    ,
     *  0.56465336    , 0.57420230    , 0.58372629    , 0.59323285    ,
     *  0.60272667    ,
     *  0.43998175    , 0.44845113    , 0.45675222    , 0.46494641    ,
     *  0.47307169    , 0.48115175    , 0.48920146    , 0.49723019    ,
     *  0.50524386    ,
     *  0.37006934    , 0.37744636    , 0.38461256    , 0.39164575    ,
     *  0.39859372    , 0.40548615    , 0.41234161    , 0.41917182    ,
     *  0.42598415    ,
     *  0.31270195    , 0.31924000    , 0.32551061    , 0.33161412    ,
     *  0.33761144    , 0.34354013    , 0.34942357    , 0.35527645    ,
     *  0.36110803    ,
     *  0.26524867    , 0.27117404    , 0.27675304    , 0.28211866    ,
     *  0.28735020    , 0.29249596    , 0.29758576    , 0.30263823    ,
     *  0.30766507    ,
     *  0.22563502    , 0.23117076    , 0.23624361    , 0.24103728    ,
     *  0.24565821    , 0.25017003    , 0.25461156    , 0.25900681    ,
     *  0.26337078    ,
     *  0.19217304    , 0.19757545    , 0.20232921    , 0.20670476    ,
     *  0.21085147    , 0.21485604    , 0.21877039    , 0.22262620    ,
     *  0.22644309    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  0.16338816    , 0.16902440    , 0.17367983    , 0.17779634    ,
     *  0.18159794    , 0.18520853    , 0.18870007    , 0.19211566    ,
     *  0.19548163    ,
     *  0.13770865    , 0.14430227    , 0.14918428    , 0.15323489    ,
     *  0.15682849    , 0.16015474    , 0.16331850    , 0.16638066    ,
     *  0.16937767    ,
     *  0.11180086    , 0.12206256    , 0.12782966    , 0.13210720    ,
     *  0.13566432    , 0.13882595    , 0.14175613    , 0.14454539    ,
     *  0.14724625    ,
     *  0.10179444    , 0.10489988    , 0.11274889    , 0.11758415    ,
     *  0.12128736    , 0.12442426    , 0.12724510    , 0.12987901    ,
     *  0.13239811    ,
     *  9.21814444E-02, 9.47444444E-02, 9.78867759E-02, 0.10416127    ,
     *  0.10828151    , 0.11152212    , 0.11431047    , 0.11684275    ,
     *  0.11922205    ,
     *  8.32584444E-02, 8.51934444E-02, 8.74714444E-02, 9.11147476E-02,
     *  9.62784513E-02, 9.98370970E-02, 0.10269930    , 0.10519514    ,
     *  0.10748081    ,
     *  7.51744444E-02, 7.63774444E-02, 7.69204444E-02, 7.50045192E-02,
     *  8.47194651E-02, 8.90607711E-02, 9.21696054E-02, 9.47180345E-02,
     *  9.69657804E-02,
     *  6.81414444E-02, 6.91444444E-02, 6.98404444E-02, 7.01854444E-02,
     *  7.17355420E-02, 7.87493589E-02, 8.24606218E-02, 8.52030832E-02,
     *  8.74881518E-02,
     *  6.20064444E-02, 6.29714444E-02, 6.38454444E-02, 6.47344444E-02,
     *  6.60454444E-02, 6.76848196E-02, 7.32122673E-02, 7.64280874E-02,
     *  7.88677665E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  5.65894444E-02, 5.75284444E-02, 5.84574444E-02, 5.94494444E-02,
     *  6.06334444E-02, 6.20164444E-02, 6.35617063E-02, 6.80960183E-02,
     *  7.09140131E-02,
     *  5.17534444E-02, 5.26484444E-02, 5.35574444E-02, 5.45174444E-02,
     *  5.55804444E-02, 5.67684444E-02, 5.80874444E-02, 5.95632876E-02,
     *  6.33786338E-02,
     *  4.74064444E-02, 4.82434444E-02, 4.90924444E-02, 4.99744444E-02,
     *  5.09104444E-02, 5.19164444E-02, 5.30104444E-02, 5.42444444E-02,
     *  5.57640062E-02,
     *  4.34844444E-02, 4.42544444E-02, 4.50304444E-02, 4.58184444E-02,
     *  4.66244444E-02, 4.74494444E-02, 4.82924444E-02, 4.91724444E-02,
     *  5.02264444E-02,
     *  3.99364444E-02, 4.06394444E-02, 4.13404444E-02, 4.20374444E-02,
     *  4.27254444E-02, 4.33884444E-02, 4.39874444E-02, 4.44184444E-02,
     *  4.43554444E-02,
     *  3.67234444E-02, 3.73634444E-02, 3.79944444E-02, 3.86134444E-02,
     *  3.92094444E-02, 3.97644444E-02, 4.02424444E-02, 4.05804444E-02,
     *  4.06784444E-02,
     *  3.38094444E-02, 3.43924444E-02, 3.49644444E-02, 3.55194444E-02,
     *  3.60484444E-02, 3.65384444E-02, 3.69704444E-02, 3.73194444E-02,
     *  3.75824444E-02,
     *  3.11644444E-02, 3.16974444E-02, 3.22184444E-02, 3.27224444E-02,
     *  3.32034444E-02, 3.36534444E-02, 3.40644444E-02, 3.44324444E-02,
     *  3.47694444E-02,
     *  2.87584444E-02, 2.92484444E-02, 2.97264444E-02, 3.01894444E-02,
     *  3.06334444E-02, 3.10544444E-02, 3.14514444E-02, 3.18264444E-02,
     *  3.21924444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  2.65684444E-02, 2.70194444E-02, 2.74594444E-02, 2.78874444E-02,
     *  2.83014444E-02, 2.86974444E-02, 2.90794444E-02, 2.94514444E-02,
     *  2.98224444E-02,
     *  2.45704444E-02, 2.49864444E-02, 2.53944444E-02, 2.57914444E-02,
     *  2.61764444E-02, 2.65504444E-02, 2.69154444E-02, 2.72744444E-02,
     *  2.76364444E-02,
     *  2.27444444E-02, 2.31294444E-02, 2.35074444E-02, 2.38764444E-02,
     *  2.42364444E-02, 2.45874444E-02, 2.49314444E-02, 2.52734444E-02,
     *  2.56184444E-02,
     *  2.10724444E-02, 2.14294444E-02, 2.17794444E-02, 2.21224444E-02,
     *  2.24584444E-02, 2.27874444E-02, 2.31104444E-02, 2.34314444E-02,
     *  2.37544444E-02,
     *  1.95394444E-02, 1.98694444E-02, 2.01944444E-02, 2.05134444E-02,
     *  2.08264444E-02, 2.11334444E-02, 2.14354444E-02, 2.17344444E-02,
     *  2.20344444E-02,
     *  1.81304444E-02, 1.84364444E-02, 1.87384444E-02, 1.90354444E-02,
     *  1.93264444E-02, 1.96114444E-02, 1.98924444E-02, 2.01704444E-02,
     *  2.04474444E-02,
     *  1.68344444E-02, 1.71184444E-02, 1.73984444E-02, 1.76744444E-02,
     *  1.79444444E-02, 1.82094444E-02, 1.84704444E-02, 1.87284444E-02,
     *  1.89844444E-02,
     *  1.56394444E-02, 1.59034444E-02, 1.61634444E-02, 1.64194444E-02,
     *  1.66704444E-02, 1.69164444E-02, 1.71584444E-02, 1.73984444E-02,
     *  1.76344444E-02,
     *  1.45374444E-02, 1.47824444E-02, 1.50234444E-02, 1.52614444E-02,
     *  1.54944444E-02, 1.57224444E-02, 1.59474444E-02, 1.61694444E-02,
     *  1.63884444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.35194444E-02, 1.37464444E-02, 1.39704444E-02, 1.41904444E-02,
     *  1.44064444E-02, 1.46194444E-02, 1.48274444E-02, 1.50334444E-02,
     *  1.52364444E-02,
     *  1.25774444E-02, 1.27884444E-02, 1.29964444E-02, 1.32004444E-02,
     *  1.34004444E-02, 1.35974444E-02, 1.37914444E-02, 1.39824444E-02,
     *  1.41704444E-02,
     *  1.17054444E-02, 1.19004444E-02, 1.20934444E-02, 1.22824444E-02,
     *  1.24684444E-02, 1.26514444E-02, 1.28314444E-02, 1.30084444E-02,
     *  1.31834444E-02,
     *  1.08964444E-02, 1.10774444E-02, 1.12554444E-02, 1.14314444E-02,
     *  1.16044444E-02, 1.17744444E-02, 1.19404444E-02, 1.21054444E-02,
     *  1.22674444E-02,
     *  1.01444444E-02, 1.03124444E-02, 1.04784444E-02, 1.06414444E-02,
     *  1.08014444E-02, 1.09594444E-02, 1.11134444E-02, 1.12664444E-02,
     *  1.14174444E-02,
     *  9.44634444E-03, 9.60204444E-03, 9.75564444E-03, 9.90684444E-03,
     *  1.00554444E-02, 1.02014444E-02, 1.03454444E-02, 1.04864444E-02,
     *  1.06274444E-02,
     *  8.64104444E-03, 8.78264444E-03, 8.92234444E-03, 9.05984444E-03,
     *  9.19504444E-03, 9.32784444E-03, 9.45854444E-03, 9.58754444E-03,
     *  9.71524444E-03,
     *  7.90374444E-03, 8.03234444E-03, 8.15924444E-03, 8.28424444E-03,
     *  8.40714444E-03, 8.52794444E-03, 8.64674444E-03, 8.76414444E-03,
     *  8.88034444E-03,
     *  7.22744444E-03, 7.34424444E-03, 7.45944444E-03, 7.57294444E-03,
     *  7.68454444E-03, 7.79424444E-03, 7.90224444E-03, 8.00884444E-03,
     *  8.11454444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  6.60624444E-03, 6.71204444E-03, 6.81654444E-03, 6.91954444E-03,
     *  7.02074444E-03, 7.12024444E-03, 7.21824444E-03, 7.31504444E-03,
     *  7.41104444E-03,
     *  6.03464444E-03, 6.13044444E-03, 6.22504444E-03, 6.31824444E-03,
     *  6.40994444E-03, 6.50004444E-03, 6.58884444E-03, 6.67654444E-03,
     *  6.76354444E-03,
     *  5.50794444E-03, 5.59444444E-03, 5.67994444E-03, 5.76414444E-03,
     *  5.84704444E-03, 5.92854444E-03, 6.00884444E-03, 6.08824444E-03,
     *  6.16694444E-03,
     *  5.02184444E-03, 5.09984444E-03, 5.17684444E-03, 5.25284444E-03,
     *  5.32754444E-03, 5.40114444E-03, 5.47354444E-03, 5.54524444E-03,
     *  5.61624444E-03,
     *  4.57254444E-03, 4.64264444E-03, 4.71194444E-03, 4.78014444E-03,
     *  4.84744444E-03, 4.91354444E-03, 4.97884444E-03, 5.04324444E-03,
     *  5.10724444E-03,
     *  4.15664444E-03, 4.21944444E-03, 4.28154444E-03, 4.34274444E-03,
     *  4.40294444E-03, 4.46234444E-03, 4.52084444E-03, 4.57874444E-03,
     *  4.63614444E-03,
     *  3.77124444E-03, 3.82724444E-03, 3.88264444E-03, 3.93724444E-03,
     *  3.99104444E-03, 4.04404444E-03, 4.09634444E-03, 4.14804444E-03,
     *  4.19944444E-03,
     *  3.41344444E-03, 3.46314444E-03, 3.51234444E-03, 3.56084444E-03,
     *  3.60864444E-03, 3.65584444E-03, 3.70234444E-03, 3.74834444E-03,
     *  3.79414444E-03,
     *  3.08094444E-03, 3.12474444E-03, 3.16814444E-03, 3.21104444E-03,
     *  3.25334444E-03, 3.29494444E-03, 3.33614444E-03, 3.37684444E-03,
     *  3.41734444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  2.77134444E-03, 2.80984444E-03, 2.84784444E-03, 2.88544444E-03,
     *  2.92254444E-03, 2.95914444E-03, 2.99524444E-03, 3.03104444E-03,
     *  3.06664444E-03,
     *  2.48294444E-03, 2.51624444E-03, 2.54934444E-03, 2.58194444E-03,
     *  2.61424444E-03, 2.64604444E-03, 2.67754444E-03, 2.70874444E-03,
     *  2.73984444E-03,
     *  2.21374444E-03, 2.24234444E-03, 2.27074444E-03, 2.29874444E-03,
     *  2.32654444E-03, 2.35394444E-03, 2.38104444E-03, 2.40794444E-03,
     *  2.43474444E-03,
     *  1.96214444E-03, 1.98634444E-03, 2.01034444E-03, 2.03404444E-03,
     *  2.05764444E-03, 2.08094444E-03, 2.10394444E-03, 2.12684444E-03,
     *  2.14964444E-03,
     *  1.72654444E-03, 1.74664444E-03, 1.76654444E-03, 1.78634444E-03,
     *  1.80594444E-03, 1.82534444E-03, 1.84454444E-03, 1.86374444E-03,
     *  1.88274444E-03,
     *  1.50574444E-03, 1.52194444E-03, 1.53804444E-03, 1.55404444E-03,
     *  1.56994444E-03, 1.58564444E-03, 1.60134444E-03, 1.61694444E-03,
     *  1.63254444E-03,
     *  1.26544444E-03, 1.27744444E-03, 1.28934444E-03, 1.30124444E-03,
     *  1.31304444E-03, 1.32484444E-03, 1.33664444E-03, 1.34844444E-03,
     *  1.36014444E-03,
     *  1.04134444E-03, 1.04934444E-03, 1.05734444E-03, 1.06544444E-03,
     *  1.07354444E-03, 1.08164444E-03, 1.08974444E-03, 1.09794444E-03,
     *  1.10614444E-03,
     *  8.31043471E-04, 8.35385867E-04, 8.39793116E-04, 8.44268019E-04,
     *  8.48813546E-04, 8.53432839E-04, 8.58129216E-04, 8.62906182E-04,
     *  8.67767437E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  8.31038053E-04, 8.35380242E-04, 8.39787274E-04, 8.44261949E-04,
     *  8.48807235E-04, 8.53426275E-04, 8.58122386E-04, 8.62899071E-04,
     *  8.67760030E-04,
     *  8.31027217E-04, 8.35368993E-04, 8.39775590E-04, 8.44249808E-04,
     *  8.48794615E-04, 8.53413149E-04, 8.58108728E-04, 8.62884852E-04,
     *  8.67745219E-04,
     *  8.30989304E-04, 8.35329632E-04, 8.39734710E-04, 8.44207331E-04,
     *  8.48750458E-04, 8.53367224E-04, 8.58060941E-04, 8.62835102E-04,
     *  8.67693398E-04,
     *  8.30936399E-04, 8.35274708E-04, 8.39677665E-04, 8.44148059E-04,
     *  8.48688844E-04, 8.53303146E-04, 8.57994266E-04, 8.62765691E-04,
     *  8.67621099E-04,
     *  8.30883148E-04, 8.35219426E-04, 8.39620251E-04, 8.44088404E-04,
     *  8.48626833E-04, 8.53238656E-04, 8.57927166E-04, 8.62695839E-04,
     *  8.67548343E-04,
     *  8.30829549E-04, 8.35163784E-04, 8.39562465E-04, 8.44028364E-04,
     *  8.48564424E-04, 8.53173754E-04, 8.57859639E-04, 8.62625543E-04,
     *  8.67475127E-04,
     *  8.30775601E-04, 8.35107781E-04, 8.39504304E-04, 8.43967937E-04,
     *  8.48501614E-04, 8.53108437E-04, 8.57791681E-04, 8.62554802E-04,
     *  8.67401450E-04,
     *  8.30721301E-04, 8.35051414E-04, 8.39445767E-04, 8.43907121E-04,
     *  8.48438401E-04, 8.53042702E-04, 8.57723291E-04, 8.62483613E-04,
     *  8.67327309E-04,
     *  8.30666647E-04, 8.34994681E-04, 8.39386851E-04, 8.43845912E-04,
     *  8.48374782E-04, 8.52976547E-04, 8.57654465E-04, 8.62411974E-04,
     *  8.67252700E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  8.30611637E-04, 8.34937579E-04, 8.39327554E-04, 8.43784309E-04,
     *  8.48310755E-04, 8.52909970E-04, 8.57585203E-04, 8.62339881E-04,
     *  8.67177623E-04,
     *  8.30556269E-04, 8.34880108E-04, 8.39267875E-04, 8.43722310E-04,
     *  8.48246318E-04, 8.52842968E-04, 8.57515501E-04, 8.62267334E-04,
     *  8.67102073E-04,
     *  8.30500541E-04, 8.34822263E-04, 8.39207810E-04, 8.43659913E-04,
     *  8.48181469E-04, 8.52775539E-04, 8.57445356E-04, 8.62194328E-04,
     *  8.67026049E-04,
     *  8.30444450E-04, 8.34764045E-04, 8.39147357E-04, 8.43597114E-04,
     *  8.48116204E-04, 8.52707681E-04, 8.57374767E-04, 8.62120861E-04,
     *  8.66949549E-04,
     *  8.30151357E-04, 8.34459853E-04, 8.38831518E-04, 8.43269044E-04,
     *  8.47775281E-04, 8.52353240E-04, 8.57006096E-04, 8.61737200E-04,
     *  8.66550081E-04,
     *  8.29848413E-04, 8.34145476E-04, 8.38505148E-04, 8.42930082E-04,
     *  8.47423089E-04, 8.51987137E-04, 8.56625357E-04, 8.61341045E-04,
     *  8.66137676E-04,
     *  8.29535322E-04, 8.33820612E-04, 8.38167935E-04, 8.42579908E-04,
     *  8.47059302E-04, 8.51609040E-04, 8.56232207E-04, 8.60932046E-04,
     *  8.65711976E-04,
     *  8.29211782E-04, 8.33484951E-04, 8.37819563E-04, 8.42218199E-04,
     *  8.46683587E-04, 8.51218609E-04, 8.55826298E-04, 8.60509847E-04,
     *  8.65272618E-04,
     *  8.28877484E-04, 8.33138176E-04, 8.37459708E-04, 8.41844622E-04,
     *  8.46295607E-04, 8.50815497E-04, 8.55407278E-04, 8.60074088E-04,
     *  8.64819233E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  8.28532113E-04, 8.32779965E-04, 8.37088041E-04, 8.41458842E-04,
     *  8.45895016E-04, 8.50399352E-04, 8.54974785E-04, 8.59624402E-04,
     *  8.64351446E-04,
     *  8.28175348E-04, 8.32409990E-04, 8.36704225E-04, 8.41060515E-04,
     *  8.45481464E-04, 8.49969816E-04, 8.54528456E-04, 8.59160414E-04,
     *  8.63868877E-04,
     *  8.27806860E-04, 8.32027915E-04, 8.36307917E-04, 8.40649290E-04,
     *  8.45054594E-04, 8.49526525E-04, 8.54067918E-04, 8.58681748E-04,
     *  8.63371141E-04,
     *  8.27426315E-04, 8.31633398E-04, 8.35898770E-04, 8.40224812E-04,
     *  8.44614042E-04, 8.49069109E-04, 8.53592794E-04, 8.58188019E-04,
     *  8.62857849E-04,
     *  8.27033372E-04, 8.31226093E-04, 8.35476428E-04, 8.39786720E-04,
     *  8.44159441E-04, 8.48597192E-04, 8.53102703E-04, 8.57678840E-04,
     *  8.62328604E-04,
     *  8.26627686E-04, 8.30805645E-04, 8.35040532E-04, 8.39334646E-04,
     *  8.43690416E-04, 8.48110394E-04, 8.52597258E-04, 8.57153815E-04,
     *  8.61783008E-04,
     *  8.26208903E-04, 8.30371696E-04, 8.34590715E-04, 8.38868218E-04,
     *  8.43206589E-04, 8.47608330E-04, 8.52076066E-04, 8.56612548E-04,
     *  8.61220656E-04,
     *  8.25776664E-04, 8.29923879E-04, 8.34126605E-04, 8.38387057E-04,
     *  8.42707574E-04, 8.47090608E-04, 8.51538731E-04, 8.56054637E-04,
     *  8.60641141E-04,
     *  8.25330606E-04, 8.29461825E-04, 8.33647825E-04, 8.37890781E-04,
     *  8.42192982E-04, 8.46556833E-04, 8.50984853E-04, 8.55479675E-04,
     *  8.60044053E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  8.24870359E-04, 8.28985157E-04, 8.33153993E-04, 8.37379000E-04,
     *  8.41662420E-04, 8.46006607E-04, 8.50414026E-04, 8.54887252E-04,
     *  8.59428977E-04,
     *  8.24395546E-04, 8.28493493E-04, 8.32644723E-04, 8.36851322E-04,
     *  8.41115488E-04, 8.45439525E-04, 8.49825842E-04, 8.54276956E-04,
     *  8.58795495E-04,
     *  8.23905789E-04, 8.27986449E-04, 8.32119621E-04, 8.36307351E-04,
     *  8.40551786E-04, 8.44855181E-04, 8.49219889E-04, 8.53648371E-04,
     *  8.58143188E-04,
     *  8.23400701E-04, 8.27463632E-04, 8.31578293E-04, 8.35746684E-04,
     *  8.39970907E-04, 8.44253163E-04, 8.48595754E-04, 8.53001078E-04,
     *  8.57471636E-04,
     *  8.22879893E-04, 8.26924648E-04, 8.31020338E-04, 8.35168917E-04,
     *  8.39372440E-04, 8.43633059E-04, 8.47953018E-04, 8.52334658E-04,
     *  8.56780414E-04,
     *  8.22342970E-04, 8.26369098E-04, 8.30445351E-04, 8.34573641E-04,
     *  8.38755975E-04, 8.42994453E-04, 8.47291263E-04, 8.51648688E-04,
     *  8.56069100E-04,
     *  8.21789534E-04, 8.25796578E-04, 8.29852926E-04, 8.33960446E-04,
     *  8.38121096E-04, 8.42336926E-04, 8.46610068E-04, 8.50942745E-04,
     *  8.55337268E-04,
     *  8.21219183E-04, 8.25206681E-04, 8.29242652E-04, 8.33328917E-04,
     *  8.37467387E-04, 8.41660058E-04, 8.45909011E-04, 8.50216407E-04,
     *  8.54584494E-04,
     *  8.20631510E-04, 8.24599000E-04, 8.28614116E-04, 8.32678638E-04,
     *  8.36794427E-04, 8.40963429E-04, 8.45187668E-04, 8.49469249E-04,
     *  8.53810353E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  8.20026108E-04, 8.23973120E-04, 8.27966904E-04, 8.32009191E-04,
     *  8.36101798E-04, 8.40246617E-04, 8.44445619E-04, 8.48700848E-04,
     *  8.53014424E-04,
     *  8.19402564E-04, 8.23328628E-04, 8.27300597E-04, 8.31320157E-04,
     *  8.35389077E-04, 8.39509200E-04, 8.43682439E-04, 8.47910781E-04,
     *  8.52196284E-04,
     *  8.18760466E-04, 8.22665108E-04, 8.26614777E-04, 8.30611117E-04,
     *  8.34655846E-04, 8.38750756E-04, 8.42897708E-04, 8.47098629E-04,
     *  8.51355516E-04,
     *  8.18099398E-04, 8.21982142E-04, 8.25909026E-04, 8.29881649E-04,
     *  8.33901681E-04, 8.37970865E-04, 8.42091005E-04, 8.46263973E-04,
     *  8.50491701E-04,
     *  8.17418943E-04, 8.21279312E-04, 8.25182925E-04, 8.29131334E-04,
     *  8.33126165E-04, 8.37169107E-04, 8.41261913E-04, 8.45406396E-04,
     *  8.49604429E-04,
     *  8.16718683E-04, 8.20556200E-04, 8.24436053E-04, 8.28359753E-04,
     *  8.32328877E-04, 8.36345065E-04, 8.40410017E-04, 8.44525488E-04,
     *  8.48693290E-04,
     *  8.15998202E-04, 8.19812386E-04, 8.23667993E-04, 8.27566488E-04,
     *  8.31509402E-04, 8.35498326E-04, 8.39534905E-04, 8.43620840E-04,
     *  8.47757882E-04,
     *  8.15257081E-04, 8.19047454E-04, 8.22878328E-04, 8.26751123E-04,
     *  8.30667326E-04, 8.34628477E-04, 8.38636170E-04, 8.42692048E-04,
     *  8.46797805E-04,
     *  8.14494904E-04, 8.18260988E-04, 8.22066642E-04, 8.25913247E-04,
     *  8.29802239E-04, 8.33735112E-04, 8.37713408E-04, 8.41738715E-04,
     *  8.45812669E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  8.13711256E-04, 8.17452573E-04, 8.21232525E-04, 8.25052447E-04,
     *  8.28913734E-04, 8.32817829E-04, 8.36766222E-04, 8.40760450E-04,
     *  8.44802088E-04,
     *  8.12905723E-04, 8.16621798E-04, 8.20375566E-04, 8.24168321E-04,
     *  8.28001410E-04, 8.31876230E-04, 8.35794222E-04, 8.39756867E-04,
     *  8.43765686E-04,
     *  8.12077895E-04, 8.15768256E-04, 8.19495362E-04, 8.23260465E-04,
     *  8.27064870E-04, 8.30909925E-04, 8.34797022E-04, 8.38727590E-04,
     *  8.42703094E-04,
     *  8.11227364E-04, 8.14891541E-04, 8.18591511E-04, 8.22328485E-04,
     *  8.26103724E-04, 8.29918530E-04, 8.33774247E-04, 8.37672250E-04,
     *  8.41613953E-04,
     *  8.10353728E-04, 8.13991255E-04, 8.17663619E-04, 8.21371991E-04,
     *  8.25117588E-04, 8.28901669E-04, 8.32725527E-04, 8.36590488E-04,
     *  8.40497912E-04,
     *  8.09456588E-04, 8.13067004E-04, 8.16711298E-04, 8.20390601E-04,
     *  8.24106088E-04, 8.27858973E-04, 8.31650503E-04, 8.35481954E-04,
     *  8.39354633E-04,
     *  8.08535552E-04, 8.12118399E-04, 8.15734165E-04, 8.19383939E-04,
     *  8.23068855E-04, 8.26790084E-04, 8.30548825E-04, 8.34346309E-04,
     *  8.38183789E-04,
     *  8.07590232E-04, 8.11145062E-04, 8.14731846E-04, 8.18351638E-04,
     *  8.22005531E-04, 8.25694652E-04, 8.29420156E-04, 8.33183225E-04,
     *  8.36985064E-04,
     *  8.06620249E-04, 8.10146617E-04, 8.13703976E-04, 8.17293342E-04,
     *  8.20915769E-04, 8.24572340E-04, 8.28264168E-04, 8.31992388E-04,
     *  8.35758156E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  8.05625230E-04, 8.09122700E-04, 8.12650198E-04, 8.16208703E-04,
     *  8.19799229E-04, 8.23422820E-04, 8.27080545E-04, 8.30773494E-04,
     *  8.34502776E-04,
     *  8.04604813E-04, 8.08072957E-04, 8.11570166E-04, 8.15097384E-04,
     *  8.18655586E-04, 8.22245777E-04, 8.25868984E-04, 8.29526254E-04,
     *  8.33218650E-04,
     *  8.03558643E-04, 8.06997041E-04, 8.10463543E-04, 8.13959058E-04,
     *  8.17484525E-04, 8.21040910E-04, 8.24629198E-04, 8.28250394E-04,
     *  8.31905517E-04,
     *  8.02486376E-04, 8.05894618E-04, 8.09330006E-04, 8.12793414E-04,
     *  8.16285746E-04, 8.19807930E-04, 8.23360912E-04, 8.26945655E-04,
     *  8.30563136E-04,
     *  8.01387680E-04, 8.04765364E-04, 8.08169242E-04, 8.11600151E-04,
     *  8.15058961E-04, 8.18546564E-04, 8.22063867E-04, 8.25611793E-04,
     *  8.29191278E-04,
     *  8.00262231E-04, 8.03608971E-04, 8.06980952E-04, 8.10378983E-04,
     *  8.13803898E-04, 8.17256552E-04, 8.20737819E-04, 8.24248581E-04,
     *  8.27789733E-04,
     *  7.99109723E-04, 8.02425139E-04, 8.05764852E-04, 8.09129638E-04,
     *  8.12520298E-04, 8.15937654E-04, 8.19382542E-04, 8.22855809E-04,
     *  8.26358311E-04,
     *  7.97929859E-04, 8.01213587E-04, 8.04520672E-04, 8.07851860E-04,
     *  8.11207920E-04, 8.14589642E-04, 8.17997827E-04, 8.21433285E-04,
     *  8.24896836E-04,
     *  7.96722357E-04, 7.99974045E-04, 8.03248156E-04, 8.06545408E-04,
     *  8.09866540E-04, 8.13212308E-04, 8.16583481E-04, 8.19980836E-04,
     *  8.23405155E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  7.95486953E-04, 7.98706261E-04, 8.01947067E-04, 8.05210060E-04,
     *  8.08495949E-04, 8.11805462E-04, 8.15139333E-04, 8.18498307E-04,
     *  8.21883132E-04,
     *  7.94223394E-04, 7.97409998E-04, 8.00617182E-04, 8.03845609E-04,
     *  8.07095960E-04, 8.10368931E-04, 8.13665229E-04, 8.16985564E-04,
     *  8.20330653E-04,
     *  7.92931447E-04, 7.96085036E-04, 7.99258298E-04, 8.02451868E-04,
     *  8.05666401E-04, 8.08902564E-04, 8.12161034E-04, 8.15442492E-04,
     *  8.18747623E-04,
     *  7.91610895E-04, 7.94731175E-04, 7.97870230E-04, 8.01028669E-04,
     *  8.04207121E-04, 8.07406227E-04, 8.10626635E-04, 8.13868997E-04,
     *  8.17133968E-04,
     *  7.90261538E-04, 7.93348231E-04, 7.96452811E-04, 7.99575862E-04,
     *  8.02717989E-04, 8.05879808E-04, 8.09061939E-04, 8.12265007E-04,
     *  8.15489639E-04,
     *  7.88883197E-04, 7.91936041E-04, 7.95005893E-04, 7.98093318E-04,
     *  8.01198895E-04, 8.04323215E-04, 8.07466875E-04, 8.10630471E-04,
     *  8.13814603E-04,
     *  7.87475711E-04, 7.90494459E-04, 7.93529352E-04, 7.96580929E-04,
     *  7.99649750E-04, 8.02736380E-04, 8.05841393E-04, 8.08965360E-04,
     *  8.12108855E-04,
     *  7.86038937E-04, 7.89023363E-04, 7.92023079E-04, 7.95038608E-04,
     *  7.98070484E-04, 8.01119253E-04, 8.04185465E-04, 8.07269667E-04,
     *  8.10372409E-04,
     *  7.84572757E-04, 7.87522649E-04, 7.90486992E-04, 7.93466288E-04,
     *  7.96461053E-04, 7.99471809E-04, 8.02499086E-04, 8.05543409E-04,
     *  8.08605303E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  7.83077070E-04, 7.85992236E-04, 7.88921028E-04, 7.91863927E-04,
     *  7.94821432E-04, 7.97794045E-04, 8.00782273E-04, 8.03786623E-04,
     *  8.06807597E-04,
     *  7.81551798E-04, 7.84432065E-04, 7.87325144E-04, 7.90231503E-04,
     *  7.93151620E-04, 7.96085978E-04, 7.99035067E-04, 8.01999371E-04,
     *  8.04979375E-04,
     *  7.79996886E-04, 7.82842097E-04, 7.85699325E-04, 7.88569018E-04,
     *  7.91451638E-04, 7.94347652E-04, 7.97257530E-04, 8.00181739E-04,
     *  8.03120743E-04,
     *  7.78412299E-04, 7.81222319E-04, 7.84043573E-04, 7.86876495E-04,
     *  7.89721532E-04, 7.92579132E-04, 7.95449750E-04, 7.98333834E-04,
     *  8.01231831E-04,
     *  7.76798027E-04, 7.79572738E-04, 7.82357917E-04, 7.85153983E-04,
     *  7.87961368E-04, 7.90780507E-04, 7.93611835E-04, 7.96455786E-04,
     *  7.99312790E-04,
     *  7.75154082E-04, 7.77893385E-04, 7.80642406E-04, 7.83401552E-04,
     *  7.86171238E-04, 7.88951886E-04, 7.91743917E-04, 7.94547750E-04,
     *  7.97363798E-04,
     *  7.73480499E-04, 7.76184315E-04, 7.78897116E-04, 7.81619295E-04,
     *  7.84351256E-04, 7.87093407E-04, 7.89846154E-04, 7.92609902E-04,
     *  7.95385050E-04,
     *  7.71777335E-04, 7.74445604E-04, 7.77122142E-04, 7.79807330E-04,
     *  7.82501559E-04, 7.85205224E-04, 7.87918721E-04, 7.90642440E-04,
     *  7.93376767E-04,
     *  7.70044673E-04, 7.72677354E-04, 7.75317605E-04, 7.77965796E-04,
     *  7.80622306E-04, 7.83287520E-04, 7.85961820E-04, 7.88645586E-04,
     *  7.91339191E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   162.31821    ,  164.75619    ,  167.19416    ,  169.07953    ,
     *   170.96490    ,  172.85026    ,  174.73562    ,  176.62098    ,
     *   178.50634    ,
     *   106.37414    ,  107.97194    ,  109.56974    ,  110.80537    ,
     *   112.04100    ,  113.27663    ,  114.51225    ,  115.74788    ,
     *   116.98350    ,
     *   71.263540    ,  72.334048    ,  73.404554    ,  74.232410    ,
     *   75.060264    ,  75.888116    ,  76.715965    ,  77.543813    ,
     *   78.371658    ,
     *   48.726435    ,  49.458478    ,  50.190519    ,  50.756628    ,
     *   51.322735    ,  51.888841    ,  52.454944    ,  53.021045    ,
     *   53.587143    ,
     *   33.954387    ,  34.464582    ,  34.974773    ,  35.369320    ,
     *   35.763864    ,  36.158406    ,  36.552947    ,  36.947484    ,
     *   37.342020    ,
     *   24.081627    ,  24.443551    ,  24.805472    ,  25.085356    ,
     *   25.365238    ,  25.645118    ,  25.924996    ,  26.204871    ,
     *   26.484744    ,
     *   17.362366    ,  17.623379    ,  17.884390    ,  18.086237    ,
     *   18.288081    ,  18.489923    ,  18.691763    ,  18.893601    ,
     *   19.095436    ,
     *   12.711120    ,  12.902280    ,  13.093438    ,  13.241265    ,
     *   13.389090    ,  13.536912    ,  13.684733    ,  13.832551    ,
     *   13.980367    ,
     *   9.4399249    ,  9.5819588    ,  9.7239898    ,  9.8338249    ,
     *   9.9436580    ,  10.053489    ,  10.163318    ,  10.273144    ,
     *   10.382968    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   7.1048730    ,  7.2118393    ,  7.3188025    ,  7.4015185    ,
     *   7.4842324    ,  7.5669441    ,  7.6496537    ,  7.7323610    ,
     *   7.8150660    ,
     *   5.4146694    ,  5.4962524    ,  5.5778324    ,  5.6409186    ,
     *   5.7040027    ,  5.7670846    ,  5.8301642    ,  5.8932416    ,
     *   5.9563167    ,
     *   4.1751165    ,  4.2380845    ,  4.3010492    ,  4.3497396    ,
     *   4.3984277    ,  4.4471137    ,  4.4957974    ,  4.5444788    ,
     *   4.5931579    ,
     *   3.2548058    ,  3.3039533    ,  3.3530974    ,  3.3910996    ,
     *   3.4290997    ,  3.4670975    ,  3.5050930    ,  3.5430861    ,
     *   3.5810769    ,
     *   2.5635591    ,  2.6023264    ,  2.6410901    ,  2.6710647    ,
     *   2.7010371    ,  2.7310071    ,  2.7609748    ,  2.7909401    ,
     *   2.8209030    ,
     *   2.0386667    ,  2.0695524    ,  2.1004341    ,  2.1243133    ,
     *   2.1481900    ,  2.1720644    ,  2.1959364    ,  2.2198060    ,
     *   2.2436732    ,
     *   1.6359709    ,  1.6608103    ,  1.6856455    ,  1.7048485    ,
     *   1.7240490    ,  1.7432471    ,  1.7624427    ,  1.7816358    ,
     *   1.8008265    ,
     *   1.3240074    ,  1.3441634    ,  1.3643149    ,  1.3798956    ,
     *   1.3954737    ,  1.4110493    ,  1.4266224    ,  1.4421929    ,
     *   1.4577609    ,
     *   1.0801034    ,  1.0965985    ,  1.1130885    ,  1.1258376    ,
     *   1.1385839    ,  1.1513276    ,  1.1640686    ,  1.1768071    ,
     *   1.1895430    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  0.88774677    , 0.90135531    , 0.91495839    , 0.92547461    ,
     *  0.93598795    , 0.94649849    , 0.95700631    , 0.96751146    ,
     *  0.97801399    ,
     *  0.73479004    , 0.74610413    , 0.75741220    , 0.76615335    ,
     *  0.77489144    , 0.78362659    , 0.79235890    , 0.80108845    ,
     *  0.80981532    ,
     *  0.61221076    , 0.62168699    , 0.63115657    , 0.63847564    ,
     *  0.64579144    , 0.65310415    , 0.66041389    , 0.66772078    ,
     *  0.67502489    ,
     *  0.51324622    , 0.52123966    , 0.52922572    , 0.53539719    ,
     *  0.54156515    , 0.54772984    , 0.55389142    , 0.56005004    ,
     *  0.56620578    ,
     *  0.43278333    , 0.43957235    , 0.44635314    , 0.45159212    ,
     *  0.45682733    , 0.46205906    , 0.46728752    , 0.47251288    ,
     *  0.47773528    ,
     *  0.36692420    , 0.37272872    , 0.37852401    , 0.38300039    ,
     *  0.38747268    , 0.39194126    , 0.39640639    , 0.40086828    ,
     *  0.40532708    ,
     *  0.31267370    , 0.31766885    , 0.32265354    , 0.32650248    ,
     *  0.33034696    , 0.33418745    , 0.33802428    , 0.34185770    ,
     *  0.34568791    ,
     *  0.26771294    , 0.27203927    , 0.27635362    , 0.27968343    ,
     *  0.28300835    , 0.28632894    , 0.28964561    , 0.29295868    ,
     *  0.29626838    ,
     *  0.23023334    , 0.23400469    , 0.23776206    , 0.24066022    ,
     *  0.24355293    , 0.24644088    , 0.24932460    , 0.25220447    ,
     *  0.25508079    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  0.19881427    , 0.20212381    , 0.20541667    , 0.20795439    ,
     *  0.21048589    , 0.21301210    , 0.21553368    , 0.21805110    ,
     *  0.22056474    ,
     *  0.17233181    , 0.17525687    , 0.17816150    , 0.18039727    ,
     *  0.18262582    , 0.18484833    , 0.18706566    , 0.18927845    ,
     *  0.19148715    ,
     *  0.14989015    , 0.15249628    , 0.15507655    , 0.15705906    ,
     *  0.15903289    , 0.16099965    , 0.16296049    , 0.16491623    ,
     *  0.16686748    ,
     *  0.13484453    , 0.13724363    , 0.13961095    , 0.14142614    ,
     *  0.14323111    , 0.14502790    , 0.14681799    , 0.14860241    ,
     *  0.15038191    ,
     *  0.12150655    , 0.12373045    , 0.12591446    , 0.12758431    ,
     *  0.12924184    , 0.13088971    , 0.13252982    , 0.13416350    ,
     *  0.13579172    ,
     *  0.10963970    , 0.11171927    , 0.11374764    , 0.11529221    ,
     *  0.11682157    , 0.11833926    , 0.11984776    , 0.12134882    ,
     *  0.12284369    ,
     *  9.90389466E-02, 0.10100575    , 0.10290537    , 0.10434349    ,
     *  0.10576244    , 0.10716694    , 0.10856030    , 0.10994483    ,
     *  0.11132217    ,
     *  8.95234922E-02, 9.14121553E-02, 9.32105661E-02, 9.45606845E-02,
     *  9.58860582E-02, 9.71931410E-02, 9.84863912E-02, 9.97689170E-02,
     *  0.10104290    ,
     *  8.09293980E-02, 8.27813420E-02, 8.45087425E-02, 8.57898786E-02,
     *  8.70383764E-02, 8.82631830E-02, 8.94704142E-02, 9.06642985E-02,
     *  9.18477888E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  7.31002656E-02, 7.49705086E-02, 7.66629063E-02, 7.78960761E-02,
     *  7.90851870E-02, 8.02429183E-02, 8.13778079E-02, 8.24956941E-02,
     *  8.36006183E-02,
     *  6.58716286E-02, 6.78433880E-02, 6.95482946E-02, 7.07587271E-02,
     *  7.19081036E-02, 7.30149312E-02, 7.40913973E-02, 7.51457043E-02,
     *  7.61834632E-02,
     *  5.90337399E-02, 6.12573419E-02, 6.30457711E-02, 6.42669313E-02,
     *  6.54006155E-02, 6.64750313E-02, 6.75081165E-02, 6.85116593E-02,
     *  6.94935882E-02,
     *  5.21913903E-02, 5.50335397E-02, 5.70310519E-02, 5.83131059E-02,
     *  5.94636564E-02, 6.05287209E-02, 6.15359338E-02, 6.25027885E-02,
     *  6.34407538E-02,
     *  4.25665382E-02, 4.88514742E-02, 5.13504642E-02, 5.27820189E-02,
     *  5.39994307E-02, 5.50870420E-02, 5.60906469E-02, 5.70374959E-02,
     *  5.79447492E-02,
     *  4.05214444E-02, 4.12315368E-02, 4.57396443E-02, 4.75246133E-02,
     *  4.89000756E-02, 5.00604597E-02, 5.10919311E-02, 5.20404133E-02,
     *  5.29329511E-02,
     *  3.78374444E-02, 3.83834444E-02, 3.92010280E-02, 4.22632643E-02,
     *  4.40189439E-02, 4.53469592E-02, 4.64571799E-02, 4.74385800E-02,
     *  4.83375767E-02,
     *  3.51184444E-02, 3.55334444E-02, 3.58874444E-02, 3.56094293E-02,
     *  3.90574740E-02, 4.08000144E-02, 4.20888163E-02, 4.31551407E-02,
     *  4.40919287E-02,
     *  3.25734444E-02, 3.29964444E-02, 3.34634444E-02, 3.39444444E-02,
     *  3.52754444E-02, 3.60895747E-02, 3.78379338E-02, 3.90956090E-02,
     *  4.01238469E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  3.02114444E-02, 3.06364444E-02, 3.11244444E-02, 3.16124444E-02,
     *  3.23204444E-02, 3.29074444E-02, 3.33273588E-02, 3.51058052E-02,
     *  3.63405994E-02,
     *  2.80134444E-02, 2.84194444E-02, 2.88694444E-02, 2.92734444E-02,
     *  2.97394444E-02, 3.01614444E-02, 3.04944444E-02, 3.07360744E-02,
     *  3.25791888E-02,
     *  2.59724444E-02, 2.63454444E-02, 2.67434444E-02, 2.70754444E-02,
     *  2.74194444E-02, 2.77354444E-02, 2.79914444E-02, 2.81714444E-02,
     *  2.82707891E-02,
     *  2.40824444E-02, 2.44214444E-02, 2.47704444E-02, 2.50474444E-02,
     *  2.53214444E-02, 2.55694444E-02, 2.57694444E-02, 2.59004444E-02,
     *  2.59374444E-02,
     *  2.23364444E-02, 2.26424444E-02, 2.29524444E-02, 2.31914444E-02,
     *  2.34214444E-02, 2.36294444E-02, 2.37974444E-02, 2.39064444E-02,
     *  2.39154444E-02,
     *  2.07254444E-02, 2.10034444E-02, 2.12814444E-02, 2.14934444E-02,
     *  2.16964444E-02, 2.18824444E-02, 2.20424444E-02, 2.21674444E-02,
     *  2.22514444E-02,
     *  1.92394444E-02, 1.94944444E-02, 1.97474444E-02, 1.99394444E-02,
     *  2.01244444E-02, 2.02994444E-02, 2.04594444E-02, 2.06044444E-02,
     *  2.07434444E-02,
     *  1.78704444E-02, 1.81044444E-02, 1.83364444E-02, 1.85134444E-02,
     *  1.86864444E-02, 1.88534444E-02, 1.90134444E-02, 1.91694444E-02,
     *  1.93304444E-02,
     *  1.66064444E-02, 1.68224444E-02, 1.70374444E-02, 1.72024444E-02,
     *  1.73644444E-02, 1.75234444E-02, 1.76814444E-02, 1.78384444E-02,
     *  1.80024444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  1.54384444E-02, 1.56394444E-02, 1.58384444E-02, 1.59924444E-02,
     *  1.61454444E-02, 1.62974444E-02, 1.64484444E-02, 1.66024444E-02,
     *  1.67604444E-02,
     *  1.43584444E-02, 1.45444444E-02, 1.47304444E-02, 1.48744444E-02,
     *  1.50174444E-02, 1.51614444E-02, 1.53064444E-02, 1.54524444E-02,
     *  1.56014444E-02,
     *  1.33574444E-02, 1.35304444E-02, 1.37044444E-02, 1.38384444E-02,
     *  1.39734444E-02, 1.41084444E-02, 1.42444444E-02, 1.43824444E-02,
     *  1.45234444E-02,
     *  1.24294444E-02, 1.25904444E-02, 1.27524444E-02, 1.28774444E-02,
     *  1.30034444E-02, 1.31304444E-02, 1.32584444E-02, 1.33884444E-02,
     *  1.35194444E-02,
     *  1.15674444E-02, 1.17174444E-02, 1.18674444E-02, 1.19844444E-02,
     *  1.21024444E-02, 1.22214444E-02, 1.23404444E-02, 1.24624444E-02,
     *  1.25844444E-02,
     *  1.07664444E-02, 1.09054444E-02, 1.10454444E-02, 1.11544444E-02,
     *  1.12634444E-02, 1.13744444E-02, 1.14864444E-02, 1.15994444E-02,
     *  1.17144444E-02,
     *  9.84244444E-03, 9.96944444E-03, 1.00964444E-02, 1.01964444E-02,
     *  1.02964444E-02, 1.03974444E-02, 1.04994444E-02, 1.06034444E-02,
     *  1.07084444E-02,
     *  8.99614444E-03, 9.11184444E-03, 9.22794444E-03, 9.31844444E-03,
     *  9.40984444E-03, 9.50234444E-03, 9.59574444E-03, 9.69034444E-03,
     *  9.78604444E-03,
     *  8.21984444E-03, 8.32514444E-03, 8.43084444E-03, 8.51314444E-03,
     *  8.59644444E-03, 8.68074444E-03, 8.76594444E-03, 8.85214444E-03,
     *  8.93944444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  7.50654444E-03, 7.60224444E-03, 7.69834444E-03, 7.77314444E-03,
     *  7.84894444E-03, 7.92554444E-03, 8.00314444E-03, 8.08164444E-03,
     *  8.16114444E-03,
     *  6.85024444E-03, 6.93704444E-03, 7.02414444E-03, 7.09214444E-03,
     *  7.16084444E-03, 7.23044444E-03, 7.30094444E-03, 7.37234444E-03,
     *  7.44464444E-03,
     *  6.24544444E-03, 6.32394444E-03, 6.40284444E-03, 6.46434444E-03,
     *  6.52664444E-03, 6.58974444E-03, 6.65364444E-03, 6.71834444E-03,
     *  6.78394444E-03,
     *  5.68714444E-03, 5.75804444E-03, 5.82934444E-03, 5.88494444E-03,
     *  5.94124444E-03, 5.99824444E-03, 6.05604444E-03, 6.11454444E-03,
     *  6.17394444E-03,
     *  5.17114444E-03, 5.23504444E-03, 5.29924444E-03, 5.34934444E-03,
     *  5.40004444E-03, 5.45144444E-03, 5.50354444E-03, 5.55634444E-03,
     *  5.60994444E-03,
     *  4.69344444E-03, 4.75084444E-03, 4.80854444E-03, 4.85344444E-03,
     *  4.89904444E-03, 4.94524444E-03, 4.99204444E-03, 5.03954444E-03,
     *  5.08774444E-03,
     *  4.25064444E-03, 4.30204444E-03, 4.35364444E-03, 4.39384444E-03,
     *  4.43464444E-03, 4.47594444E-03, 4.51794444E-03, 4.56044444E-03,
     *  4.60354444E-03,
     *  3.83974444E-03, 3.88544444E-03, 3.93134444E-03, 3.96724444E-03,
     *  4.00354444E-03, 4.04044444E-03, 4.07774444E-03, 4.11564444E-03,
     *  4.15414444E-03,
     *  3.45774444E-03, 3.49824444E-03, 3.53894444E-03, 3.57064444E-03,
     *  3.60284444E-03, 3.63554444E-03, 3.66864444E-03, 3.70224444E-03,
     *  3.73634444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  3.10214444E-03, 3.13784444E-03, 3.17364444E-03, 3.20154444E-03,
     *  3.22994444E-03, 3.25864444E-03, 3.28774444E-03, 3.31734444E-03,
     *  3.34744444E-03,
     *  2.77084444E-03, 2.80184444E-03, 2.83314444E-03, 2.85754444E-03,
     *  2.88224444E-03, 2.90734444E-03, 2.93284444E-03, 2.95864444E-03,
     *  2.98494444E-03,
     *  2.46154444E-03, 2.48834444E-03, 2.51534444E-03, 2.53644444E-03,
     *  2.55784444E-03, 2.57954444E-03, 2.60154444E-03, 2.62384444E-03,
     *  2.64664444E-03,
     *  2.17244444E-03, 2.19534444E-03, 2.21834444E-03, 2.23634444E-03,
     *  2.25454444E-03, 2.27304444E-03, 2.29184444E-03, 2.31094444E-03,
     *  2.33034444E-03,
     *  1.90184444E-03, 1.92104444E-03, 1.94034444E-03, 1.95544444E-03,
     *  1.97074444E-03, 1.98624444E-03, 2.00194444E-03, 2.01804444E-03,
     *  2.03424444E-03,
     *  1.64814444E-03, 1.66384444E-03, 1.67964444E-03, 1.69204444E-03,
     *  1.70454444E-03, 1.71724444E-03, 1.73024444E-03, 1.74334444E-03,
     *  1.75664444E-03,
     *  1.37204444E-03, 1.38394444E-03, 1.39594444E-03, 1.40534444E-03,
     *  1.41484444E-03, 1.42454444E-03, 1.43434444E-03, 1.44434444E-03,
     *  1.45454444E-03,
     *  1.11444444E-03, 1.12274444E-03, 1.13124444E-03, 1.13784444E-03,
     *  1.14454444E-03, 1.15144444E-03, 1.15834444E-03, 1.16544444E-03,
     *  1.17264444E-03,
     *  8.72716892E-04, 8.77758682E-04, 8.82897187E-04, 8.86940214E-04,
     *  8.91046117E-04, 8.95217273E-04, 8.99456176E-04, 9.03765448E-04,
     *  9.08147850E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  8.72709173E-04, 8.77750632E-04, 8.82888787E-04, 8.86931528E-04,
     *  8.91037133E-04, 8.95207977E-04, 8.99446552E-04, 9.03755481E-04,
     *  9.08137522E-04,
     *  8.72693736E-04, 8.77734534E-04, 8.82871988E-04, 8.86914160E-04,
     *  8.91019168E-04, 8.95189387E-04, 8.99427307E-04, 9.03735550E-04,
     *  9.08116870E-04,
     *  8.72639727E-04, 8.77678212E-04, 8.82813218E-04, 8.86853397E-04,
     *  8.90956319E-04, 8.95124353E-04, 8.99359984E-04, 9.03665825E-04,
     *  9.08044624E-04,
     *  8.72564377E-04, 8.77599637E-04, 8.82731230E-04, 8.86768630E-04,
     *  8.90868645E-04, 8.95033634E-04, 8.99266074E-04, 9.03568568E-04,
     *  9.07943854E-04,
     *  8.72488554E-04, 8.77520571E-04, 8.82648732E-04, 8.86683339E-04,
     *  8.90780432E-04, 8.94942360E-04, 8.99171593E-04, 9.03470723E-04,
     *  9.07842478E-04,
     *  8.72412255E-04, 8.77441012E-04, 8.82565722E-04, 8.86597522E-04,
     *  8.90691676E-04, 8.94850528E-04, 8.99076537E-04, 9.03372286E-04,
     *  9.07740494E-04,
     *  8.72335477E-04, 8.77360956E-04, 8.82482198E-04, 8.86511175E-04,
     *  8.90602376E-04, 8.94758136E-04, 8.98980904E-04, 9.03273256E-04,
     *  9.07637898E-04,
     *  8.72258218E-04, 8.77280402E-04, 8.82398157E-04, 8.86424296E-04,
     *  8.90512528E-04, 8.94665180E-04, 8.98884691E-04, 9.03173628E-04,
     *  9.07534687E-04,
     *  8.72180475E-04, 8.77199346E-04, 8.82313595E-04, 8.86336882E-04,
     *  8.90422130E-04, 8.94571657E-04, 8.98787896E-04, 9.03073400E-04,
     *  9.07430858E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  8.72102246E-04, 8.77117785E-04, 8.82228511E-04, 8.86248930E-04,
     *  8.90331178E-04, 8.94477565E-04, 8.98690514E-04, 9.02972570E-04,
     *  9.07326409E-04,
     *  8.72023527E-04, 8.77035718E-04, 8.82142901E-04, 8.86160438E-04,
     *  8.90239671E-04, 8.94382901E-04, 8.98592544E-04, 9.02871133E-04,
     *  9.07221336E-04,
     *  8.71944317E-04, 8.76953141E-04, 8.82056762E-04, 8.86071402E-04,
     *  8.90147604E-04, 8.94287662E-04, 8.98493982E-04, 9.02769088E-04,
     *  9.07115636E-04,
     *  8.71864613E-04, 8.76870052E-04, 8.81970093E-04, 8.85981820E-04,
     *  8.90054976E-04, 8.94191846E-04, 8.98394825E-04, 9.02666431E-04,
     *  9.07009307E-04,
     *  8.71448464E-04, 8.76436278E-04, 8.81517681E-04, 8.85514250E-04,
     *  8.89571554E-04, 8.93691835E-04, 8.97877443E-04, 9.02130844E-04,
     *  9.06454627E-04,
     *  8.71018914E-04, 8.75988623E-04, 8.81050885E-04, 8.85031892E-04,
     *  8.89072927E-04, 8.93176189E-04, 8.97343981E-04, 9.01578717E-04,
     *  9.05882933E-04,
     *  8.70575599E-04, 8.75526712E-04, 8.80569324E-04, 8.84534359E-04,
     *  8.88558703E-04, 8.92644510E-04, 8.96794035E-04, 9.01009642E-04,
     *  9.05293811E-04,
     *  8.70118149E-04, 8.75050169E-04, 8.80072611E-04, 8.84021261E-04,
     *  8.88028485E-04, 8.92096395E-04, 8.96227199E-04, 9.00423207E-04,
     *  9.04686846E-04,
     *  8.69646186E-04, 8.74558608E-04, 8.79560357E-04, 8.83492200E-04,
     *  8.87481872E-04, 8.91531439E-04, 8.95643060E-04, 8.99818996E-04,
     *  9.04061615E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  8.69159329E-04, 8.74051641E-04, 8.79032165E-04, 8.82946776E-04,
     *  8.86918458E-04, 8.90949230E-04, 8.95041205E-04, 8.99196590E-04,
     *  9.03417698E-04,
     *  8.68657191E-04, 8.73528875E-04, 8.78487635E-04, 8.82384584E-04,
     *  8.86337832E-04, 8.90349354E-04, 8.94421213E-04, 8.98555566E-04,
     *  9.02754667E-04,
     *  8.68139379E-04, 8.72989910E-04, 8.77926362E-04, 8.81805214E-04,
     *  8.85739581E-04, 8.89731393E-04, 8.93782665E-04, 8.97895499E-04,
     *  9.02072096E-04,
     *  8.67605498E-04, 8.72434345E-04, 8.77347938E-04, 8.81208253E-04,
     *  8.85123288E-04, 8.89094927E-04, 8.93125136E-04, 8.97215964E-04,
     *  9.01369555E-04,
     *  8.67055146E-04, 8.71861771E-04, 8.76751949E-04, 8.80593285E-04,
     *  8.84488534E-04, 8.88439533E-04, 8.92448199E-04, 8.96516530E-04,
     *  9.00646613E-04,
     *  8.66487918E-04, 8.71271778E-04, 8.76137981E-04, 8.79959891E-04,
     *  8.83834895E-04, 8.87764785E-04, 8.91751428E-04, 8.95796770E-04,
     *  8.99902839E-04,
     *  8.65903404E-04, 8.70663953E-04, 8.75505614E-04, 8.79307648E-04,
     *  8.83161947E-04, 8.87070255E-04, 8.91034393E-04, 8.95056251E-04,
     *  8.99137803E-04,
     *  8.65301193E-04, 8.70037878E-04, 8.74854428E-04, 8.78636134E-04,
     *  8.82469263E-04, 8.86355517E-04, 8.90296663E-04, 8.94294543E-04,
     *  8.98351072E-04,
     *  8.64680868E-04, 8.69393133E-04, 8.74183999E-04, 8.77944921E-04,
     *  8.81756417E-04, 8.85620140E-04, 8.89537811E-04, 8.93511216E-04,
     *  8.97542216E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  8.64042012E-04, 8.68729296E-04, 8.73493902E-04, 8.77233584E-04,
     *  8.81022979E-04, 8.84863695E-04, 8.88757404E-04, 8.92705840E-04,
     *  8.96710807E-04,
     *  8.63384202E-04, 8.68045943E-04, 8.72783711E-04, 8.76501694E-04,
     *  8.80268521E-04, 8.84085754E-04, 8.87955015E-04, 8.91877986E-04,
     *  8.95856417E-04,
     *  8.62707018E-04, 8.67342650E-04, 8.72052998E-04, 8.75748823E-04,
     *  8.79492614E-04, 8.83285887E-04, 8.87130215E-04, 8.91027229E-04,
     *  8.94978623E-04,
     *  8.62010034E-04, 8.66618990E-04, 8.71301336E-04, 8.74974544E-04,
     *  8.78694831E-04, 8.82463668E-04, 8.86282579E-04, 8.90153145E-04,
     *  8.94077003E-04,
     *  8.61292826E-04, 8.65874537E-04, 8.70528299E-04, 8.74178430E-04,
     *  8.77874745E-04, 8.81618671E-04, 8.85411684E-04, 8.89255312E-04,
     *  8.93151140E-04,
     *  8.60554969E-04, 8.65108864E-04, 8.69733460E-04, 8.73360055E-04,
     *  8.77031932E-04, 8.80750474E-04, 8.84517109E-04, 8.88333315E-04,
     *  8.92200621E-04,
     *  8.59796036E-04, 8.64321546E-04, 8.68916394E-04, 8.72518995E-04,
     *  8.76165971E-04, 8.79858658E-04, 8.83598439E-04, 8.87386740E-04,
     *  8.91225039E-04,
     *  8.59015603E-04, 8.63512159E-04, 8.68076679E-04, 8.71654830E-04,
     *  8.75276442E-04, 8.78942807E-04, 8.82655261E-04, 8.86415180E-04,
     *  8.90223991E-04,
     *  8.58213247E-04, 8.62680281E-04, 8.67213893E-04, 8.70767141E-04,
     *  8.74362930E-04, 8.78002510E-04, 8.81687168E-04, 8.85418234E-04,
     *  8.89197081E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  8.57388546E-04, 8.61825491E-04, 8.66327621E-04, 8.69855514E-04,
     *  8.73425025E-04, 8.77037360E-04, 8.80693760E-04, 8.84395507E-04,
     *  8.88143922E-04,
     *  8.56541080E-04, 8.60947373E-04, 8.65417449E-04, 8.68919541E-04,
     *  8.72462322E-04, 8.76046957E-04, 8.79674641E-04, 8.83346609E-04,
     *  8.87064132E-04,
     *  8.55670432E-04, 8.60045513E-04, 8.64482968E-04, 8.67958815E-04,
     *  8.71474421E-04, 8.75030907E-04, 8.78629425E-04, 8.82271162E-04,
     *  8.85957339E-04,
     *  8.54776190E-04, 8.59119503E-04, 8.63523775E-04, 8.66972939E-04,
     *  8.70460929E-04, 8.73988823E-04, 8.77557731E-04, 8.81168792E-04,
     *  8.84823181E-04,
     *  8.53857945E-04, 8.58168939E-04, 8.62539471E-04, 8.65961520E-04,
     *  8.69421459E-04, 8.72920326E-04, 8.76459187E-04, 8.80039138E-04,
     *  8.83661303E-04,
     *  8.52915293E-04, 8.57193423E-04, 8.61529667E-04, 8.64924174E-04,
     *  8.68355634E-04, 8.71825045E-04, 8.75333432E-04, 8.78881846E-04,
     *  8.82471364E-04,
     *  8.51947837E-04, 8.56192564E-04, 8.60493978E-04, 8.63860522E-04,
     *  8.67263083E-04, 8.70702619E-04, 8.74180114E-04, 8.77696574E-04,
     *  8.81253032E-04,
     *  8.50955184E-04, 8.55165977E-04, 8.59432028E-04, 8.62770197E-04,
     *  8.66143447E-04, 8.69552697E-04, 8.72998890E-04, 8.76482991E-04,
     *  8.80005987E-04,
     *  8.49936950E-04, 8.54113286E-04, 8.58343449E-04, 8.61652839E-04,
     *  8.64996374E-04, 8.68374937E-04, 8.71789431E-04, 8.75240778E-04,
     *  8.78729923E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  8.48892758E-04, 8.53034122E-04, 8.57227885E-04, 8.60508100E-04,
     *  8.63821526E-04, 8.67169011E-04, 8.70551417E-04, 8.73969628E-04,
     *  8.77424545E-04,
     *  8.47822240E-04, 8.51928127E-04, 8.56084987E-04, 8.59335640E-04,
     *  8.62618574E-04, 8.65934600E-04, 8.69284543E-04, 8.72669248E-04,
     *  8.76089574E-04,
     *  8.46725036E-04, 8.50794953E-04, 8.54914418E-04, 8.58135132E-04,
     *  8.61387201E-04, 8.64671400E-04, 8.67988517E-04, 8.71339359E-04,
     *  8.74724745E-04,
     *  8.45600798E-04, 8.49634262E-04, 8.53715854E-04, 8.56906263E-04,
     *  8.60127104E-04, 8.63379119E-04, 8.66663060E-04, 8.69979696E-04,
     *  8.73329808E-04,
     *  8.44449186E-04, 8.48445726E-04, 8.52488980E-04, 8.55648729E-04,
     *  8.58837994E-04, 8.62057481E-04, 8.65307909E-04, 8.68590010E-04,
     *  8.71904529E-04,
     *  8.43269873E-04, 8.47229033E-04, 8.51233498E-04, 8.54362244E-04,
     *  8.57519594E-04, 8.60706222E-04, 8.63922815E-04, 8.67170068E-04,
     *  8.70448689E-04,
     *  8.42062545E-04, 8.45983880E-04, 8.49949120E-04, 8.53046532E-04,
     *  8.56171643E-04, 8.59325097E-04, 8.62507546E-04, 8.65719652E-04,
     *  8.68962089E-04,
     *  8.40826900E-04, 8.44709981E-04, 8.48635575E-04, 8.51701335E-04,
     *  8.54793897E-04, 8.57913873E-04, 8.61061886E-04, 8.64238563E-04,
     *  8.67444545E-04,
     *  8.39562649E-04, 8.43407061E-04, 8.47292606E-04, 8.50326410E-04,
     *  8.53386126E-04, 8.56472338E-04, 8.59585636E-04, 8.62726619E-04,
     *  8.65895892E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  8.38269519E-04, 8.42074864E-04, 8.45919972E-04, 8.48921529E-04,
     *  8.51948118E-04, 8.55000293E-04, 8.58078616E-04, 8.61183655E-04,
     *  8.64315983E-04,
     *  8.36947250E-04, 8.40713147E-04, 8.44517448E-04, 8.47486483E-04,
     *  8.50479678E-04, 8.53497560E-04, 8.56540663E-04, 8.59609526E-04,
     *  8.62704692E-04,
     *  8.35595599E-04, 8.39321684E-04, 8.43084828E-04, 8.46021079E-04,
     *  8.48980629E-04, 8.51963978E-04, 8.54971634E-04, 8.58004107E-04,
     *  8.61061911E-04,
     *  8.34214340E-04, 8.37900267E-04, 8.41621922E-04, 8.44525143E-04,
     *  8.47450813E-04, 8.50399406E-04, 8.53371405E-04, 8.56367291E-04,
     *  8.59387552E-04,
     *  8.32803264E-04, 8.36448704E-04, 8.40128557E-04, 8.42998519E-04,
     *  8.45890090E-04, 8.48803722E-04, 8.51739870E-04, 8.54698992E-04,
     *  8.57681548E-04,
     *  8.31362178E-04, 8.34966822E-04, 8.38604582E-04, 8.41441071E-04,
     *  8.44298342E-04, 8.47176824E-04, 8.50076947E-04, 8.52999144E-04,
     *  8.55943852E-04,
     *  8.29890909E-04, 8.33454469E-04, 8.37049863E-04, 8.39852683E-04,
     *  8.42675469E-04, 8.45518629E-04, 8.48382571E-04, 8.51267704E-04,
     *  8.54174439E-04,
     *  8.28389302E-04, 8.31911509E-04, 8.35464287E-04, 8.38233257E-04,
     *  8.41021392E-04, 8.43829077E-04, 8.46656700E-04, 8.49504646E-04,
     *  8.52373305E-04,
     *  8.26857223E-04, 8.30337829E-04, 8.33847762E-04, 8.36582719E-04,
     *  8.39336053E-04, 8.42108129E-04, 8.44899313E-04, 8.47709970E-04,
     *  8.50540467E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  8.25294558E-04, 8.28733335E-04, 8.32200215E-04, 8.34901014E-04,
     *  8.37619416E-04, 8.40355766E-04, 8.43110411E-04, 8.45883695E-04,
     *  8.48675966E-04,
     *  8.23701210E-04, 8.27097953E-04, 8.30521595E-04, 8.33188109E-04,
     *  8.35871465E-04, 8.38571991E-04, 8.41290016E-04, 8.44025864E-04,
     *  8.46779862E-04,
     *  8.22077108E-04, 8.25431632E-04, 8.28811874E-04, 8.31443992E-04,
     *  8.34092208E-04, 8.36756831E-04, 8.39438173E-04, 8.42136540E-04,
     *  8.44852240E-04,
     *  8.20422200E-04, 8.23734343E-04, 8.27071045E-04, 8.29668675E-04,
     *  8.32281674E-04, 8.34910334E-04, 8.37554949E-04, 8.40215809E-04,
     *  8.42893205E-04,
     *  8.18736455E-04, 8.22006078E-04, 8.25299123E-04, 8.27862191E-04,
     *  8.30439914E-04, 8.33032569E-04, 8.35640433E-04, 8.38263781E-04,
     *  8.40902886E-04,
     *  8.17019866E-04, 8.20246851E-04, 8.23496144E-04, 8.26024596E-04,
     *  8.28567003E-04, 8.31123630E-04, 8.33694738E-04, 8.36280587E-04,
     *  8.38881434E-04,
     *  8.15272447E-04, 8.18456699E-04, 8.21662170E-04, 8.24155967E-04,
     *  8.26663038E-04, 8.29183632E-04, 8.31717997E-04, 8.34266379E-04,
     *  8.36829020E-04,
     *  8.13494235E-04, 8.16635681E-04, 8.19797282E-04, 8.22256406E-04,
     *  8.24728138E-04, 8.27212713E-04, 8.29710369E-04, 8.32221335E-04,
     *  8.34745841E-04,
     *  8.11685289E-04, 8.14783882E-04, 8.17901588E-04, 8.20326037E-04,
     *  8.22762444E-04, 8.25211035E-04, 8.27672031E-04, 8.30145651E-04,
     *  8.32632113E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  8.09845694E-04, 8.12901405E-04, 8.15975215E-04, 8.18365006E-04,
     *  8.20766123E-04, 8.23178779E-04, 8.25603185E-04, 8.28039549E-04,
     *  8.30488075E-04,
     *  8.07975554E-04, 8.10988380E-04, 8.14018314E-04, 8.16373483E-04,
     *  8.18739361E-04, 8.21116152E-04, 8.23504056E-04, 8.25903270E-04,
     *  8.28313986E-04,
     *  8.06074999E-04, 8.09044957E-04, 8.12031060E-04, 8.14351658E-04,
     *  8.16682367E-04, 8.19023381E-04, 8.21374888E-04, 8.23737076E-04,
     *  8.26110128E-04,
     *  8.04144179E-04, 8.07071311E-04, 8.10013649E-04, 8.12299747E-04,
     *  8.14595374E-04, 8.16900714E-04, 8.19215948E-04, 8.21541253E-04,
     *  8.23876803E-04,
     *  8.02183269E-04, 8.05067637E-04, 8.07966299E-04, 8.10217984E-04,
     *  8.12478634E-04, 8.14748423E-04, 8.17027524E-04, 8.19316106E-04,
     *  8.21614332E-04,
     *  8.00192467E-04, 8.03034155E-04, 8.05889252E-04, 8.08106628E-04,
     *  8.10332421E-04, 8.12566799E-04, 8.14809925E-04, 8.17061959E-04,
     *  8.19323059E-04,
     *  7.98171990E-04, 8.00971105E-04, 8.03782769E-04, 8.05965957E-04,
     *  8.08157032E-04, 8.10356154E-04, 8.12563478E-04, 8.14779159E-04,
     *  8.17003344E-04,
     *  7.96122081E-04, 7.98878749E-04, 8.01647133E-04, 8.03796272E-04,
     *  8.05952783E-04, 8.08116820E-04, 8.10288533E-04, 8.12468068E-04,
     *  8.14655567E-04,
     *  7.94043000E-04, 7.96757371E-04, 7.99482649E-04, 8.01597890E-04,
     *  8.03720008E-04, 8.05849148E-04, 8.07985455E-04, 8.10129069E-04,
     *  8.12280125E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   180.39169    ,  182.27704    ,  184.16239    ,  186.04774    ,
     *   187.93309    ,  189.81843    ,  191.70377    ,  193.58911    ,
     *   195.47445    ,
     *   118.21912    ,  119.45473    ,  120.69035    ,  121.92596    ,
     *   123.16157    ,  124.39718    ,  125.63278    ,  126.86838    ,
     *   128.10398    ,
     *   79.199501    ,  80.027342    ,  80.855180    ,  81.683017    ,
     *   82.510850    ,  83.338682    ,  84.166512    ,  84.994339    ,
     *   85.822164    ,
     *   54.153240    ,  54.719334    ,  55.285426    ,  55.851515    ,
     *   56.417602    ,  56.983688    ,  57.549771    ,  58.115851    ,
     *   58.681930    ,
     *   37.736553    ,  38.131085    ,  38.525613    ,  38.920140    ,
     *   39.314664    ,  39.709187    ,  40.103706    ,  40.498224    ,
     *   40.892740    ,
     *   26.764615    ,  27.044484    ,  27.324350    ,  27.604214    ,
     *   27.884076    ,  28.163936    ,  28.443793    ,  28.723648    ,
     *   29.003502    ,
     *   19.297270    ,  19.499101    ,  19.700929    ,  19.902756    ,
     *   20.104580    ,  20.306402    ,  20.508222    ,  20.710039    ,
     *   20.911855    ,
     *   14.128180    ,  14.275992    ,  14.423801    ,  14.571607    ,
     *   14.719412    ,  14.867214    ,  15.015014    ,  15.162812    ,
     *   15.310608    ,
     *   10.492790    ,  10.602610    ,  10.712427    ,  10.822242    ,
     *   10.932055    ,  11.041866    ,  11.151674    ,  11.261481    ,
     *   11.371285    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   7.8977687    ,  7.9804690    ,  8.0631671    ,  8.1458630    ,
     *   8.2285565    ,  8.3112479    ,  8.3939370    ,  8.4766240    ,
     *   8.5593088    ,
     *   6.0193895    ,  6.0824599    ,  6.1455281    ,  6.2085939    ,
     *   6.2716575    ,  6.3347189    ,  6.3977780    ,  6.4608350    ,
     *   6.5238899    ,
     *   4.6418346    ,  4.6905090    ,  4.7391811    ,  4.7878509    ,
     *   4.8365185    ,  4.8851837    ,  4.9338468    ,  4.9825077    ,
     *   5.0311665    ,
     *   3.6190653    ,  3.6570515    ,  3.6950352    ,  3.7330167    ,
     *   3.7709959    ,  3.8089728    ,  3.8469475    ,  3.8849201    ,
     *   3.9228905    ,
     *   2.8508636    ,  2.8808218    ,  2.9107776    ,  2.9407312    ,
     *   2.9706824    ,  3.0006314    ,  3.0305781    ,  3.0605227    ,
     *   3.0904651    ,
     *   2.2675380    ,  2.2914003    ,  2.3152604    ,  2.3391180    ,
     *   2.3629734    ,  2.3868265    ,  2.4106773    ,  2.4345260    ,
     *   2.4583725    ,
     *   1.8200147    ,  1.8392005    ,  1.8583839    ,  1.8775650    ,
     *   1.8967438    ,  1.9159202    ,  1.9350944    ,  1.9542664    ,
     *   1.9734363    ,
     *   1.4733264    ,  1.4888895    ,  1.5044502    ,  1.5200085    ,
     *   1.5355644    ,  1.5511181    ,  1.5666694    ,  1.5822186    ,
     *   1.5977656    ,
     *   1.2022763    ,  1.2150072    ,  1.2277356    ,  1.2404617    ,
     *   1.2531853    ,  1.2659066    ,  1.2786257    ,  1.2913425    ,
     *   1.3040571    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  0.98851394    , 0.99901137    ,  1.0095063    ,  1.0199988    ,
     *   1.0304889    ,  1.0409766    ,  1.0514621    ,  1.0619453    ,
     *   1.0724263    ,
     *  0.81853955    , 0.82726120    , 0.83598032    , 0.84469696    ,
     *  0.85341117    , 0.86212301    , 0.87083252    , 0.87953975    ,
     *  0.88824476    ,
     *  0.68232630    , 0.68962508    , 0.69692128    , 0.70421496    ,
     *  0.71150618    , 0.71879499    , 0.72608144    , 0.73336560    ,
     *  0.74064751    ,
     *  0.57235876    , 0.57850903    , 0.58465667    , 0.59080175    ,
     *  0.59694433    , 0.60308446    , 0.60922221    , 0.61535763    ,
     *  0.62149079    ,
     *  0.48295481    , 0.48817158    , 0.49338566    , 0.49859712    ,
     *  0.50380604    , 0.50901247    , 0.51421648    , 0.51941814    ,
     *  0.52461750    ,
     *  0.40978293    , 0.41423593    , 0.41868617    , 0.42313375    ,
     *  0.42757872    , 0.43202117    , 0.43646116    , 0.44089877    ,
     *  0.44533404    ,
     *  0.34951505    , 0.35333925    , 0.35716063    , 0.36097926    ,
     *  0.36479525    , 0.36860866    , 0.37241958    , 0.37622806    ,
     *  0.38003418    ,
     *  0.29957488    , 0.30287835    , 0.30617891    , 0.30947666    ,
     *  0.31277170    , 0.31606410    , 0.31935396    , 0.32264135    ,
     *  0.32592633    ,
     *  0.25795377    , 0.26082360    , 0.26369042    , 0.26655434    ,
     *  0.26941549    , 0.27227394    , 0.27512979    , 0.27798312    ,
     *  0.28083400    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.22307486    , 0.22558168    , 0.22808538    , 0.23058609    ,
     *  0.23308394    , 0.23557902    , 0.23807144    , 0.24056129    ,
     *  0.24304864    ,
     *  0.19369211    , 0.19589358    , 0.19809179    , 0.20028690    ,
     *  0.20247905    , 0.20466835    , 0.20685492    , 0.20903885    ,
     *  0.21122022    ,
     *  0.16881469    , 0.17075819    , 0.17269823    , 0.17463503    ,
     *  0.17656875    , 0.17849952    , 0.18042748    , 0.18235272    ,
     *  0.18427534    ,
     *  0.15215707    , 0.15392828    , 0.15569585    , 0.15746004    ,
     *  0.15922103    , 0.16097899    , 0.16273405    , 0.16448633    ,
     *  0.16623593    ,
     *  0.13741519    , 0.13903440    , 0.14064976    , 0.14226155    ,
     *  0.14387000    , 0.14547531    , 0.14707762    , 0.14867708    ,
     *  0.15027379    ,
     *  0.12433325    , 0.12581818    , 0.12729894    , 0.12877592    ,
     *  0.13024938    , 0.13171956    , 0.13318663    , 0.13465074    ,
     *  0.13611204    ,
     *  0.11269350    , 0.11405966    , 0.11542128    , 0.11677880    ,
     *  0.11813260    , 0.11948292    , 0.12083000    , 0.12217401    ,
     *  0.12351510    ,
     *  0.10230991    , 0.10357103    , 0.10482709    , 0.10607868    ,
     *  0.10732623    , 0.10857010    , 0.10981054    , 0.11104776    ,
     *  0.11228195    ,
     *  9.30229666E-02, 9.41913128E-02, 9.53538930E-02, 9.65114829E-02,
     *  9.76646559E-02, 9.88138436E-02, 9.99593773E-02, 0.10110152    ,
     *  0.10224048    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  8.46954071E-02, 8.57820577E-02, 8.68619953E-02, 8.79362485E-02,
     *  8.90055696E-02, 9.00705170E-02, 9.11315133E-02, 9.21888846E-02,
     *  9.32428890E-02,
     *  7.72085625E-02, 7.82237267E-02, 7.92308853E-02, 8.02314194E-02,
     *  8.12263291E-02, 8.22163490E-02, 8.32020269E-02, 8.41837792E-02,
     *  8.51619290E-02,
     *  7.04593286E-02, 7.14126443E-02, 7.23561775E-02, 7.32918034E-02,
     *  7.42208686E-02, 7.51443517E-02, 7.60629741E-02, 7.69772765E-02,
     *  7.78876714E-02,
     *  6.43575365E-02, 6.52584111E-02, 6.61470402E-02, 6.70259998E-02,
     *  6.78971224E-02, 6.87617277E-02, 6.96207783E-02, 7.04749865E-02,
     *  7.13248883E-02,
     *  5.88236256E-02, 5.96816545E-02, 6.05239893E-02, 6.13542117E-02,
     *  6.21748446E-02, 6.29876874E-02, 6.37940394E-02, 6.45948515E-02,
     *  6.53908301E-02,
     *  5.37864729E-02, 5.46120089E-02, 5.54169507E-02, 5.62063560E-02,
     *  5.69837425E-02, 5.77515921E-02, 5.85116785E-02, 5.92652863E-02,
     *  6.00133583E-02,
     *  4.91811822E-02, 4.99861882E-02, 5.07634927E-02, 5.15203849E-02,
     *  5.22618493E-02, 5.29913549E-02, 5.37113522E-02, 5.44235963E-02,
     *  5.51293613E-02,
     *  4.49464824E-02, 4.57459566E-02, 4.65070981E-02, 4.72407263E-02,
     *  4.79540601E-02, 4.86520316E-02, 4.93380745E-02, 5.00146167E-02,
     *  5.06834007E-02,
     *  4.10209784E-02, 4.18356276E-02, 4.25952757E-02, 4.33167168E-02,
     *  4.40107433E-02, 4.46845347E-02, 4.53429902E-02, 4.59895200E-02,
     *  4.66265381E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  3.73362370E-02, 3.81982582E-02, 3.89771164E-02, 3.97008187E-02,
     *  4.03863025E-02, 4.10443848E-02, 4.16822360E-02, 4.23047408E-02,
     *  4.29152978E-02,
     *  3.37998981E-02, 3.47682337E-02, 3.55993675E-02, 3.63461927E-02,
     *  3.70374667E-02, 3.76903727E-02, 3.83158059E-02, 3.89209582E-02,
     *  3.95107178E-02,
     *  3.02355376E-02, 3.14520622E-02, 3.23983533E-02, 3.32025817E-02,
     *  3.39208391E-02, 3.45828937E-02, 3.52062879E-02, 3.58020522E-02,
     *  3.63774316E-02,
     *  2.58475119E-02, 2.80535230E-02, 2.92777275E-02, 3.02073649E-02,
     *  3.09885109E-02, 3.16814306E-02, 3.23172145E-02, 3.29138934E-02,
     *  3.34826957E-02,
     *  2.37234444E-02, 2.29698281E-02, 2.60120643E-02, 2.72592588E-02,
     *  2.81779886E-02, 2.89398025E-02, 2.96104346E-02, 3.02226808E-02,
     *  3.07952106E-02,
     *  2.23084444E-02, 2.24704444E-02, 2.35104444E-02, 2.40885938E-02,
     *  2.53803913E-02, 2.62946240E-02, 2.70408819E-02, 2.76921515E-02,
     *  2.82834178E-02,
     *  2.09044444E-02, 2.11664444E-02, 2.16514444E-02, 2.20324444E-02,
     *  2.22550880E-02, 2.36258230E-02, 2.45430993E-02, 2.52777225E-02,
     *  2.59124867E-02,
     *  1.95134444E-02, 1.97464444E-02, 2.00384444E-02, 2.02894444E-02,
     *  2.04414444E-02, 2.04655823E-02, 2.19806767E-02, 2.29104283E-02,
     *  2.36376394E-02,
     *  1.81794444E-02, 1.83784444E-02, 1.85894444E-02, 1.87744444E-02,
     *  1.88914444E-02, 1.88834444E-02, 1.85838802E-02, 2.04296453E-02,
     *  2.13845589E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  1.69254444E-02, 1.70994444E-02, 1.72764444E-02, 1.74394444E-02,
     *  1.75794444E-02, 1.77014444E-02, 1.78864444E-02, 1.85624444E-02,
     *  1.89553298E-02,
     *  1.57554444E-02, 1.59134444E-02, 1.60724444E-02, 1.62284444E-02,
     *  1.63824444E-02, 1.65474444E-02, 1.67684444E-02, 1.71084444E-02,
     *  1.73744444E-02,
     *  1.46664444E-02, 1.48124444E-02, 1.49594444E-02, 1.51084444E-02,
     *  1.52614444E-02, 1.54274444E-02, 1.56174444E-02, 1.58344444E-02,
     *  1.60134444E-02,
     *  1.36524444E-02, 1.37884444E-02, 1.39264444E-02, 1.40664444E-02,
     *  1.42124444E-02, 1.43644444E-02, 1.45264444E-02, 1.46894444E-02,
     *  1.48244444E-02,
     *  1.27094444E-02, 1.28354444E-02, 1.29644444E-02, 1.30954444E-02,
     *  1.32304444E-02, 1.33704444E-02, 1.35134444E-02, 1.36524444E-02,
     *  1.37784444E-02,
     *  1.18294444E-02, 1.19474444E-02, 1.20674444E-02, 1.21904444E-02,
     *  1.23154444E-02, 1.24444444E-02, 1.25754444E-02, 1.27044444E-02,
     *  1.28294444E-02,
     *  1.08144444E-02, 1.09214444E-02, 1.10314444E-02, 1.11434444E-02,
     *  1.12584444E-02, 1.13764444E-02, 1.14964444E-02, 1.16174444E-02,
     *  1.17394444E-02,
     *  9.88294444E-03, 9.98144444E-03, 1.00814444E-02, 1.01844444E-02,
     *  1.02894444E-02, 1.03974444E-02, 1.05084444E-02, 1.06224444E-02,
     *  1.07394444E-02,
     *  9.02794444E-03, 9.11794444E-03, 9.20964444E-03, 9.30364444E-03,
     *  9.40014444E-03, 9.49954444E-03, 9.60214444E-03, 9.70814444E-03,
     *  9.81844444E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  8.24184444E-03, 8.32384444E-03, 8.40764444E-03, 8.49354444E-03,
     *  8.58194444E-03, 8.67314444E-03, 8.76764444E-03, 8.86574444E-03,
     *  8.96794444E-03,
     *  7.51794444E-03, 7.59264444E-03, 7.66894444E-03, 7.74734444E-03,
     *  7.82814444E-03, 7.91164444E-03, 7.99834444E-03, 8.08844444E-03,
     *  8.18234444E-03,
     *  6.85054444E-03, 6.91834444E-03, 6.98774444E-03, 7.05904444E-03,
     *  7.13264444E-03, 7.20884444E-03, 7.28804444E-03, 7.37034444E-03,
     *  7.45614444E-03,
     *  6.23424444E-03, 6.29564444E-03, 6.35864444E-03, 6.42334444E-03,
     *  6.49014444E-03, 6.55934444E-03, 6.63134444E-03, 6.70624444E-03,
     *  6.78414444E-03,
     *  5.66434444E-03, 5.71984444E-03, 5.77674444E-03, 5.83524444E-03,
     *  5.89574444E-03, 5.95834444E-03, 6.02354444E-03, 6.09134444E-03,
     *  6.16184444E-03,
     *  5.13674444E-03, 5.18664444E-03, 5.23794444E-03, 5.29064444E-03,
     *  5.34504444E-03, 5.40154444E-03, 5.46034444E-03, 5.52144444E-03,
     *  5.58494444E-03,
     *  4.64754444E-03, 4.69234444E-03, 4.73824444E-03, 4.78544444E-03,
     *  4.83434444E-03, 4.88504444E-03, 4.93774444E-03, 4.99254444E-03,
     *  5.04954444E-03,
     *  4.19334444E-03, 4.23334444E-03, 4.27424444E-03, 4.31644444E-03,
     *  4.36004444E-03, 4.40534444E-03, 4.45234444E-03, 4.50124444E-03,
     *  4.55204444E-03,
     *  3.77104444E-03, 3.80654444E-03, 3.84294444E-03, 3.88034444E-03,
     *  3.91904444E-03, 3.95924444E-03, 4.00094444E-03, 4.04424444E-03,
     *  4.08934444E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  3.37804444E-03, 3.40934444E-03, 3.44134444E-03, 3.47434444E-03,
     *  3.50844444E-03, 3.54384444E-03, 3.58054444E-03, 3.61874444E-03,
     *  3.65844444E-03,
     *  3.01174444E-03, 3.03904444E-03, 3.06704444E-03, 3.09584444E-03,
     *  3.12564444E-03, 3.15654444E-03, 3.18854444E-03, 3.22194444E-03,
     *  3.25654444E-03,
     *  2.66974444E-03, 2.69334444E-03, 2.71764444E-03, 2.74254444E-03,
     *  2.76824444E-03, 2.79494444E-03, 2.82264444E-03, 2.85144444E-03,
     *  2.88124444E-03,
     *  2.35014444E-03, 2.37024444E-03, 2.39094444E-03, 2.41224444E-03,
     *  2.43424444E-03, 2.45694444E-03, 2.48054444E-03, 2.50504444E-03,
     *  2.53044444E-03,
     *  2.05084444E-03, 2.06784444E-03, 2.08514444E-03, 2.10304444E-03,
     *  2.12144444E-03, 2.14044444E-03, 2.16024444E-03, 2.18064444E-03,
     *  2.20194444E-03,
     *  1.77034444E-03, 1.78424444E-03, 1.79844444E-03, 1.81304444E-03,
     *  1.82814444E-03, 1.84374444E-03, 1.85984444E-03, 1.87644444E-03,
     *  1.89374444E-03,
     *  1.46484444E-03, 1.47544444E-03, 1.48624444E-03, 1.49734444E-03,
     *  1.50884444E-03, 1.52054444E-03, 1.53274444E-03, 1.54524444E-03,
     *  1.55824444E-03,
     *  1.17994444E-03, 1.18744444E-03, 1.19504444E-03, 1.20284444E-03,
     *  1.21084444E-03, 1.21904444E-03, 1.22754444E-03, 1.23624444E-03,
     *  1.24524444E-03,
     *  9.12606290E-04, 9.17143837E-04, 9.21763734E-04, 9.26469409E-04,
     *  9.31264497E-04, 9.36152853E-04, 9.41138573E-04, 9.46226017E-04,
     *  9.51419831E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  9.12595584E-04, 9.17132732E-04, 9.21752209E-04, 9.26457443E-04,
     *  9.31252065E-04, 9.36139929E-04, 9.41125130E-04, 9.46212024E-04,
     *  9.51405256E-04,
     *  9.12574174E-04, 9.17110526E-04, 9.21729165E-04, 9.26433515E-04,
     *  9.31227206E-04, 9.36114087E-04, 9.41098250E-04, 9.46184045E-04,
     *  9.51376113E-04,
     *  9.12499280E-04, 9.17032847E-04, 9.21648555E-04, 9.26349818E-04,
     *  9.31140254E-04, 9.36023699E-04, 9.41004231E-04, 9.46086186E-04,
     *  9.51274187E-04,
     *  9.12394819E-04, 9.16924506E-04, 9.21536130E-04, 9.26233092E-04,
     *  9.31018992E-04, 9.35897651E-04, 9.40873126E-04, 9.45949732E-04,
     *  9.51132069E-04,
     *  9.12289735E-04, 9.16815522E-04, 9.21423044E-04, 9.26115684E-04,
     *  9.30897028E-04, 9.35770879E-04, 9.40741274E-04, 9.45812509E-04,
     *  9.50989158E-04,
     *  9.12184023E-04, 9.16705893E-04, 9.21309292E-04, 9.25997590E-04,
     *  9.30774358E-04, 9.35643379E-04, 9.40608673E-04, 9.45674513E-04,
     *  9.50845451E-04,
     *  9.12077682E-04, 9.16595615E-04, 9.21194872E-04, 9.25878809E-04,
     *  9.30650979E-04, 9.35515149E-04, 9.40475318E-04, 9.45535740E-04,
     *  9.50700943E-04,
     *  9.11970708E-04, 9.16484685E-04, 9.21079780E-04, 9.25759335E-04,
     *  9.30526887E-04, 9.35386184E-04, 9.40341208E-04, 9.45396189E-04,
     *  9.50555633E-04,
     *  9.11863097E-04, 9.16373100E-04, 9.20964015E-04, 9.25639167E-04,
     *  9.30402079E-04, 9.35256482E-04, 9.40206337E-04, 9.45255855E-04,
     *  9.50409516E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  9.11754848E-04, 9.16260857E-04, 9.20847571E-04, 9.25518301E-04,
     *  9.30276553E-04, 9.35126040E-04, 9.40070704E-04, 9.45114735E-04,
     *  9.50262590E-04,
     *  9.11645957E-04, 9.16147954E-04, 9.20730447E-04, 9.25396734E-04,
     *  9.30150305E-04, 9.34994854E-04, 9.39934305E-04, 9.44972826E-04,
     *  9.50114851E-04,
     *  9.11536420E-04, 9.16034386E-04, 9.20612639E-04, 9.25274463E-04,
     *  9.30023331E-04, 9.34862922E-04, 9.39797137E-04, 9.44830125E-04,
     *  9.49966296E-04,
     *  9.11426236E-04, 9.15920150E-04, 9.20494144E-04, 9.25151485E-04,
     *  9.29895630E-04, 9.34730239E-04, 9.39659197E-04, 9.44686628E-04,
     *  9.49816922E-04,
     *  9.10851516E-04, 9.15324381E-04, 9.19876243E-04, 9.24510297E-04,
     *  9.29229914E-04, 9.34038666E-04, 9.38940338E-04, 9.43938945E-04,
     *  9.49038757E-04,
     *  9.10259293E-04, 9.14710601E-04, 9.19239810E-04, 9.23850037E-04,
     *  9.28544571E-04, 9.33326894E-04, 9.38200689E-04, 9.43169865E-04,
     *  9.48238571E-04,
     *  9.09649147E-04, 9.14078388E-04, 9.18584418E-04, 9.23170276E-04,
     *  9.27839170E-04, 9.32594487E-04, 9.37439815E-04, 9.42378952E-04,
     *  9.47415929E-04,
     *  9.09020658E-04, 9.13427319E-04, 9.17909640E-04, 9.22470584E-04,
     *  9.27113275E-04, 9.31841012E-04, 9.36657280E-04, 9.41565771E-04,
     *  9.46570396E-04,
     *  9.08373402E-04, 9.12756965E-04, 9.17215045E-04, 9.21750528E-04,
     *  9.26366455E-04, 9.31066032E-04, 9.35852649E-04, 9.40729887E-04,
     *  9.45701540E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  9.07706953E-04, 9.12066896E-04, 9.16500201E-04, 9.21009674E-04,
     *  9.25598273E-04, 9.30269114E-04, 9.35025487E-04, 9.39870867E-04,
     *  9.44808931E-04,
     *  9.07020881E-04, 9.11356683E-04, 9.15764675E-04, 9.20247588E-04,
     *  9.24808295E-04, 9.29449823E-04, 9.34175363E-04, 9.38988282E-04,
     *  9.43892141E-04,
     *  9.06314757E-04, 9.10625894E-04, 9.15008035E-04, 9.19463836E-04,
     *  9.23996088E-04, 9.28607726E-04, 9.33301844E-04, 9.38081704E-04,
     *  9.42950749E-04,
     *  9.05588150E-04, 9.09874094E-04, 9.14229846E-04, 9.18657985E-04,
     *  9.23161219E-04, 9.27742393E-04, 9.32404504E-04, 9.37150708E-04,
     *  9.41984333E-04,
     *  9.04840627E-04, 9.09100852E-04, 9.13429677E-04, 9.17829604E-04,
     *  9.22303257E-04, 9.26853395E-04, 9.31482917E-04, 9.36194874E-04,
     *  9.40992481E-04,
     *  9.04071757E-04, 9.08305736E-04, 9.12607095E-04, 9.16978260E-04,
     *  9.21421775E-04, 9.25940308E-04, 9.30536662E-04, 9.35213787E-04,
     *  9.39974783E-04,
     *  9.03281107E-04, 9.07488314E-04, 9.11761671E-04, 9.16103527E-04,
     *  9.20516346E-04, 9.25002709E-04, 9.29565324E-04, 9.34207036E-04,
     *  9.38930837E-04,
     *  9.02468248E-04, 9.06648157E-04, 9.10892975E-04, 9.15204979E-04,
     *  9.19586550E-04, 9.24040182E-04, 9.28568490E-04, 9.33174218E-04,
     *  9.37860248E-04,
     *  9.01632749E-04, 9.05784835E-04, 9.10000583E-04, 9.14282193E-04,
     *  9.18631968E-04, 9.23052315E-04, 9.27545756E-04, 9.32114935E-04,
     *  9.36762625E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  9.00774183E-04, 9.04897926E-04, 9.09084073E-04, 9.13334753E-04,
     *  9.17652188E-04, 9.22038701E-04, 9.26496722E-04, 9.31028796E-04,
     *  9.35637590E-04,
     *  8.99892126E-04, 9.03987006E-04, 9.08143027E-04, 9.12362245E-04,
     *  9.16646803E-04, 9.20998940E-04, 9.25420996E-04, 9.29915418E-04,
     *  9.34484770E-04,
     *  8.98986156E-04, 9.03051658E-04, 9.07177032E-04, 9.11364260E-04,
     *  9.15615410E-04, 9.19932638E-04, 9.24318193E-04, 9.28774428E-04,
     *  9.33303803E-04,
     *  8.98055856E-04, 9.02091468E-04, 9.06185679E-04, 9.10340399E-04,
     *  9.14557617E-04, 9.18839409E-04, 9.23187938E-04, 9.27605461E-04,
     *  9.32094337E-04,
     *  8.97100811E-04, 9.01106030E-04, 9.05168567E-04, 9.09290264E-04,
     *  9.13473036E-04, 9.17718877E-04, 9.22029863E-04, 9.26408160E-04,
     *  9.30856029E-04,
     *  8.96120615E-04, 9.00094939E-04, 9.04125300E-04, 9.08213469E-04,
     *  9.12361288E-04, 9.16570671E-04, 9.20843611E-04, 9.25182182E-04,
     *  9.29588549E-04,
     *  8.95114865E-04, 8.99057801E-04, 9.03055490E-04, 9.07109634E-04,
     *  9.11222003E-04, 9.15394433E-04, 9.19628834E-04, 9.23927193E-04,
     *  9.28291578E-04,
     *  8.94083164E-04, 8.97994227E-04, 9.01958756E-04, 9.05978388E-04,
     *  9.10054821E-04, 9.14189814E-04, 9.18385197E-04, 9.22642870E-04,
     *  9.26964810E-04,
     *  8.93025126E-04, 8.96903836E-04, 9.00834727E-04, 9.04819369E-04,
     *  9.08859390E-04, 9.12956475E-04, 9.17112375E-04, 9.21328905E-04,
     *  9.25607951E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  8.91940368E-04, 8.95786256E-04, 8.99683039E-04, 9.03632225E-04,
     *  9.07635371E-04, 9.11694090E-04, 9.15810055E-04, 9.19984999E-04,
     *  9.24220721E-04,
     *  8.90828519E-04, 8.94641124E-04, 8.98503341E-04, 9.02416615E-04,
     *  9.06382435E-04, 9.10402344E-04, 9.14477938E-04, 9.18610871E-04,
     *  9.22802855E-04,
     *  8.89689215E-04, 8.93468086E-04, 8.97295291E-04, 9.01172209E-04,
     *  9.05100265E-04, 9.09080934E-04, 9.13115737E-04, 9.17206250E-04,
     *  9.21354103E-04,
     *  8.88522103E-04, 8.92266802E-04, 8.96058557E-04, 8.99898689E-04,
     *  9.03788559E-04, 9.07729573E-04, 9.11723180E-04, 9.15770882E-04,
     *  9.19874227E-04,
     *  8.87326840E-04, 8.91036938E-04, 8.94792821E-04, 8.98595750E-04,
     *  9.02447025E-04, 9.06347985E-04, 9.10300010E-04, 9.14304528E-04,
     *  9.18363009E-04,
     *  8.86103095E-04, 8.89778176E-04, 8.93497777E-04, 8.97263101E-04,
     *  9.01075387E-04, 9.04935910E-04, 9.08845984E-04, 9.12806964E-04,
     *  9.16820245E-04,
     *  8.84850548E-04, 8.88490209E-04, 8.92173131E-04, 8.95900462E-04,
     *  8.99673382E-04, 9.03493104E-04, 9.07360875E-04, 9.11277982E-04,
     *  9.15245749E-04,
     *  8.83568892E-04, 8.87172743E-04, 8.90818605E-04, 8.94507571E-04,
     *  8.98240764E-04, 9.02019336E-04, 9.05844473E-04, 9.09717393E-04,
     *  9.13639350E-04,
     *  8.82257833E-04, 8.85825499E-04, 8.89433934E-04, 8.93084179E-04,
     *  8.96777301E-04, 9.00514395E-04, 9.04296584E-04, 9.08125022E-04,
     *  9.12000896E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  8.80917092E-04, 8.84448211E-04, 8.88018868E-04, 8.91630053E-04,
     *  8.95282778E-04, 8.98978082E-04, 9.02717030E-04, 9.06500714E-04,
     *  9.10330254E-04,
     *  8.79546402E-04, 8.83040629E-04, 8.86573174E-04, 8.90144976E-04,
     *  8.93756997E-04, 8.97410221E-04, 9.01105654E-04, 9.04844331E-04,
     *  9.08627308E-04,
     *  8.78145514E-04, 8.81602519E-04, 8.85096634E-04, 8.88628749E-04,
     *  8.92199777E-04, 8.95810647E-04, 8.99462315E-04, 9.03155753E-04,
     *  9.06891961E-04,
     *  8.76714193E-04, 8.80133663E-04, 8.83589047E-04, 8.87081189E-04,
     *  8.90610953E-04, 8.94179220E-04, 8.97786889E-04, 9.01434881E-04,
     *  9.05124136E-04,
     *  8.75252222E-04, 8.78633860E-04, 8.82050230E-04, 8.85502132E-04,
     *  8.88990382E-04, 8.92515813E-04, 8.96079274E-04, 8.99681632E-04,
     *  9.03323773E-04,
     *  8.73759398E-04, 8.77102926E-04, 8.80480017E-04, 8.83891430E-04,
     *  8.87337936E-04, 8.90820321E-04, 8.94339385E-04, 8.97895946E-04,
     *  9.01490836E-04,
     *  8.72235539E-04, 8.75540695E-04, 8.78878262E-04, 8.82248957E-04,
     *  8.85653508E-04, 8.89092657E-04, 8.92567159E-04, 8.96077780E-04,
     *  8.99625304E-04,
     *  8.70680478E-04, 8.73947019E-04, 8.77244835E-04, 8.80574603E-04,
     *  8.83937011E-04, 8.87332756E-04, 8.90762549E-04, 8.94227112E-04,
     *  8.97727179E-04,
     *  8.69094069E-04, 8.72321771E-04, 8.75579629E-04, 8.78868281E-04,
     *  8.82188375E-04, 8.85540570E-04, 8.88925533E-04, 8.92343941E-04,
     *  8.95796483E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  8.67476183E-04, 8.70664841E-04, 8.73882552E-04, 8.77129920E-04,
     *  8.80407554E-04, 8.83716073E-04, 8.87056105E-04, 8.90428285E-04,
     *  8.93833258E-04,
     *  8.65826712E-04, 8.68976139E-04, 8.72153537E-04, 8.75359472E-04,
     *  8.78594519E-04, 8.81859259E-04, 8.85154282E-04, 8.88480183E-04,
     *  8.91837567E-04,
     *  8.64145567E-04, 8.67255597E-04, 8.70392533E-04, 8.73556908E-04,
     *  8.76749263E-04, 8.79970144E-04, 8.83220102E-04, 8.86499697E-04,
     *  8.89809493E-04,
     *  8.62432679E-04, 8.65503166E-04, 8.68599513E-04, 8.71722222E-04,
     *  8.74871801E-04, 8.78048763E-04, 8.81253624E-04, 8.84486907E-04,
     *  8.87749140E-04,
     *  8.60688001E-04, 8.63718818E-04, 8.66774469E-04, 8.69855427E-04,
     *  8.72962168E-04, 8.76095173E-04, 8.79254926E-04, 8.82441916E-04,
     *  8.85656635E-04,
     *  8.58911506E-04, 8.61902547E-04, 8.64917416E-04, 8.67956558E-04,
     *  8.71020420E-04, 8.74109453E-04, 8.77224109E-04, 8.80364845E-04,
     *  8.83532122E-04,
     *  8.57103188E-04, 8.60054366E-04, 8.63028388E-04, 8.66025671E-04,
     *  8.69046636E-04, 8.72091703E-04, 8.75161296E-04, 8.78255841E-04,
     *  8.81375767E-04,
     *  8.55263063E-04, 8.58174313E-04, 8.61107443E-04, 8.64062845E-04,
     *  8.67040914E-04, 8.70042043E-04, 8.73066628E-04, 8.76115067E-04,
     *  8.79187760E-04,
     *  8.53391170E-04, 8.56262444E-04, 8.59154659E-04, 8.62068180E-04,
     *  8.65003376E-04, 8.67960617E-04, 8.70940271E-04, 8.73942711E-04,
     *  8.76968306E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  8.51487566E-04, 8.54318841E-04, 8.57170137E-04, 8.60041796E-04,
     *  8.62934165E-04, 8.65847588E-04, 8.68782410E-04, 8.71738978E-04,
     *  8.74717636E-04,
     *  8.49552334E-04, 8.52343605E-04, 8.55153999E-04, 8.57983838E-04,
     *  8.60833445E-04, 8.63703142E-04, 8.66593252E-04, 8.69504096E-04,
     *  8.72435997E-04,
     *  8.47585578E-04, 8.50336861E-04, 8.53106390E-04, 8.55894469E-04,
     *  8.58701401E-04, 8.61527485E-04, 8.64373023E-04, 8.67238314E-04,
     *  8.70123659E-04,
     *  8.45587424E-04, 8.48298753E-04, 8.51027476E-04, 8.53773878E-04,
     *  8.56538240E-04, 8.59320845E-04, 8.62121972E-04, 8.64941901E-04,
     *  8.67780909E-04,
     *  8.43558019E-04, 8.46229450E-04, 8.48917445E-04, 8.51622271E-04,
     *  8.54344192E-04, 8.57083470E-04, 8.59840368E-04, 8.62615144E-04,
     *  8.65408058E-04,
     *  8.41497534E-04, 8.44129142E-04, 8.46776507E-04, 8.49439879E-04,
     *  8.52119505E-04, 8.54815630E-04, 8.57528499E-04, 8.60258352E-04,
     *  8.63005431E-04,
     *  8.39406161E-04, 8.41998040E-04, 8.44604892E-04, 8.47226952E-04,
     *  8.49864449E-04, 8.52517614E-04, 8.55186674E-04, 8.57871853E-04,
     *  8.60573376E-04,
     *  8.37284114E-04, 8.39836378E-04, 8.42402855E-04, 8.44983762E-04,
     *  8.47579316E-04, 8.50189732E-04, 8.52815222E-04, 8.55455994E-04,
     *  8.58112257E-04,
     *  8.35131629E-04, 8.37644411E-04, 8.40170667E-04, 8.42710601E-04,
     *  8.45264416E-04, 8.47832313E-04, 8.50414489E-04, 8.53011140E-04,
     *  8.55622458E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  8.32948964E-04, 8.35422415E-04, 8.37908623E-04, 8.40407782E-04,
     *  8.42920080E-04, 8.45445706E-04, 8.47984844E-04, 8.50537675E-04,
     *  8.53104380E-04,
     *  8.30736395E-04, 8.33170684E-04, 8.35617038E-04, 8.38075637E-04,
     *  8.40546659E-04, 8.43030279E-04, 8.45526670E-04, 8.48036001E-04,
     *  8.50558440E-04,
     *  8.28494223E-04, 8.30889538E-04, 8.33296246E-04, 8.35714518E-04,
     *  8.38144520E-04, 8.40586417E-04, 8.43040369E-04, 8.45506536E-04,
     *  8.47985072E-04,
     *  8.26222766E-04, 8.28579311E-04, 8.30946601E-04, 8.33324795E-04,
     *  8.35714052E-04, 8.38114523E-04, 8.40526362E-04, 8.42949715E-04,
     *  8.45384728E-04,
     *  8.23922365E-04, 8.26240361E-04, 8.28568475E-04, 8.30906859E-04,
     *  8.33255659E-04, 8.35615020E-04, 8.37985084E-04, 8.40365990E-04,
     *  8.42757872E-04,
     *  8.21593377E-04, 8.23873062E-04, 8.26162260E-04, 8.28461115E-04,
     *  8.30769764E-04, 8.33088345E-04, 8.35416989E-04, 8.37755826E-04,
     *  8.40104984E-04,
     *  8.19236179E-04, 8.21477807E-04, 8.23728364E-04, 8.25987987E-04,
     *  8.28256806E-04, 8.30534950E-04, 8.32822542E-04, 8.35119706E-04,
     *  8.37426559E-04,
     *  8.16851168E-04, 8.19055007E-04, 8.21267213E-04, 8.23487916E-04,
     *  8.25717239E-04, 8.27955304E-04, 8.30202227E-04, 8.32458123E-04,
     *  8.34723104E-04,
     *  8.14438755E-04, 8.16605088E-04, 8.18779249E-04, 8.20961358E-04,
     *  8.23151534E-04, 8.25349890E-04, 8.27556538E-04, 8.29771586E-04,
     *  8.31995138E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   197.35978    ,  199.24512    ,  201.13045    ,  203.01578    ,
     *   204.90110    ,  206.78643    ,  208.67175    ,  210.55707    ,
     *   212.44239    ,
     *   129.33958    ,  130.57518    ,  131.81077    ,  133.04637    ,
     *   134.28196    ,  135.51755    ,  136.75313    ,  137.98872    ,
     *   139.22430    ,
     *   86.649988    ,  87.477809    ,  88.305628    ,  89.133446    ,
     *   89.961261    ,  90.789075    ,  91.616886    ,  92.444696    ,
     *   93.272505    ,
     *   59.248007    ,  59.814081    ,  60.380154    ,  60.946225    ,
     *   61.512293    ,  62.078360    ,  62.644426    ,  63.210489    ,
     *   63.776551    ,
     *   41.287254    ,  41.681765    ,  42.076275    ,  42.470783    ,
     *   42.865288    ,  43.259792    ,  43.654295    ,  44.048795    ,
     *   44.443294    ,
     *   29.283353    ,  29.563202    ,  29.843049    ,  30.122894    ,
     *   30.402737    ,  30.682579    ,  30.962419    ,  31.242256    ,
     *   31.522093    ,
     *   21.113668    ,  21.315480    ,  21.517289    ,  21.719097    ,
     *   21.920902    ,  22.122706    ,  22.324508    ,  22.526308    ,
     *   22.728107    ,
     *   15.458402    ,  15.606194    ,  15.753984    ,  15.901771    ,
     *   16.049557    ,  16.197341    ,  16.345124    ,  16.492904    ,
     *   16.640683    ,
     *   11.481087    ,  11.590887    ,  11.700685    ,  11.810481    ,
     *   11.920275    ,  12.030068    ,  12.139858    ,  12.249647    ,
     *   12.359434    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   8.6419916    ,  8.7246724    ,  8.8073512    ,  8.8900280    ,
     *   8.9727029    ,  9.0553760    ,  9.1380474    ,  9.2207169    ,
     *   9.3033848    ,
     *   6.5869427    ,  6.6499935    ,  6.7130423    ,  6.7760891    ,
     *   6.8391340    ,  6.9021772    ,  6.9652185    ,  7.0282580    ,
     *   7.0912959    ,
     *   5.0798232    ,  5.1284779    ,  5.1771306    ,  5.2257813    ,
     *   5.2744301    ,  5.3230771    ,  5.3717223    ,  5.4203658    ,
     *   5.4690075    ,
     *   3.9608588    ,  3.9988251    ,  4.0367894    ,  4.0747517    ,
     *   4.1127122    ,  4.1506708    ,  4.1886275    ,  4.2265826    ,
     *   4.2645359    ,
     *   3.1204054    ,  3.1503437    ,  3.1802800    ,  3.2102143    ,
     *   3.2401467    ,  3.2700773    ,  3.3000061    ,  3.3299331    ,
     *   3.3598584    ,
     *   2.4822169    ,  2.5060593    ,  2.5298996    ,  2.5537380    ,
     *   2.5775745    ,  2.6014091    ,  2.6252420    ,  2.6490730    ,
     *   2.6729024    ,
     *   1.9926040    ,  2.0117697    ,  2.0309333    ,  2.0500950    ,
     *   2.0692548    ,  2.0884127    ,  2.1075688    ,  2.1267231    ,
     *   2.1458757    ,
     *   1.6133104    ,  1.6288532    ,  1.6443940    ,  1.6599328    ,
     *   1.6754696    ,  1.6910046    ,  1.7065378    ,  1.7220692    ,
     *   1.7375989    ,
     *   1.3167696    ,  1.3294800    ,  1.3421884    ,  1.3548947    ,
     *   1.3675992    ,  1.3803018    ,  1.3930025    ,  1.4057015    ,
     *   1.4183987    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *   1.0829051    ,  1.0933818    ,  1.1038565    ,  1.1143292    ,
     *   1.1248000    ,  1.1352689    ,  1.1457359    ,  1.1562011    ,
     *   1.1666646    ,
     *  0.89694761    , 0.90564834    , 0.91434701    , 0.92304367    ,
     *  0.93173837    , 0.94043117    , 0.94912213    , 0.95781128    ,
     *  0.96649869    ,
     *  0.74792724    , 0.75520483    , 0.76248034    , 0.76975383    ,
     *  0.77702535    , 0.78429496    , 0.79156270    , 0.79882864    ,
     *  0.80609282    ,
     *  0.62762173    , 0.63375052    , 0.63987721    , 0.64600186    ,
     *  0.65212453    , 0.65824526    , 0.66436412    , 0.67048116    ,
     *  0.67659643    ,
     *  0.52981462    , 0.53500957    , 0.54020240    , 0.54539317    ,
     *  0.55058193    , 0.55576875    , 0.56095368    , 0.56613677    ,
     *  0.57131808    ,
     *  0.44976705    , 0.45419785    , 0.45862652    , 0.46305310    ,
     *  0.46747765    , 0.47190024    , 0.47632093    , 0.48073975    ,
     *  0.48515678    ,
     *  0.38383800    , 0.38763959    , 0.39143901    , 0.39523633    ,
     *  0.39903159    , 0.40282487    , 0.40661622    , 0.41040570    ,
     *  0.41419336    ,
     *  0.32920898    , 0.33248937    , 0.33576755    , 0.33904360    ,
     *  0.34231758    , 0.34558955    , 0.34885956    , 0.35212768    ,
     *  0.35539396    ,
     *  0.28368252    , 0.28652872    , 0.28937270    , 0.29221451    ,
     *  0.29505421    , 0.29789188    , 0.30072756    , 0.30356133    ,
     *  0.30639324    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.24553357    , 0.24801616    , 0.25049648    , 0.25297459    ,
     *  0.25545057    , 0.25792448    , 0.26039638    , 0.26286634    ,
     *  0.26533442    ,
     *  0.21339913    , 0.21557565    , 0.21774985    , 0.21992181    ,
     *  0.22209160    , 0.22425928    , 0.22642493    , 0.22858860    ,
     *  0.23075035    ,
     *  0.18619544    , 0.18811309    , 0.19002838    , 0.19194139    ,
     *  0.19385218    , 0.19576082    , 0.19766739    , 0.19957195    ,
     *  0.20147457    ,
     *  0.16798296    , 0.16972749    , 0.17146962    , 0.17320942    ,
     *  0.17494697    , 0.17668234    , 0.17841561    , 0.18014684    ,
     *  0.18187609    ,
     *  0.15186786    , 0.15345939    , 0.15504847    , 0.15663517    ,
     *  0.15821959    , 0.15980179    , 0.16138184    , 0.16295983    ,
     *  0.16453582    ,
     *  0.13757062    , 0.13902660    , 0.14048007    , 0.14193112    ,
     *  0.14337984    , 0.14482630    , 0.14627058    , 0.14771275    ,
     *  0.14915289    ,
     *  0.12485341    , 0.12618903    , 0.12752209    , 0.12885266    ,
     *  0.13018086    , 0.13150675    , 0.13283042    , 0.13415194    ,
     *  0.13547139    ,
     *  0.11351326    , 0.11474180    , 0.11596770    , 0.11719105    ,
     *  0.11841197    , 0.11963053    , 0.12084682    , 0.12206092    ,
     *  0.12327290    ,
     *  0.10337642    , 0.10450951    , 0.10563987    , 0.10676761    ,
     *  0.10789284    , 0.10901566    , 0.11013616    , 0.11125441    ,
     *  0.11237051    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  9.42937355E-02, 9.53415985E-02, 9.63866265E-02, 9.74289498E-02,
     *  9.84686845E-02, 9.95059361E-02, 0.10054080    , 0.10157337    ,
     *  0.10260373    ,
     *  8.61367332E-02, 8.71084007E-02, 8.80771065E-02, 8.90430002E-02,
     *  9.00062130E-02, 9.09668619E-02, 9.19250536E-02, 9.28808861E-02,
     *  9.38344508E-02,
     *  7.87944808E-02, 7.96979613E-02, 8.05983229E-02, 8.14957416E-02,
     *  8.23903686E-02, 8.32823362E-02, 8.41717630E-02, 8.50587564E-02,
     *  8.59434156E-02,
     *  7.21708945E-02, 7.30133270E-02, 7.38524437E-02, 7.46884559E-02,
     *  7.55215414E-02, 7.63518531E-02, 7.71795249E-02, 7.80046768E-02,
     *  7.88274176E-02,
     *  6.61825089E-02, 6.69702986E-02, 6.77545221E-02, 6.85354391E-02,
     *  6.93132632E-02, 7.00881742E-02, 7.08603269E-02, 7.16298572E-02,
     *  7.23968867E-02,
     *  6.07565979E-02, 6.14955379E-02, 6.22305905E-02, 6.29620805E-02,
     *  6.36902701E-02, 6.44153754E-02, 6.51375788E-02, 6.58570373E-02,
     *  6.65738889E-02,
     *  5.58295858E-02, 5.65249715E-02, 5.72160528E-02, 5.79032437E-02,
     *  5.85868721E-02, 5.92672032E-02, 5.99444559E-02, 6.06188155E-02,
     *  6.12904414E-02,
     *  5.13456944E-02, 5.20024343E-02, 5.26543231E-02, 5.33018974E-02,
     *  5.39455745E-02, 5.45856857E-02, 5.52224996E-02, 5.58562386E-02,
     *  5.64870909E-02,
     *  4.72557794E-02, 4.78785090E-02, 4.84956643E-02, 4.91079502E-02,
     *  4.97159069E-02, 5.03199558E-02, 5.09204321E-02, 5.15176084E-02,
     *  5.21117108E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  4.35163144E-02, 4.41095228E-02, 4.46961892E-02, 4.52772534E-02,
     *  4.58534246E-02, 4.64252474E-02, 4.69931480E-02, 4.75574662E-02,
     *  4.81184789E-02,
     *  4.00884835E-02, 4.06566630E-02, 4.12169910E-02, 4.17707376E-02,
     *  4.23188474E-02, 4.28620351E-02, 4.34008509E-02, 4.39357264E-02,
     *  4.44670066E-02,
     *  3.69373369E-02, 3.74851779E-02, 3.80233704E-02, 3.85536560E-02,
     *  3.90773119E-02, 3.95952896E-02, 4.01083107E-02, 4.06169321E-02,
     *  4.11215913E-02,
     *  3.40309534E-02, 3.45636189E-02, 3.50841256E-02, 3.55949044E-02,
     *  3.60977088E-02, 3.65938259E-02, 3.70842166E-02, 3.75696107E-02,
     *  3.80505726E-02,
     *  3.13395209E-02, 3.18630678E-02, 3.23708665E-02, 3.28663862E-02,
     *  3.33520809E-02, 3.38297209E-02, 3.43006067E-02, 3.47657105E-02,
     *  3.52257719E-02,
     *  2.88341696E-02, 2.93562537E-02, 2.98572914E-02, 3.03423843E-02,
     *  3.08150506E-02, 3.12777759E-02, 3.17323527E-02, 3.21800983E-02,
     *  3.26219985E-02,
     *  2.64851955E-02, 2.70163778E-02, 2.75183261E-02, 2.79988747E-02,
     *  2.84632369E-02, 2.89149954E-02, 2.93566765E-02, 2.97901004E-02,
     *  3.02166054E-02,
     *  2.42587518E-02, 2.48152293E-02, 2.53289183E-02, 2.58126726E-02,
     *  2.62745946E-02, 2.67200391E-02, 2.71526701E-02, 2.75750647E-02,
     *  2.79890776E-02,
     *  2.21091013E-02, 2.27194873E-02, 2.32620045E-02, 2.37601741E-02,
     *  2.42275519E-02, 2.46725749E-02, 2.51007733E-02, 2.55159121E-02,
     *  2.59206304E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  1.99540832E-02, 2.06815516E-02, 2.12843043E-02, 2.18151231E-02,
     *  2.22996740E-02, 2.27523924E-02, 2.31821291E-02, 2.35946308E-02,
     *  2.39937853E-02,
     *  1.75341439E-02, 1.86078553E-02, 1.93452301E-02, 1.99437397E-02,
     *  2.04651657E-02, 2.09379571E-02, 2.13776552E-02, 2.17936232E-02,
     *  2.21918725E-02,
     *  1.61174444E-02, 1.61222340E-02, 1.73343943E-02, 1.80909802E-02,
     *  1.86891197E-02, 1.92035688E-02, 1.96664528E-02, 2.00947154E-02,
     *  2.04983553E-02,
     *  1.49004444E-02, 1.48644444E-02, 1.45512422E-02, 1.61207677E-02,
     *  1.69100171E-02, 1.75124260E-02, 1.80225119E-02, 1.84773736E-02,
     *  1.88957558E-02,
     *  1.38804444E-02, 1.39634444E-02, 1.40954444E-02, 1.46564444E-02,
     *  1.49500225E-02, 1.57936056E-02, 1.64061551E-02, 1.69148110E-02,
     *  1.73636187E-02,
     *  1.29494444E-02, 1.30784444E-02, 1.32584444E-02, 1.35524444E-02,
     *  1.37574444E-02, 1.37933962E-02, 1.47325404E-02, 1.53631558E-02,
     *  1.58738150E-02,
     *  1.18664444E-02, 1.20054444E-02, 1.21724444E-02, 1.23744444E-02,
     *  1.25634444E-02, 1.27504444E-02, 1.31044444E-02, 1.32529777E-02,
     *  1.39893231E-02,
     *  1.08634444E-02, 1.09964444E-02, 1.11454444E-02, 1.13084444E-02,
     *  1.14724444E-02, 1.16384444E-02, 1.18084444E-02, 1.18514444E-02,
     *  1.16122558E-02,
     *  9.93434444E-03, 1.00574444E-02, 1.01904444E-02, 1.03294444E-02,
     *  1.04724444E-02, 1.06124444E-02, 1.07434444E-02, 1.08374444E-02,
     *  1.09184444E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  9.07504444E-03, 9.18774444E-03, 9.30634444E-03, 9.42964444E-03,
     *  9.55524444E-03, 9.68024444E-03, 9.80154444E-03, 9.91674444E-03,
     *  1.00454444E-02,
     *  8.28044444E-03, 8.38284444E-03, 8.48964444E-03, 8.60004444E-03,
     *  8.71284444E-03, 8.82674444E-03, 8.94104444E-03, 9.05714444E-03,
     *  9.18314444E-03,
     *  7.54544444E-03, 7.63834444E-03, 7.73484444E-03, 7.83434444E-03,
     *  7.93654444E-03, 8.04064444E-03, 8.14674444E-03, 8.25604444E-03,
     *  8.37104444E-03,
     *  6.86514444E-03, 6.94934444E-03, 7.03654444E-03, 7.12654444E-03,
     *  7.21914444E-03, 7.31414444E-03, 7.41154444E-03, 7.51194444E-03,
     *  7.61584444E-03,
     *  6.23514444E-03, 6.31114444E-03, 6.38984444E-03, 6.47114444E-03,
     *  6.55504444E-03, 6.64124444E-03, 6.73004444E-03, 6.82144444E-03,
     *  6.91554444E-03,
     *  5.65094444E-03, 5.71934444E-03, 5.79024444E-03, 5.86354444E-03,
     *  5.93924444E-03, 6.01724444E-03, 6.09764444E-03, 6.18054444E-03,
     *  6.26584444E-03,
     *  5.10874444E-03, 5.17014444E-03, 5.23374444E-03, 5.29944444E-03,
     *  5.36744444E-03, 5.43774444E-03, 5.51024444E-03, 5.58504444E-03,
     *  5.66224444E-03,
     *  4.60484444E-03, 4.65964444E-03, 4.71644444E-03, 4.77524444E-03,
     *  4.83604444E-03, 4.89884444E-03, 4.96394444E-03, 5.03114444E-03,
     *  5.10064444E-03,
     *  4.13614444E-03, 4.18474444E-03, 4.23514444E-03, 4.28734444E-03,
     *  4.34134444E-03, 4.39724444E-03, 4.45514444E-03, 4.51514444E-03,
     *  4.57734444E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  3.69964444E-03, 3.74234444E-03, 3.78674444E-03, 3.83274444E-03,
     *  3.88034444E-03, 3.92974444E-03, 3.98084444E-03, 4.03394444E-03,
     *  4.08914444E-03,
     *  3.29244444E-03, 3.32984444E-03, 3.36854444E-03, 3.40864444E-03,
     *  3.45024444E-03, 3.49334444E-03, 3.53814444E-03, 3.58464444E-03,
     *  3.63294444E-03,
     *  2.91234444E-03, 2.94454444E-03, 2.97784444E-03, 3.01254444E-03,
     *  3.04844444E-03, 3.08564444E-03, 3.12434444E-03, 3.16454444E-03,
     *  3.20644444E-03,
     *  2.55684444E-03, 2.58424444E-03, 2.61254444E-03, 2.64204444E-03,
     *  2.67254444E-03, 2.70424444E-03, 2.73714444E-03, 2.77134444E-03,
     *  2.80694444E-03,
     *  2.22394444E-03, 2.24674444E-03, 2.27044444E-03, 2.29494444E-03,
     *  2.32044444E-03, 2.34684444E-03, 2.37424444E-03, 2.40274444E-03,
     *  2.43244444E-03,
     *  1.91174444E-03, 1.93024444E-03, 1.94944444E-03, 1.96944444E-03,
     *  1.99004444E-03, 2.01144444E-03, 2.03364444E-03, 2.05674444E-03,
     *  2.08084444E-03,
     *  1.57174444E-03, 1.58564444E-03, 1.59994444E-03, 1.61484444E-03,
     *  1.63024444E-03, 1.64614444E-03, 1.66264444E-03, 1.67974444E-03,
     *  1.69764444E-03,
     *  1.25444444E-03, 1.26394444E-03, 1.27384444E-03, 1.28394444E-03,
     *  1.29434444E-03, 1.30514444E-03, 1.31634444E-03, 1.32784444E-03,
     *  1.33984444E-03,
     *  9.56724975E-04, 9.62146754E-04, 9.67690852E-04, 9.73363370E-04,
     *  9.79170869E-04, 9.85120421E-04, 9.91219662E-04, 9.97476858E-04,
     *  1.00390098E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  9.56709783E-04, 9.62130906E-04, 9.67674308E-04, 9.73346084E-04,
     *  9.79152793E-04, 9.85101501E-04, 9.91199838E-04, 9.97456067E-04,
     *  1.00387915E-03,
     *  9.56679406E-04, 9.62099220E-04, 9.67641229E-04, 9.73311523E-04,
     *  9.79116651E-04, 9.85063671E-04, 9.91160204E-04, 9.97414499E-04,
     *  1.00383550E-03,
     *  9.56573168E-04, 9.61988404E-04, 9.67525546E-04, 9.73190660E-04,
     *  9.78990266E-04, 9.84931389E-04, 9.91021616E-04, 9.97269156E-04,
     *  1.00368291E-03,
     *  9.56425045E-04, 9.61833907E-04, 9.67364275E-04, 9.73022177E-04,
     *  9.78814096E-04, 9.84747014E-04, 9.90828467E-04, 9.97066608E-04,
     *  1.00347028E-03,
     *  9.56276105E-04, 9.61678568E-04, 9.67202134E-04, 9.72852799E-04,
     *  9.78637004E-04, 9.84561688E-04, 9.90634338E-04, 9.96863052E-04,
     *  1.00325661E-03,
     *  9.56126344E-04, 9.61522382E-04, 9.67039122E-04, 9.72682522E-04,
     *  9.78458987E-04, 9.84375409E-04, 9.90439228E-04, 9.96658486E-04,
     *  1.00304190E-03,
     *  9.55975758E-04, 9.61365347E-04, 9.66875234E-04, 9.72511344E-04,
     *  9.78280040E-04, 9.84188173E-04, 9.90243133E-04, 9.96452907E-04,
     *  1.00282615E-03,
     *  9.55824345E-04, 9.61207460E-04, 9.66710468E-04, 9.72339260E-04,
     *  9.78100161E-04, 9.83999977E-04, 9.90046050E-04, 9.96246311E-04,
     *  1.00260935E-03,
     *  9.55672102E-04, 9.61048716E-04, 9.66544820E-04, 9.72166269E-04,
     *  9.77919347E-04, 9.83810819E-04, 9.89847976E-04, 9.96038697E-04,
     *  1.00239151E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  9.55519024E-04, 9.60889113E-04, 9.66378288E-04, 9.71992366E-04,
     *  9.77737595E-04, 9.83620695E-04, 9.89648909E-04, 9.95830060E-04,
     *  1.00217262E-03,
     *  9.55365110E-04, 9.60728649E-04, 9.66210867E-04, 9.71817548E-04,
     *  9.77554901E-04, 9.83429601E-04, 9.89448844E-04, 9.95620398E-04,
     *  1.00195267E-03,
     *  9.55210354E-04, 9.60567318E-04, 9.66042555E-04, 9.71641813E-04,
     *  9.77371262E-04, 9.83237536E-04, 9.89247780E-04, 9.95409708E-04,
     *  1.00173167E-03,
     *  9.55054755E-04, 9.60405119E-04, 9.65873348E-04, 9.71465157E-04,
     *  9.77186676E-04, 9.83044495E-04, 9.89045712E-04, 9.95197988E-04,
     *  1.00150961E-03,
     *  9.54244320E-04, 9.59560478E-04, 9.64992407E-04, 9.70545643E-04,
     *  9.76226118E-04, 9.82040202E-04, 9.87994746E-04, 9.94097136E-04,
     *  1.00035535E-03,
     *  9.53411222E-04, 9.58692519E-04, 9.64087476E-04, 9.69601453E-04,
     *  9.75240186E-04, 9.81009827E-04, 9.86916984E-04, 9.92968769E-04,
     *  9.99172854E-04,
     *  9.52555030E-04, 9.57800810E-04, 9.63158128E-04, 9.68632166E-04,
     *  9.74228467E-04, 9.79952967E-04, 9.85812033E-04, 9.91812510E-04,
     *  9.97961771E-04,
     *  9.51675310E-04, 9.56884924E-04, 9.62203940E-04, 9.67637366E-04,
     *  9.73190553E-04, 9.78869223E-04, 9.84679509E-04, 9.90627990E-04,
     *  9.96721745E-04,
     *  9.50771632E-04, 9.55944436E-04, 9.61224493E-04, 9.66616641E-04,
     *  9.72126042E-04, 9.77758207E-04, 9.83519035E-04, 9.89414848E-04,
     *  9.95452436E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  9.49843573E-04, 9.54978923E-04, 9.60219372E-04, 9.65569586E-04,
     *  9.71034539E-04, 9.76619535E-04, 9.82330244E-04, 9.88172735E-04,
     *  9.94153514E-04,
     *  9.48890707E-04, 9.53987972E-04, 9.59188170E-04, 9.64495803E-04,
     *  9.69915657E-04, 9.75452834E-04, 9.81112779E-04, 9.86901312E-04,
     *  9.92824661E-04,
     *  9.47912620E-04, 9.52971171E-04, 9.58130485E-04, 9.63394899E-04,
     *  9.68769016E-04, 9.74257739E-04, 9.79866292E-04, 9.85600249E-04,
     *  9.91465570E-04,
     *  9.46908896E-04, 9.51928114E-04, 9.57045922E-04, 9.62266491E-04,
     *  9.67594247E-04, 9.73033896E-04, 9.78590445E-04, 9.84269230E-04,
     *  9.90075947E-04,
     *  9.45879131E-04, 9.50858405E-04, 9.55934093E-04, 9.61110204E-04,
     *  9.66390989E-04, 9.71780960E-04, 9.77284913E-04, 9.82907950E-04,
     *  9.88655511E-04,
     *  9.44822922E-04, 9.49761652E-04, 9.54794618E-04, 9.59925671E-04,
     *  9.65158889E-04, 9.70498596E-04, 9.75949381E-04, 9.81516118E-04,
     *  9.87203996E-04,
     *  9.43739877E-04, 9.48637473E-04, 9.53627127E-04, 9.58712535E-04,
     *  9.63897608E-04, 9.69186483E-04, 9.74583547E-04, 9.80093453E-04,
     *  9.85721146E-04,
     *  9.42629609E-04, 9.47485492E-04, 9.52431258E-04, 9.57470451E-04,
     *  9.62606817E-04, 9.67844311E-04, 9.73187123E-04, 9.78639691E-04,
     *  9.84206724E-04,
     *  9.41491741E-04, 9.46305344E-04, 9.51206660E-04, 9.56199083E-04,
     *  9.61286196E-04, 9.66471781E-04, 9.71759833E-04, 9.77154581E-04,
     *  9.82660504E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  9.40325903E-04, 9.45096674E-04, 9.49952992E-04, 9.54898107E-04,
     *  9.59935442E-04, 9.65068609E-04, 9.70301414E-04, 9.75637884E-04,
     *  9.81082276E-04,
     *  9.39131737E-04, 9.43859136E-04, 9.48669924E-04, 9.53567210E-04,
     *  9.58554262E-04, 9.63634523E-04, 9.68811620E-04, 9.74089381E-04,
     *  9.79471847E-04,
     *  9.37908893E-04, 9.42592395E-04, 9.47357139E-04, 9.52206093E-04,
     *  9.57142375E-04, 9.62169266E-04, 9.67290217E-04, 9.72508863E-04,
     *  9.77829039E-04,
     *  9.36657033E-04, 9.41296130E-04, 9.46014331E-04, 9.50814469E-04,
     *  9.55699517E-04, 9.60672597E-04, 9.65736988E-04, 9.70896141E-04,
     *  9.76153689E-04,
     *  9.35375830E-04, 9.39970029E-04, 9.44641207E-04, 9.49392067E-04,
     *  9.54225437E-04, 9.59144286E-04, 9.64151730E-04, 9.69251038E-04,
     *  9.74445652E-04,
     *  9.34064968E-04, 9.38613794E-04, 9.43237489E-04, 9.47938626E-04,
     *  9.52719898E-04, 9.57584123E-04, 9.62534257E-04, 9.67573398E-04,
     *  9.72704799E-04,
     *  9.32724145E-04, 9.37227141E-04, 9.41802912E-04, 9.46453905E-04,
     *  9.51182679E-04, 9.55991911E-04, 9.60884399E-04, 9.65863077E-04,
     *  9.70931018E-04,
     *  9.31353072E-04, 9.35809800E-04, 9.40337224E-04, 9.44937673E-04,
     *  9.49613576E-04, 9.54367469E-04, 9.59202004E-04, 9.64119952E-04,
     *  9.69124215E-04,
     *  9.29951473E-04, 9.34361513E-04, 9.38840190E-04, 9.43389718E-04,
     *  9.48012398E-04, 9.52710634E-04, 9.57486934E-04, 9.62343914E-04,
     *  9.67284312E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  9.28519088E-04, 9.32882039E-04, 9.37311591E-04, 9.41809842E-04,
     *  9.46378974E-04, 9.51021260E-04, 9.55739070E-04, 9.60534874E-04,
     *  9.65411249E-04,
     *  9.27055668E-04, 9.31371153E-04, 9.35751222E-04, 9.40197865E-04,
     *  9.44713147E-04, 9.49299218E-04, 9.53958312E-04, 9.58692759E-04,
     *  9.63504984E-04,
     *  9.25560984E-04, 9.29828644E-04, 9.34158896E-04, 9.38553624E-04,
     *  9.43014780E-04, 9.47544395E-04, 9.52144575E-04, 9.56817515E-04,
     *  9.61565493E-04,
     *  9.24034819E-04, 9.28254318E-04, 9.32534442E-04, 9.36876972E-04,
     *  9.41283752E-04, 9.45756697E-04, 9.50297794E-04, 9.54909105E-04,
     *  9.59592770E-04,
     *  9.22476976E-04, 9.26648000E-04, 9.30877707E-04, 9.35167779E-04,
     *  9.39519959E-04, 9.43936049E-04, 9.48417921E-04, 9.52967510E-04,
     *  9.57586827E-04,
     *  9.20887271E-04, 9.25009528E-04, 9.29188553E-04, 9.33425935E-04,
     *  9.37723316E-04, 9.42082394E-04, 9.46504926E-04, 9.50992730E-04,
     *  9.55547693E-04,
     *  9.19265539E-04, 9.23338761E-04, 9.27466865E-04, 9.31651348E-04,
     *  9.35893758E-04, 9.40195691E-04, 9.44558798E-04, 9.48984785E-04,
     *  9.53475416E-04,
     *  9.17611634E-04, 9.21635574E-04, 9.25712540E-04, 9.29843943E-04,
     *  9.34031236E-04, 9.38275921E-04, 9.42579546E-04, 9.46943710E-04,
     *  9.51370062E-04,
     *  9.15925425E-04, 9.19899863E-04, 9.23925500E-04, 9.28003663E-04,
     *  9.32135721E-04, 9.36323082E-04, 9.40567196E-04, 9.44869560E-04,
     *  9.49231716E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  9.14206802E-04, 9.18131539E-04, 9.22105680E-04, 9.26130473E-04,
     *  9.30207203E-04, 9.34337190E-04, 9.38521792E-04, 9.42762409E-04,
     *  9.47060480E-04,
     *  9.12455671E-04, 9.16330534E-04, 9.20253038E-04, 9.24224356E-04,
     *  9.28245692E-04, 9.32318283E-04, 9.36443400E-04, 9.40622349E-04,
     *  9.44856474E-04,
     *  9.10671961E-04, 9.14496799E-04, 9.18367549E-04, 9.22285312E-04,
     *  9.26251214E-04, 9.30266415E-04, 9.34332101E-04, 9.38449492E-04,
     *  9.42619838E-04,
     *  9.08855615E-04, 9.12630304E-04, 9.16449210E-04, 9.20313363E-04,
     *  9.24223819E-04, 9.28181661E-04, 9.32187998E-04, 9.36243965E-04,
     *  9.40350727E-04,
     *  9.07006601E-04, 9.10731040E-04, 9.14498034E-04, 9.18308549E-04,
     *  9.22163573E-04, 9.26064115E-04, 9.30011210E-04, 9.34005916E-04,
     *  9.38049316E-04,
     *  9.05124903E-04, 9.08799016E-04, 9.12514057E-04, 9.16270932E-04,
     *  9.20070562E-04, 9.23913889E-04, 9.27801878E-04, 9.31735512E-04,
     *  9.35715798E-04,
     *  9.03210526E-04, 9.06834261E-04, 9.10497334E-04, 9.14200591E-04,
     *  9.17944892E-04, 9.21731116E-04, 9.25560159E-04, 9.29432936E-04,
     *  9.33350381E-04,
     *  9.01263496E-04, 9.04836825E-04, 9.08447939E-04, 9.12097626E-04,
     *  9.15786689E-04, 9.19515946E-04, 9.23286230E-04, 9.27098391E-04,
     *  9.30953294E-04,
     *  8.99283858E-04, 9.02806779E-04, 9.06365967E-04, 9.09962157E-04,
     *  9.13596098E-04, 9.17268550E-04, 9.20980287E-04, 9.24732096E-04,
     *  9.28524781E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  8.97271679E-04, 9.00744212E-04, 9.04251532E-04, 9.07794324E-04,
     *  9.11373283E-04, 9.14989116E-04, 9.18642542E-04, 9.22334291E-04,
     *  9.26065104E-04,
     *  8.95227044E-04, 8.98649235E-04, 9.02104770E-04, 9.05594285E-04,
     *  9.09118427E-04, 9.12677853E-04, 9.16273229E-04, 9.19905230E-04,
     *  9.23574542E-04,
     *  8.93150061E-04, 8.96521979E-04, 8.99925834E-04, 9.03362219E-04,
     *  9.06831734E-04, 9.10334988E-04, 9.13872597E-04, 9.17445187E-04,
     *  9.21053391E-04,
     *  8.91040857E-04, 8.94362595E-04, 8.97714901E-04, 9.01098325E-04,
     *  9.04513425E-04, 9.07960765E-04, 9.11440915E-04, 9.14954453E-04,
     *  9.18501963E-04,
     *  8.88899581E-04, 8.92171255E-04, 8.95472165E-04, 8.98802822E-04,
     *  9.02163742E-04, 9.05555449E-04, 9.08978469E-04, 9.12433335E-04,
     *  9.15920587E-04,
     *  8.86726401E-04, 8.89948150E-04, 8.93197840E-04, 8.96475945E-04,
     *  8.99782944E-04, 9.03119321E-04, 9.06485562E-04, 9.09882159E-04,
     *  9.13309608E-04,
     *  8.84521506E-04, 8.87693491E-04, 8.90892160E-04, 8.94117952E-04,
     *  8.97371311E-04, 9.00652682E-04, 9.03962516E-04, 9.07301266E-04,
     *  9.10669388E-04,
     *  8.82285107E-04, 8.85407512E-04, 8.88555380E-04, 8.91729118E-04,
     *  8.94929138E-04, 8.98155850E-04, 9.01409669E-04, 9.04691013E-04,
     *  9.08000301E-04,
     *  8.80017432E-04, 8.83090462E-04, 8.86187771E-04, 8.89309738E-04,
     *  8.92456740E-04, 8.95629159E-04, 8.98827375E-04, 9.02051774E-04,
     *  9.05302740E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  8.77718732E-04, 8.80742613E-04, 8.83789627E-04, 8.86860124E-04,
     *  8.89954452E-04, 8.93072962E-04, 8.96216007E-04, 8.99383939E-04,
     *  9.02577113E-04,
     *  8.75389276E-04, 8.78364256E-04, 8.81361259E-04, 8.84380607E-04,
     *  8.87422623E-04, 8.90487630E-04, 8.93575952E-04, 8.96687913E-04,
     *  8.99823839E-04,
     *  8.73029354E-04, 8.75955700E-04, 8.78902995E-04, 8.81871536E-04,
     *  8.84861620E-04, 8.87873547E-04, 8.90907613E-04, 8.93964117E-04,
     *  8.97043355E-04,
     *  8.70639275E-04, 8.73517274E-04, 8.76415183E-04, 8.79333277E-04,
     *  8.82271830E-04, 8.85231117E-04, 8.88211410E-04, 8.91212984E-04,
     *  8.94236110E-04,
     *  8.68219366E-04, 8.71049325E-04, 8.73898190E-04, 8.76766215E-04,
     *  8.79653653E-04, 8.82560757E-04, 8.85487777E-04, 8.88434964E-04,
     *  8.91402567E-04,
     *  8.65769973E-04, 8.68552217E-04, 8.71352398E-04, 8.74170750E-04,
     *  8.77007507E-04, 8.79862901E-04, 8.82737161E-04, 8.85630519E-04,
     *  8.88543202E-04,
     *  8.63291463E-04, 8.66026334E-04, 8.68778207E-04, 8.71547299E-04,
     *  8.74333825E-04, 8.77137997E-04, 8.79960028E-04, 8.82800127E-04,
     *  8.85658505E-04,
     *  8.60784216E-04, 8.63472075E-04, 8.66176035E-04, 8.68896295E-04,
     *  8.71633054E-04, 8.74386508E-04, 8.77156852E-04, 8.79944277E-04,
     *  8.82748976E-04,
     *  8.58248635E-04, 8.60889857E-04, 8.63546313E-04, 8.66218186E-04,
     *  8.68905659E-04, 8.71608912E-04, 8.74328123E-04, 8.77063470E-04,
     *  8.79815126E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  8.55685135E-04, 8.58280115E-04, 8.60889492E-04, 8.63513436E-04,
     *  8.66152117E-04, 8.68805698E-04, 8.71474345E-04, 8.74158219E-04,
     *  8.76857481E-04,
     *  8.53094151E-04, 8.55643295E-04, 8.58206034E-04, 8.60782523E-04,
     *  8.63372917E-04, 8.65977370E-04, 8.68596032E-04, 8.71229051E-04,
     *  8.73876574E-04,
     *  8.50476132E-04, 8.52979864E-04, 8.55496417E-04, 8.58025937E-04,
     *  8.60568565E-04, 8.63124443E-04, 8.65693709E-04, 8.68276500E-04,
     *  8.70872948E-04,
     *  8.47831543E-04, 8.50290299E-04, 8.52761134E-04, 8.55244183E-04,
     *  8.57739576E-04, 8.60247444E-04, 8.62767915E-04, 8.65301112E-04,
     *  8.67847158E-04,
     *  8.45160863E-04, 8.47575094E-04, 8.50000690E-04, 8.52437778E-04,
     *  8.54886479E-04, 8.57346912E-04, 8.59819195E-04, 8.62303442E-04,
     *  8.64799765E-04,
     *  8.42464586E-04, 8.44834753E-04, 8.47215603E-04, 8.49607251E-04,
     *  8.52009811E-04, 8.54423394E-04, 8.56848106E-04, 8.59284054E-04,
     *  8.61731340E-04,
     *  8.39743218E-04, 8.42069795E-04, 8.44406401E-04, 8.46753142E-04,
     *  8.49110123E-04, 8.51477447E-04, 8.53855214E-04, 8.56243519E-04,
     *  8.58642459E-04,
     *  8.36997278E-04, 8.39280751E-04, 8.41573625E-04, 8.43876000E-04,
     *  8.46187973E-04, 8.48509639E-04, 8.50841091E-04, 8.53182418E-04,
     *  8.55533707E-04,
     *  8.34227297E-04, 8.36468160E-04, 8.38717825E-04, 8.40976384E-04,
     *  8.43243928E-04, 8.45520544E-04, 8.47806319E-04, 8.50101335E-04,
     *  8.52405673E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   214.32771    ,  216.21303    ,  218.09834    ,  219.98366    ,
     *   221.86897    ,  223.75428    ,  226.11092    ,  228.46755    ,
     *   230.82418    ,
     *   140.45989    ,  141.69547    ,  142.93105    ,  144.16662    ,
     *   145.40220    ,  146.63777    ,  148.18224    ,  149.72671    ,
     *   151.27117    ,
     *   94.100312    ,  94.928117    ,  95.755920    ,  96.583722    ,
     *   97.411523    ,  98.239322    ,  99.274069    ,  100.30881    ,
     *   101.34356    ,
     *   64.342611    ,  64.908669    ,  65.474726    ,  66.040782    ,
     *   66.606836    ,  67.172888    ,  67.880452    ,  68.588014    ,
     *   69.295573    ,
     *   44.837791    ,  45.232286    ,  45.626780    ,  46.021273    ,
     *   46.415764    ,  46.810253    ,  47.303363    ,  47.796471    ,
     *   48.289577    ,
     *   31.801927    ,  32.081760    ,  32.361592    ,  32.641422    ,
     *   32.921250    ,  33.201077    ,  33.550859    ,  33.900639    ,
     *   34.250416    ,
     *   22.929904    ,  23.131699    ,  23.333493    ,  23.535285    ,
     *   23.737076    ,  23.938865    ,  24.191100    ,  24.443333    ,
     *   24.695563    ,
     *   16.788460    ,  16.936236    ,  17.084010    ,  17.231783    ,
     *   17.379554    ,  17.527323    ,  17.712034    ,  17.896742    ,
     *   18.081448    ,
     *   12.469220    ,  12.579004    ,  12.688786    ,  12.798567    ,
     *   12.908346    ,  13.018124    ,  13.155345    ,  13.292563    ,
     *   13.429780    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   9.3860510    ,  9.4687156    ,  9.5513786    ,  9.6340402    ,
     *   9.7167002    ,  9.7993588    ,  9.9026802    ,  10.005999    ,
     *   10.109317    ,
     *   7.1543321    ,  7.2173667    ,  7.2803997    ,  7.3434312    ,
     *   7.4064612    ,  7.4694899    ,  7.5482737    ,  7.6270554    ,
     *   7.7058350    ,
     *   5.5176476    ,  5.5662861    ,  5.6149230    ,  5.6635584    ,
     *   5.7121923    ,  5.7608247    ,  5.8216134    ,  5.8823999    ,
     *   5.9431844    ,
     *   4.3024876    ,  4.3404376    ,  4.3783861    ,  4.4163331    ,
     *   4.4542786    ,  4.4922226    ,  4.5396507    ,  4.5870768    ,
     *   4.6345007    ,
     *   3.3897820    ,  3.4197041    ,  3.4496245    ,  3.4795434    ,
     *   3.5094609    ,  3.5393769    ,  3.5767699    ,  3.6141609    ,
     *   3.6515498    ,
     *   2.6967300    ,  2.7205561    ,  2.7443806    ,  2.7682035    ,
     *   2.7920250    ,  2.8158450    ,  2.8456181    ,  2.8753891    ,
     *   2.9051580    ,
     *   2.1650266    ,  2.1841760    ,  2.2033237    ,  2.2224699    ,
     *   2.2416146    ,  2.2607579    ,  2.2846850    ,  2.3086100    ,
     *   2.3325330    ,
     *   1.7531269    ,  1.7686533    ,  1.7841781    ,  1.7997013    ,
     *   1.8152231    ,  1.8307434    ,  1.8501418    ,  1.8695381    ,
     *   1.8889324    ,
     *   1.4310942    ,  1.4437881    ,  1.4564805    ,  1.4691713    ,
     *   1.4818605    ,  1.4945484    ,  1.5104062    ,  1.5262619    ,
     *   1.5421155    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *   1.1771264    ,  1.1875866    ,  1.1980452    ,  1.2085022    ,
     *   1.2189577    ,  1.2294118    ,  1.2424774    ,  1.2555409    ,
     *   1.2686023    ,
     *  0.97518441    , 0.98386847    , 0.99255093    ,  1.0012318    ,
     *   1.0099112    ,  1.0185892    ,  1.0294346    ,  1.0402779    ,
     *   1.0511191    ,
     *  0.81335529    , 0.82061610    , 0.82787531    , 0.83513295    ,
     *  0.84238908    , 0.84964373    , 0.85871005    , 0.86777422    ,
     *  0.87683632    ,
     *  0.68270999    , 0.68882187    , 0.69493214    , 0.70104083    ,
     *  0.70714800    , 0.71325369    , 0.72088379    , 0.72851173    ,
     *  0.73613759    ,
     *  0.57649766    , 0.58167555    , 0.58685182    , 0.59202650    ,
     *  0.59719965    , 0.60237132    , 0.60883387    , 0.61529425    ,
     *  0.62175254    ,
     *  0.48957207    , 0.49398566    , 0.49839760    , 0.50280796    ,
     *  0.50721676    , 0.51162407    , 0.51713117    , 0.52263608    ,
     *  0.52813888    ,
     *  0.41797926    , 0.42176344    , 0.42554597    , 0.42932690    ,
     *  0.43310626    , 0.43688412    , 0.44160438    , 0.44632244    ,
     *  0.45103837    ,
     *  0.35865846    , 0.36192124    , 0.36518234    , 0.36844181    ,
     *  0.37169972    , 0.37495609    , 0.37902449    , 0.38309067    ,
     *  0.38715471    ,
     *  0.30922335    , 0.31205171    , 0.31487838    , 0.31770341    ,
     *  0.32052685    , 0.32334875    , 0.32687402    , 0.33039706    ,
     *  0.33391794    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.26780066    , 0.27026514    , 0.27272790    , 0.27518901    ,
     *  0.27764850    , 0.28010644    , 0.28317674    , 0.28624478    ,
     *  0.28931064    ,
     *  0.23291026    , 0.23506836    , 0.23722474    , 0.23937943    ,
     *  0.24153248    , 0.24368397    , 0.24637118    , 0.24905609    ,
     *  0.25173880    ,
     *  0.20337530    , 0.20527421    , 0.20717135    , 0.20906679    ,
     *  0.21096058    , 0.21285276    , 0.21521582    , 0.21757656    ,
     *  0.21993506    ,
     *  0.18360344    , 0.18532894    , 0.18705265    , 0.18877464    ,
     *  0.19049495    , 0.19221364    , 0.19435981    , 0.19650363    ,
     *  0.19864520    ,
     *  0.16610987    , 0.16768204    , 0.16925241    , 0.17082102    ,
     *  0.17238793    , 0.17395321    , 0.17590758    , 0.17785958    ,
     *  0.17980929    ,
     *  0.15059107    , 0.15202733    , 0.15346177    , 0.15489442    ,
     *  0.15632535    , 0.15775462    , 0.15953896    , 0.16132088    ,
     *  0.16310050    ,
     *  0.13678884    , 0.13810435    , 0.13941800    , 0.14072984    ,
     *  0.14203993    , 0.14334834    , 0.14498156    , 0.14661234    ,
     *  0.14824078    ,
     *  0.12448285    , 0.12569083    , 0.12689690    , 0.12810114    ,
     *  0.12930361    , 0.13050436    , 0.13200297    , 0.13349911    ,
     *  0.13499287    ,
     *  0.11348452    , 0.11459653    , 0.11570659    , 0.11681479    ,
     *  0.11792118    , 0.11902583    , 0.12040427    , 0.12178020    ,
     *  0.12315371    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  0.10363197    , 0.10465815    , 0.10568235    , 0.10670464    ,
     *  0.10772509    , 0.10874377    , 0.11001471    , 0.11128308    ,
     *  0.11254900    ,
     *  9.47858336E-02, 9.57351157E-02, 9.66823741E-02, 9.76276822E-02,
     *  9.85711101E-02, 9.95127250E-02, 0.10068729    , 0.10185925    ,
     *  0.10302870    ,
     *  8.68258327E-02, 8.77060941E-02, 8.85842815E-02, 8.94604720E-02,
     *  9.03347393E-02, 9.12071535E-02, 9.22951670E-02, 9.33805138E-02,
     *  9.44633118E-02,
     *  7.96478474E-02, 8.04660592E-02, 8.12821400E-02, 8.20961718E-02,
     *  8.29082323E-02, 8.37183952E-02, 8.47285367E-02, 8.57359524E-02,
     *  8.67407651E-02,
     *  7.31615255E-02, 7.39238749E-02, 7.46840286E-02, 7.54420745E-02,
     *  7.61980951E-02, 7.69521684E-02, 7.78921336E-02, 7.88293075E-02,
     *  7.97638184E-02,
     *  6.72882568E-02, 6.80002527E-02, 6.87099789E-02, 6.94175304E-02,
     *  7.01229956E-02, 7.08264576E-02, 7.17030870E-02, 7.25768523E-02,
     *  7.34478882E-02,
     *  6.19594739E-02, 6.26260379E-02, 6.32902468E-02, 6.39522042E-02,
     *  6.46120060E-02, 6.52697416E-02, 6.60891322E-02, 6.69055775E-02,
     *  6.77192197E-02,
     *  5.71152187E-02, 5.77407645E-02, 5.83638552E-02, 5.89846059E-02,
     *  5.96031216E-02, 6.02194992E-02, 6.09871014E-02, 6.17516668E-02,
     *  6.25133469E-02,
     *  5.27029305E-02, 5.32914327E-02, 5.38773623E-02, 5.44608485E-02,
     *  5.50420079E-02, 5.56209470E-02, 5.63416474E-02, 5.70592080E-02,
     *  5.77737909E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  4.86764161E-02, 4.92314724E-02, 4.97838161E-02, 5.03335946E-02,
     *  5.08809394E-02, 5.14259688E-02, 5.21041635E-02, 5.27791011E-02,
     *  5.34509568E-02,
     *  4.49949729E-02, 4.55198595E-02, 4.60418649E-02, 4.65611603E-02,
     *  4.70778959E-02, 4.75922055E-02, 4.82318634E-02, 4.88681300E-02,
     *  4.95011965E-02,
     *  4.16226390E-02, 4.21203617E-02, 4.26149979E-02, 4.31067501E-02,
     *  4.35957928E-02, 4.40822791E-02, 4.46869982E-02, 4.52881714E-02,
     *  4.58860092E-02,
     *  3.85275467E-02, 3.90008898E-02, 3.94708938E-02, 3.99378020E-02,
     *  4.04018208E-02, 4.08631284E-02, 4.14361865E-02, 4.20055187E-02,
     *  4.25713598E-02,
     *  3.56813639E-02, 3.61329385E-02, 3.65808591E-02, 3.70254235E-02,
     *  3.74668800E-02, 3.79054393E-02, 3.84498394E-02, 3.89903023E-02,
     *  3.95270934E-02,
     *  3.30588043E-02, 3.34910986E-02, 3.39193416E-02, 3.43439041E-02,
     *  3.47650900E-02, 3.51831531E-02, 3.57016656E-02, 3.62159907E-02,
     *  3.67264322E-02,
     *  3.06371932E-02, 3.10526282E-02, 3.14635040E-02, 3.18702902E-02,
     *  3.22733655E-02, 3.26730405E-02, 3.31682439E-02, 3.36589602E-02,
     *  3.41455428E-02,
     *  2.83960718E-02, 2.87970681E-02, 2.91928458E-02, 2.95840110E-02,
     *  2.99710434E-02, 3.03543302E-02, 3.08286508E-02, 3.12981215E-02,
     *  3.17631595E-02,
     *  2.63168247E-02, 2.67058874E-02, 2.70888616E-02, 2.74665436E-02,
     *  2.78395533E-02, 2.82083819E-02, 2.86641351E-02, 2.91145938E-02,
     *  2.95602587E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  2.43823075E-02, 2.47621436E-02, 2.51347206E-02, 2.55011074E-02,
     *  2.58621199E-02, 2.62183934E-02, 2.66578290E-02, 2.70914180E-02,
     *  2.75197720E-02,
     *  2.25764401E-02, 2.29501318E-02, 2.33149530E-02, 2.36723717E-02,
     *  2.40234861E-02, 2.43691346E-02, 2.47944898E-02, 2.52133028E-02,
     *  2.56263340E-02,
     *  2.08837074E-02, 2.12549894E-02, 2.16151161E-02, 2.19661629E-02,
     *  2.23096453E-02, 2.26466958E-02, 2.30602610E-02, 2.34663934E-02,
     *  2.38660568E-02,
     *  1.92884495E-02, 1.96621860E-02, 2.00214017E-02, 2.03691414E-02,
     *  2.07075630E-02, 2.10382381E-02, 2.14424457E-02, 2.18380585E-02,
     *  2.22263235E-02,
     *  1.77736731E-02, 1.81567625E-02, 1.85201065E-02, 1.88684057E-02,
     *  1.92048606E-02, 1.95317269E-02, 1.99292771E-02, 2.03166832E-02,
     *  2.06955964E-02,
     *  1.63186845E-02, 1.67219935E-02, 1.70968009E-02, 1.74509312E-02,
     *  1.77894069E-02, 1.81156146E-02, 1.85096691E-02, 1.88914581E-02,
     *  1.92632279E-02,
     *  1.45359584E-02, 1.49945227E-02, 1.54014669E-02, 1.57745096E-02,
     *  1.61236477E-02, 1.64550536E-02, 1.68504179E-02, 1.72295697E-02,
     *  1.75959684E-02,
     *  1.26550831E-02, 1.32698451E-02, 1.37542998E-02, 1.41712678E-02,
     *  1.45466017E-02, 1.48936807E-02, 1.52994392E-02, 1.56824367E-02,
     *  1.60483913E-02,
     *  1.12464444E-02, 1.12806954E-02, 1.20501858E-02, 1.25822210E-02,
     *  1.30186047E-02, 1.34015032E-02, 1.38330924E-02, 1.42298199E-02,
     *  1.46022146E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.02354444E-02, 1.04024444E-02, 1.06984444E-02, 1.08295052E-02,
     *  1.14584037E-02, 1.19299368E-02, 1.24198678E-02, 1.28480084E-02,
     *  1.32377881E-02,
     *  9.32764444E-03, 9.47074444E-03, 9.61364444E-03, 9.64304444E-03,
     *  9.41065267E-03, 1.03502138E-02, 1.10027589E-02, 1.15028412E-02,
     *  1.19307566E-02,
     *  8.49224444E-03, 8.61244444E-03, 8.72314444E-03, 8.80124444E-03,
     *  8.87314444E-03, 9.19194444E-03, 9.38784028E-03, 1.01238633E-02,
     *  1.06427353E-02,
     *  7.72274444E-03, 7.82954444E-03, 7.93284444E-03, 8.03084444E-03,
     *  8.13994444E-03, 8.29654444E-03, 8.41004444E-03, 8.33953565E-03,
     *  9.28075607E-03,
     *  7.01194444E-03, 7.10974444E-03, 7.20814444E-03, 7.30854444E-03,
     *  7.41734444E-03, 7.54004444E-03, 7.68404444E-03, 7.84294444E-03,
     *  8.22394444E-03,
     *  6.35354444E-03, 6.44354444E-03, 6.53604444E-03, 6.63264444E-03,
     *  6.73614444E-03, 6.84884444E-03, 6.99864444E-03, 7.17034444E-03,
     *  7.39164444E-03,
     *  5.74204444E-03, 5.82454444E-03, 5.91034444E-03, 6.00064444E-03,
     *  6.09724444E-03, 6.20194444E-03, 6.34384444E-03, 6.50054444E-03,
     *  6.67494444E-03,
     *  5.17274444E-03, 5.24774444E-03, 5.32624444E-03, 5.40924444E-03,
     *  5.49804444E-03, 5.59384444E-03, 5.72344444E-03, 5.86364444E-03,
     *  6.01504444E-03,
     *  4.64204444E-03, 4.70954444E-03, 4.78054444E-03, 4.85564444E-03,
     *  4.93584444E-03, 5.02224444E-03, 5.13844444E-03, 5.26294444E-03,
     *  5.39594444E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  4.14654444E-03, 4.20674444E-03, 4.27004444E-03, 4.33704444E-03,
     *  4.40854444E-03, 4.48534444E-03, 4.58814444E-03, 4.69764444E-03,
     *  4.81394444E-03,
     *  3.68344444E-03, 3.73634444E-03, 3.79204444E-03, 3.85104444E-03,
     *  3.91394444E-03, 3.98124444E-03, 4.07104444E-03, 4.16624444E-03,
     *  4.26714444E-03,
     *  3.25014444E-03, 3.29594444E-03, 3.34424444E-03, 3.39544444E-03,
     *  3.44984444E-03, 3.50794444E-03, 3.58534444E-03, 3.66704444E-03,
     *  3.75354444E-03,
     *  2.84424444E-03, 2.88324444E-03, 2.92444444E-03, 2.96794444E-03,
     *  3.01414444E-03, 3.06344444E-03, 3.12884444E-03, 3.19794444E-03,
     *  3.27084444E-03,
     *  2.46344444E-03, 2.49604444E-03, 2.53024444E-03, 2.56644444E-03,
     *  2.60484444E-03, 2.64564444E-03, 2.69984444E-03, 2.75684444E-03,
     *  2.81694444E-03,
     *  2.10594444E-03, 2.13224444E-03, 2.15984444E-03, 2.18904444E-03,
     *  2.21994444E-03, 2.25274444E-03, 2.29614444E-03, 2.34184444E-03,
     *  2.38984444E-03,
     *  1.71614444E-03, 1.73554444E-03, 1.75594444E-03, 1.77734444E-03,
     *  1.79994444E-03, 1.82394444E-03, 1.85554444E-03, 1.88864444E-03,
     *  1.92344444E-03,
     *  1.35224444E-03, 1.36514444E-03, 1.37864444E-03, 1.39274444E-03,
     *  1.40754444E-03, 1.42314444E-03, 1.44354444E-03, 1.46504444E-03,
     *  1.48744444E-03,
     *  1.01050178E-03, 1.01728989E-03, 1.02427696E-03, 1.03147574E-03,
     *  1.03890029E-03, 1.04656609E-03, 1.05651399E-03, 1.06690374E-03,
     *  1.07777892E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  1.01047883E-03, 1.01726574E-03, 1.02425151E-03, 1.03144889E-03,
     *  1.03887190E-03, 1.04653605E-03, 1.05648165E-03, 1.06686884E-03,
     *  1.07774112E-03,
     *  1.01043295E-03, 1.01721746E-03, 1.02420063E-03, 1.03139520E-03,
     *  1.03881516E-03, 1.04647599E-03, 1.05641702E-03, 1.06679907E-03,
     *  1.07766558E-03,
     *  1.01027257E-03, 1.01704867E-03, 1.02402278E-03, 1.03120753E-03,
     *  1.03861684E-03, 1.04626608E-03, 1.05619113E-03, 1.06655528E-03,
     *  1.07740162E-03,
     *  1.01004909E-03, 1.01681352E-03, 1.02377501E-03, 1.03094612E-03,
     *  1.03834063E-03, 1.04597377E-03, 1.05587663E-03, 1.06621592E-03,
     *  1.07703428E-03,
     *  1.00982455E-03, 1.01657727E-03, 1.02352612E-03, 1.03068356E-03,
     *  1.03806325E-03, 1.04568027E-03, 1.05556090E-03, 1.06587532E-03,
     *  1.07666570E-03,
     *  1.00959894E-03, 1.01633992E-03, 1.02327611E-03, 1.03041985E-03,
     *  1.03778468E-03, 1.04538557E-03, 1.05524396E-03, 1.06553349E-03,
     *  1.07629588E-03,
     *  1.00937226E-03, 1.01610148E-03, 1.02302498E-03, 1.03015498E-03,
     *  1.03750495E-03, 1.04508966E-03, 1.05492579E-03, 1.06519042E-03,
     *  1.07592481E-03,
     *  1.00914451E-03, 1.01586193E-03, 1.02277271E-03, 1.02988897E-03,
     *  1.03722403E-03, 1.04479256E-03, 1.05460640E-03, 1.06484612E-03,
     *  1.07555251E-03,
     *  1.00891568E-03, 1.01562128E-03, 1.02251931E-03, 1.02962179E-03,
     *  1.03694193E-03, 1.04449425E-03, 1.05428578E-03, 1.06450057E-03,
     *  1.07517897E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  1.00868577E-03, 1.01537953E-03, 1.02226478E-03, 1.02935346E-03,
     *  1.03665864E-03, 1.04419474E-03, 1.05396394E-03, 1.06415378E-03,
     *  1.07480418E-03,
     *  1.00845479E-03, 1.01513666E-03, 1.02200911E-03, 1.02908396E-03,
     *  1.03637417E-03, 1.04389402E-03, 1.05364087E-03, 1.06380576E-03,
     *  1.07442815E-03,
     *  1.00822271E-03, 1.01489268E-03, 1.02175230E-03, 1.02881330E-03,
     *  1.03608852E-03, 1.04359209E-03, 1.05331657E-03, 1.06345649E-03,
     *  1.07405089E-03,
     *  1.00798955E-03, 1.01464759E-03, 1.02149436E-03, 1.02854147E-03,
     *  1.03580167E-03, 1.04328895E-03, 1.05299103E-03, 1.06310598E-03,
     *  1.07367237E-03,
     *  1.00677801E-03, 1.01337450E-03, 1.02015500E-03, 1.02713063E-03,
     *  1.03431353E-03, 1.04171704E-03, 1.05130411E-03, 1.06129092E-03,
     *  1.07171390E-03,
     *  1.00553753E-03, 1.01207178E-03, 1.01878535E-03, 1.02568887E-03,
     *  1.03279390E-03, 1.04011314E-03, 1.04958472E-03, 1.05944316E-03,
     *  1.06972280E-03,
     *  1.00426777E-03, 1.01073911E-03, 1.01738512E-03, 1.02421592E-03,
     *  1.03124255E-03, 1.03847706E-03, 1.04783275E-03, 1.05756262E-03,
     *  1.06769907E-03,
     *  1.00296840E-03, 1.00937619E-03, 1.01595401E-03, 1.02271154E-03,
     *  1.02965927E-03, 1.03680864E-03, 1.04604807E-03, 1.05564926E-03,
     *  1.06564272E-03,
     *  1.00163910E-03, 1.00798272E-03, 1.01449178E-03, 1.02117551E-03,
     *  1.02804387E-03, 1.03510772E-03, 1.04423058E-03, 1.05370303E-03,
     *  1.06355376E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  1.00027957E-03, 1.00655842E-03, 1.01299818E-03, 1.01960759E-03,
     *  1.02639616E-03, 1.03337416E-03, 1.04238019E-03, 1.05172389E-03,
     *  1.06143224E-03,
     *  9.98889507E-04, 1.00510303E-03, 1.01147295E-03, 1.01800760E-03,
     *  1.02471598E-03, 1.03160783E-03, 1.04049684E-03, 1.04971185E-03,
     *  1.05927819E-03,
     *  9.97468635E-04, 1.00361629E-03, 1.00991588E-03, 1.01637533E-03,
     *  1.02300317E-03, 1.02980862E-03, 1.03858047E-03, 1.04766690E-03,
     *  1.05709167E-03,
     *  9.96016685E-04, 1.00209796E-03, 1.00832677E-03, 1.01471063E-03,
     *  1.02125761E-03, 1.02797644E-03, 1.03663104E-03, 1.04558905E-03,
     *  1.05487276E-03,
     *  9.94533401E-04, 1.00054782E-03, 1.00670542E-03, 1.01301332E-03,
     *  1.01947917E-03, 1.02611120E-03, 1.03464853E-03, 1.04347834E-03,
     *  1.05262155E-03,
     *  9.93018544E-04, 9.98965663E-04, 1.00505166E-03, 1.01128327E-03,
     *  1.01766775E-03, 1.02421286E-03, 1.03263291E-03, 1.04133482E-03,
     *  1.05033813E-03,
     *  9.91471888E-04, 9.97351284E-04, 1.00336531E-03, 1.00952036E-03,
     *  1.01582326E-03, 1.02228135E-03, 1.03058421E-03, 1.03915853E-03,
     *  1.04802262E-03,
     *  9.89893223E-04, 9.95704507E-04, 1.00164624E-03, 1.00772447E-03,
     *  1.01394564E-03, 1.02031665E-03, 1.02850244E-03, 1.03694956E-03,
     *  1.04567513E-03,
     *  9.88282352E-04, 9.94025169E-04, 9.99894318E-04, 1.00589551E-03,
     *  1.01203481E-03, 1.01831874E-03, 1.02638763E-03, 1.03470799E-03,
     *  1.04329581E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  9.86639096E-04, 9.92313122E-04, 9.98109426E-04, 1.00403339E-03,
     *  1.01009076E-03, 1.01628762E-03, 1.02423984E-03, 1.03243393E-03,
     *  1.04088480E-03,
     *  9.84963291E-04, 9.90568235E-04, 9.96291469E-04, 1.00213807E-03,
     *  1.00811344E-03, 1.01422331E-03, 1.02205913E-03, 1.03012748E-03,
     *  1.03844226E-03,
     *  9.83254790E-04, 9.88790391E-04, 9.94440365E-04, 1.00020950E-03,
     *  1.00610286E-03, 1.01212584E-03, 1.01984558E-03, 1.02778877E-03,
     *  1.03596836E-03,
     *  9.81513461E-04, 9.86979494E-04, 9.92556052E-04, 9.98247641E-04,
     *  1.00405903E-03, 1.00999526E-03, 1.01759929E-03, 1.02541795E-03,
     *  1.03346328E-03,
     *  9.79739189E-04, 9.85135460E-04, 9.90638482E-04, 9.96252491E-04,
     *  1.00198196E-03, 1.00783162E-03, 1.01532036E-03, 1.02301516E-03,
     *  1.03092723E-03,
     *  9.77931878E-04, 9.83258226E-04, 9.88687624E-04, 9.94224053E-04,
     *  9.99871708E-04, 1.00563501E-03, 1.01300893E-03, 1.02058058E-03,
     *  1.02836040E-03,
     *  9.76091446E-04, 9.81347744E-04, 9.86703466E-04, 9.92162349E-04,
     *  9.97728324E-04, 1.00340553E-03, 1.01066512E-03, 1.01811439E-03,
     *  1.02576301E-03,
     *  9.74217831E-04, 9.79403983E-04, 9.84686011E-04, 9.90067418E-04,
     *  9.95551883E-04, 1.00114327E-03, 1.00828909E-03, 1.01561677E-03,
     *  1.02313528E-03,
     *  9.72310987E-04, 9.77426932E-04, 9.82635280E-04, 9.87939314E-04,
     *  9.93342475E-04, 9.98848373E-04, 1.00588101E-03, 1.01308793E-03,
     *  1.02047746E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  9.70370885E-04, 9.75416593E-04, 9.80551310E-04, 9.85778110E-04,
     *  9.91100206E-04, 9.96520966E-04, 1.00344105E-03, 1.01052809E-03,
     *  1.01778980E-03,
     *  9.68397515E-04, 9.73372989E-04, 9.78434157E-04, 9.83583893E-04,
     *  9.88825198E-04, 9.94161208E-04, 1.00096941E-03, 1.00793747E-03,
     *  1.01507254E-03,
     *  9.66390884E-04, 9.71296159E-04, 9.76283893E-04, 9.81356769E-04,
     *  9.86517586E-04, 9.91769266E-04, 9.98466296E-04, 1.00531632E-03,
     *  1.01232596E-03,
     *  9.64351017E-04, 9.69186160E-04, 9.74100605E-04, 9.79096857E-04,
     *  9.84177525E-04, 9.89345324E-04, 9.95931923E-04, 1.00266489E-03,
     *  1.00955033E-03,
     *  9.62277957E-04, 9.67043065E-04, 9.71884400E-04, 9.76804296E-04,
     *  9.81805181E-04, 9.86889579E-04, 9.93366527E-04, 9.99983437E-04,
     *  1.00674595E-03,
     *  9.60171764E-04, 9.64866967E-04, 9.69635399E-04, 9.74479237E-04,
     *  9.79400738E-04, 9.84402245E-04, 9.90770353E-04, 9.97272238E-04,
     *  1.00391310E-03,
     *  9.58032515E-04, 9.62657973E-04, 9.67353743E-04, 9.72121851E-04,
     *  9.76964394E-04, 9.81883546E-04, 9.88143657E-04, 9.94531579E-04,
     *  1.00105211E-03,
     *  9.55860308E-04, 9.60416209E-04, 9.65039586E-04, 9.69732321E-04,
     *  9.74496363E-04, 9.79333723E-04, 9.85486712E-04, 9.91761757E-04,
     *  9.98163277E-04,
     *  9.53655255E-04, 9.58141819E-04, 9.62693100E-04, 9.67310849E-04,
     *  9.71996871E-04, 9.76753030E-04, 9.82799800E-04, 9.88963079E-04,
     *  9.95246934E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  9.51417488E-04, 9.55834962E-04, 9.60314475E-04, 9.64857651E-04,
     *  9.69466162E-04, 9.74141733E-04, 9.80083216E-04, 9.86135863E-04,
     *  9.92303414E-04,
     *  9.49147156E-04, 9.53495815E-04, 9.57903914E-04, 9.62372957E-04,
     *  9.66904492E-04, 9.71500113E-04, 9.77337267E-04, 9.83280437E-04,
     *  9.89333062E-04,
     *  9.46844425E-04, 9.51124574E-04, 9.55461639E-04, 9.59857015E-04,
     *  9.64312133E-04, 9.68828465E-04, 9.74562271E-04, 9.80397141E-04,
     *  9.86336229E-04,
     *  9.44509479E-04, 9.48721447E-04, 9.52987885E-04, 9.57310085E-04,
     *  9.61689369E-04, 9.66127094E-04, 9.71758560E-04, 9.77486323E-04,
     *  9.83313278E-04,
     *  9.42142520E-04, 9.46286662E-04, 9.50482906E-04, 9.54732445E-04,
     *  9.59036500E-04, 9.63396320E-04, 9.68926474E-04, 9.74548342E-04,
     *  9.80264579E-04,
     *  9.39743764E-04, 9.43820462E-04, 9.47946969E-04, 9.52124386E-04,
     *  9.56353838E-04, 9.60636477E-04, 9.66066368E-04, 9.71583569E-04,
     *  9.77190511E-04,
     *  9.37313447E-04, 9.41323108E-04, 9.45380358E-04, 9.49486213E-04,
     *  9.53641709E-04, 9.57847907E-04, 9.63178605E-04, 9.68592382E-04,
     *  9.74091462E-04,
     *  9.34851822E-04, 9.38794875E-04, 9.42783371E-04, 9.46818246E-04,
     *  9.50900454E-04, 9.55030970E-04, 9.60263561E-04, 9.65575169E-04,
     *  9.70967828E-04,
     *  9.32359156E-04, 9.36236054E-04, 9.40156321E-04, 9.44120818E-04,
     *  9.48130424E-04, 9.52186033E-04, 9.57321623E-04, 9.62532330E-04,
     *  9.67820013E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  9.29835736E-04, 9.33646954E-04, 9.37499537E-04, 9.41394279E-04,
     *  9.45331986E-04, 9.49313478E-04, 9.54353186E-04, 9.59464272E-04,
     *  9.64648430E-04,
     *  9.27281861E-04, 9.31027895E-04, 9.34813362E-04, 9.38638989E-04,
     *  9.42505517E-04, 9.46413697E-04, 9.51358660E-04, 9.56371412E-04,
     *  9.61453501E-04,
     *  9.24697851E-04, 9.28379218E-04, 9.32098152E-04, 9.35855323E-04,
     *  9.39651408E-04, 9.43487096E-04, 9.48338460E-04, 9.53254177E-04,
     *  9.58235655E-04,
     *  9.22084037E-04, 9.25701274E-04, 9.29354280E-04, 9.33043669E-04,
     *  9.36770062E-04, 9.40534089E-04, 9.45293016E-04, 9.50113002E-04,
     *  9.54995329E-04,
     *  9.19440769E-04, 9.22994431E-04, 9.26582130E-04, 9.30204428E-04,
     *  9.33861895E-04, 9.37555104E-04, 9.42222765E-04, 9.46948332E-04,
     *  9.51732969E-04,
     *  9.16768411E-04, 9.20259072E-04, 9.23782101E-04, 9.27338015E-04,
     *  9.30927332E-04, 9.34550578E-04, 9.39128155E-04, 9.43760619E-04,
     *  9.48449027E-04,
     *  9.14067342E-04, 9.17495592E-04, 9.20954606E-04, 9.24444854E-04,
     *  9.27966813E-04, 9.31520959E-04, 9.36009642E-04, 9.40550324E-04,
     *  9.45143965E-04,
     *  9.11337956E-04, 9.14704403E-04, 9.18100069E-04, 9.21525386E-04,
     *  9.24980786E-04, 9.28466707E-04, 9.32867695E-04, 9.37317920E-04,
     *  9.41818251E-04,
     *  9.08580662E-04, 9.11885928E-04, 9.15218929E-04, 9.18580059E-04,
     *  9.21969714E-04, 9.25388289E-04, 9.29702787E-04, 9.34063882E-04,
     *  9.38472361E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  9.05795882E-04, 9.09040604E-04, 9.12311636E-04, 9.15609337E-04,
     *  9.18934066E-04, 9.22286186E-04, 9.26515405E-04, 9.30788698E-04,
     *  9.35106778E-04,
     *  9.02984053E-04, 9.06168882E-04, 9.09378653E-04, 9.12613691E-04,
     *  9.15874326E-04, 9.19160885E-04, 9.23306041E-04, 9.27492861E-04,
     *  9.31721991E-04,
     *  9.00145625E-04, 9.03271225E-04, 9.06420453E-04, 9.09593607E-04,
     *  9.12790985E-04, 9.16012885E-04, 9.20075197E-04, 9.24176874E-04,
     *  9.28318497E-04,
     *  8.97281061E-04, 9.00348108E-04, 9.03437524E-04, 9.06549579E-04,
     *  9.09684545E-04, 9.12842691E-04, 9.16823383E-04, 9.20841244E-04,
     *  9.24896800E-04,
     *  8.94390836E-04, 8.97400018E-04, 9.00430361E-04, 9.03482112E-04,
     *  9.06555517E-04, 9.09650820E-04, 9.13551117E-04, 9.17486488E-04,
     *  9.21457409E-04,
     *  8.91475438E-04, 8.94427454E-04, 8.97399473E-04, 9.00391721E-04,
     *  9.03404421E-04, 9.06437795E-04, 9.10258923E-04, 9.14113129E-04,
     *  9.18000841E-04,
     *  8.88535369E-04, 8.91430924E-04, 8.94345377E-04, 8.97278930E-04,
     *  9.00231787E-04, 9.03204149E-04, 9.06947333E-04, 9.10721694E-04,
     *  9.14527616E-04,
     *  8.85571137E-04, 8.88410950E-04, 8.91268600E-04, 8.94144273E-04,
     *  8.97038152E-04, 8.99950419E-04, 9.03616887E-04, 9.07312719E-04,
     *  9.11038261E-04,
     *  8.82583266E-04, 8.85368061E-04, 8.88169679E-04, 8.90988290E-04,
     *  8.93824060E-04, 8.96677154E-04, 9.00268130E-04, 9.03886745E-04,
     *  9.07533309E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  8.79572288E-04, 8.82302796E-04, 8.85049160E-04, 8.87811533E-04,
     *  8.90590065E-04, 8.93384905E-04, 8.96901613E-04, 9.00444317E-04,
     *  9.04013296E-04,
     *  8.76538744E-04, 8.79215705E-04, 8.81907597E-04, 8.84614558E-04,
     *  8.87336725E-04, 8.90074232E-04, 8.93517892E-04, 8.96985985E-04,
     *  9.00478763E-04,
     *  8.73483187E-04, 8.76107345E-04, 8.78745551E-04, 8.81397930E-04,
     *  8.84064606E-04, 8.86745701E-04, 8.90117529E-04, 8.93512305E-04,
     *  8.96930254E-04,
     *  8.70406175E-04, 8.72978280E-04, 8.75563590E-04, 8.78162219E-04,
     *  8.80774279E-04, 8.83399881E-04, 8.86701091E-04, 8.90023836E-04,
     *  8.93368319E-04,
     *  8.67308276E-04, 8.69829083E-04, 8.72362290E-04, 8.74908002E-04,
     *  8.77466321E-04, 8.80037347E-04, 8.83269146E-04, 8.86521139E-04,
     *  8.89793508E-04,
     *  8.64190066E-04, 8.66660331E-04, 8.69142231E-04, 8.71635861E-04,
     *  8.74141313E-04, 8.76658677E-04, 8.79822269E-04, 8.83004780E-04,
     *  8.86206375E-04,
     *  8.61052126E-04, 8.63472611E-04, 8.65904001E-04, 8.68346382E-04,
     *  8.70799839E-04, 8.73264454E-04, 8.76361035E-04, 8.79475325E-04,
     *  8.82607474E-04,
     *  8.57895044E-04, 8.60266511E-04, 8.62648189E-04, 8.65040156E-04,
     *  8.67442489E-04, 8.69855263E-04, 8.72886022E-04, 8.75933344E-04,
     *  8.78997362E-04,
     *  8.54719411E-04, 8.57042625E-04, 8.59375390E-04, 8.61717776E-04,
     *  8.64069854E-04, 8.66431691E-04, 8.69397811E-04, 8.72379407E-04,
     *  8.75376597E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   233.18081    ,  235.53744    ,  237.89407    ,  240.25069    ,
     *   242.60732    ,  244.96394    ,  247.32056    ,  249.67718    ,
     *   252.03380    ,
     *   152.81563    ,  154.36009    ,  155.90454    ,  157.44900    ,
     *   158.99345    ,  160.53790    ,  162.08235    ,  163.62680    ,
     *   165.17125    ,
     *   102.37830    ,  103.41304    ,  104.44777    ,  105.48251    ,
     *   106.51724    ,  107.55198    ,  108.58671    ,  109.62144    ,
     *   110.65616    ,
     *   70.003131    ,  70.710687    ,  71.418241    ,  72.125793    ,
     *   72.833344    ,  73.540893    ,  74.248440    ,  74.955986    ,
     *   75.663530    ,
     *   48.782681    ,  49.275783    ,  49.768883    ,  50.261982    ,
     *   50.755079    ,  51.248174    ,  51.741267    ,  52.234360    ,
     *   52.727450    ,
     *   34.600192    ,  34.949966    ,  35.299738    ,  35.649508    ,
     *   35.999277    ,  36.349044    ,  36.698810    ,  37.048574    ,
     *   37.398336    ,
     *   24.947792    ,  25.200019    ,  25.452244    ,  25.704467    ,
     *   25.956688    ,  26.208908    ,  26.461127    ,  26.713344    ,
     *   26.965559    ,
     *   18.266152    ,  18.450854    ,  18.635554    ,  18.820253    ,
     *   19.004950    ,  19.189645    ,  19.374339    ,  19.559031    ,
     *   19.743722    ,
     *   13.566994    ,  13.704206    ,  13.841417    ,  13.978626    ,
     *   14.115833    ,  14.253039    ,  14.390243    ,  14.527446    ,
     *   14.664647    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   10.212632    ,  10.315945    ,  10.419257    ,  10.522567    ,
     *   10.625875    ,  10.729181    ,  10.832486    ,  10.935790    ,
     *   11.039092    ,
     *   7.7846128    ,  7.8633886    ,  7.9421627    ,  8.0209350    ,
     *   8.0997056    ,  8.1784746    ,  8.2572420    ,  8.3360080    ,
     *   8.4147724    ,
     *   6.0039670    ,  6.0647477    ,  6.1255266    ,  6.1863037    ,
     *   6.2470791    ,  6.3078530    ,  6.3686252    ,  6.4293960    ,
     *   6.4901653    ,
     *   4.6819228    ,  4.7293429    ,  4.7767612    ,  4.8241778    ,
     *   4.8715927    ,  4.9190060    ,  4.9664177    ,  5.0138279    ,
     *   5.0612367    ,
     *   3.6889368    ,  3.7263218    ,  3.7637051    ,  3.8010866    ,
     *   3.8384664    ,  3.8758446    ,  3.9132213    ,  3.9505964    ,
     *   3.9879701    ,
     *   2.9349250    ,  2.9646901    ,  2.9944533    ,  3.0242148    ,
     *   3.0539747    ,  3.0837329    ,  3.1134895    ,  3.1432446    ,
     *   3.1729983    ,
     *   2.3564540    ,  2.3803731    ,  2.4042904    ,  2.4282060    ,
     *   2.4521199    ,  2.4760321    ,  2.4999427    ,  2.5238519    ,
     *   2.5477596    ,
     *   1.9083247    ,  1.9277151    ,  1.9471037    ,  1.9664905    ,
     *   1.9858756    ,  2.0052591    ,  2.0246410    ,  2.0440214    ,
     *   2.0634004    ,
     *   1.5579672    ,  1.5738170    ,  1.5896650    ,  1.6055111    ,
     *   1.6213556    ,  1.6371985    ,  1.6530398    ,  1.6688795    ,
     *   1.6847178    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *   1.2816617    ,  1.2947193    ,  1.3077750    ,  1.3208289    ,
     *   1.3338812    ,  1.3469317    ,  1.3599808    ,  1.3730282    ,
     *   1.3860743    ,
     *   1.0619584    ,  1.0727957    ,  1.0836312    ,  1.0944649    ,
     *   1.1052969    ,  1.1161273    ,  1.1269561    ,  1.1377833    ,
     *   1.1486091    ,
     *  0.88589643    , 0.89495462    , 0.90401097    , 0.91306553    ,
     *  0.92211838    , 0.93116958    , 0.94021918    , 0.94926726    ,
     *  0.95831385    ,
     *  0.74376145    , 0.75138339    , 0.75900346    , 0.76662175    ,
     *  0.77423832    , 0.78185323    , 0.78946655    , 0.79707832    ,
     *  0.80468860    ,
     *  0.62820882    , 0.63466316    , 0.64111563    , 0.64756631    ,
     *  0.65401526    , 0.66046254    , 0.66690822    , 0.67335235    ,
     *  0.67979499    ,
     *  0.53363966    , 0.53913850    , 0.54463545    , 0.55013060    ,
     *  0.55562401    , 0.56111575    , 0.56660587    , 0.57209444    ,
     *  0.57758151    ,
     *  0.45575228    , 0.46046421    , 0.46517426    , 0.46988250    ,
     *  0.47458898    , 0.47929378    , 0.48399695    , 0.48869857    ,
     *  0.49339867    ,
     *  0.39121670    , 0.39527671    , 0.39933482    , 0.40339110    ,
     *  0.40744561    , 0.41149843    , 0.41554962    , 0.41959923    ,
     *  0.42364733    ,
     *  0.33743674    , 0.34095355    , 0.34446845    , 0.34798150    ,
     *  0.35149277    , 0.35500233    , 0.35851025    , 0.36201659    ,
     *  0.36552140    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.29237440    , 0.29543616    , 0.29849597    , 0.30155393    ,
     *  0.30461009    , 0.30766453    , 0.31071731    , 0.31376850    ,
     *  0.31681814    ,
     *  0.25441940    , 0.25709796    , 0.25977456    , 0.26244929    ,
     *  0.26512220    , 0.26779338    , 0.27046288    , 0.27313077    ,
     *  0.27579712    ,
     *  0.22229142    , 0.22464573    , 0.22699805    , 0.22934847    ,
     *  0.23169707    , 0.23404390    , 0.23638905    , 0.23873257    ,
     *  0.24107452    ,
     *  0.20078459    , 0.20292191    , 0.20505723    , 0.20719063    ,
     *  0.20932219    , 0.21145197    , 0.21358005    , 0.21570649    ,
     *  0.21783135    ,
     *  0.18175681    , 0.18370223    , 0.18564563    , 0.18758709    ,
     *  0.18952669    , 0.19146450    , 0.19340059    , 0.19533502    ,
     *  0.19726786    ,
     *  0.16487789    , 0.16665317    , 0.16842639    , 0.17019766    ,
     *  0.17196705    , 0.17373463    , 0.17550047    , 0.17726464    ,
     *  0.17902720    ,
     *  0.14986697    , 0.15149101    , 0.15311298    , 0.15473296    ,
     *  0.15635104    , 0.15796730    , 0.15958180    , 0.16119461    ,
     *  0.16280579    ,
     *  0.13648435    , 0.13797365    , 0.13946085    , 0.14094605    ,
     *  0.14242932    , 0.14391073    , 0.14539037    , 0.14686831    ,
     *  0.14834460    ,
     *  0.12452491    , 0.12589389    , 0.12726075    , 0.12862558    ,
     *  0.12998845    , 0.13134944    , 0.13270864    , 0.13406611    ,
     *  0.13542192    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  0.11381257    , 0.11507389    , 0.11633305    , 0.11759014    ,
     *  0.11884526    , 0.12009847    , 0.12134986    , 0.12259950    ,
     *  0.12384746    ,
     *  0.10419576    , 0.10536053    , 0.10652312    , 0.10768360    ,
     *  0.10884207    , 0.10999861    , 0.11115330    , 0.11230621    ,
     *  0.11345743    ,
     *  9.55436726E-02, 9.66217021E-02, 9.76975008E-02, 9.87711637E-02,
     *  9.98427814E-02, 0.10091244    , 0.10198022    , 0.10304620    ,
     *  0.10411045    ,
     *  8.77430906E-02, 8.87430388E-02, 8.97407137E-02, 9.07362137E-02,
     *  9.17296321E-02, 9.27210573E-02, 9.37105733E-02, 9.46982596E-02,
     *  9.56841916E-02,
     *  8.06957874E-02, 8.16253284E-02, 8.25525496E-02, 8.34775530E-02,
     *  8.44004352E-02, 8.53212875E-02, 8.62401967E-02, 8.71572447E-02,
     *  8.80725092E-02,
     *  7.43163215E-02, 7.51822714E-02, 7.60458503E-02, 7.69071644E-02,
     *  7.77663139E-02, 7.86233935E-02, 7.94784929E-02, 8.03316969E-02,
     *  8.11830856E-02,
     *  6.85301921E-02, 6.93386198E-02, 7.01446203E-02, 7.09483042E-02,
     *  7.17497761E-02, 7.25491343E-02, 7.33464719E-02, 7.41418767E-02,
     *  7.49354317E-02,
     *  6.32722826E-02, 6.40286056E-02, 6.47824394E-02, 6.55338999E-02,
     *  6.62830961E-02, 6.70301307E-02, 6.77751005E-02, 6.85180966E-02,
     *  6.92592053E-02,
     *  5.84855461E-02, 5.91946132E-02, 5.99011225E-02, 6.06051957E-02,
     *  6.13069473E-02, 6.20064845E-02, 6.27039085E-02, 6.33993142E-02,
     *  6.40927914E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  5.41198916E-02, 5.47860540E-02, 5.54495823E-02, 5.61106052E-02,
     *  5.67692431E-02, 5.74256087E-02, 5.80798079E-02, 5.87319399E-02,
     *  5.93820984E-02,
     *  5.01312366E-02, 5.07584102E-02, 5.13828646E-02, 5.20047365E-02,
     *  5.26241533E-02, 5.32412339E-02, 5.38560895E-02, 5.44688243E-02,
     *  5.50795363E-02,
     *  4.64807014E-02, 4.70724206E-02, 4.76613254E-02, 4.82475617E-02,
     *  4.88312652E-02, 4.94125616E-02, 4.99915685E-02, 5.05683956E-02,
     *  5.11431457E-02,
     *  4.31339190E-02, 4.36933849E-02, 4.42499289E-02, 4.48037082E-02,
     *  4.53548679E-02, 4.59035419E-02, 4.64498550E-02, 4.69939232E-02,
     *  4.75358549E-02,
     *  4.00604458E-02, 4.05905675E-02, 4.11176458E-02, 4.16418512E-02,
     *  4.21633396E-02, 4.26822549E-02, 4.31987299E-02, 4.37128879E-02,
     *  4.42248437E-02,
     *  3.72332535E-02, 3.77366863E-02, 3.82369372E-02, 3.87341925E-02,
     *  3.92286216E-02, 3.97203793E-02, 4.02096084E-02, 4.06964405E-02,
     *  4.11809977E-02,
     *  3.46282927E-02, 3.51074715E-02, 3.55833095E-02, 3.60560123E-02,
     *  3.65257651E-02, 3.69927363E-02, 3.74570798E-02, 3.79189371E-02,
     *  3.83784387E-02,
     *  3.22241144E-02, 3.26812849E-02, 3.31349309E-02, 3.35852816E-02,
     *  3.40325416E-02, 3.44768951E-02, 3.49185095E-02, 3.53575379E-02,
     *  3.57941206E-02,
     *  3.00015419E-02, 3.04387897E-02, 3.08722987E-02, 3.13023276E-02,
     *  3.17291043E-02, 3.21528326E-02, 3.25736959E-02, 3.29918608E-02,
     *  3.34074794E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  2.79433843E-02, 2.83626624E-02, 2.87779499E-02, 2.91895417E-02,
     *  2.95976953E-02, 3.00026378E-02, 3.04045722E-02, 3.08036811E-02,
     *  3.12001302E-02,
     *  2.60341846E-02, 2.64373415E-02, 2.68362085E-02, 2.72311268E-02,
     *  2.76223901E-02, 2.80102548E-02, 2.83949473E-02, 2.87766699E-02,
     *  2.91556046E-02,
     *  2.42599966E-02, 2.46488050E-02, 2.50329639E-02, 2.54128738E-02,
     *  2.57888744E-02, 2.61612581E-02, 2.65302805E-02, 2.68961677E-02,
     *  2.72591212E-02,
     *  2.26081837E-02, 2.29843722E-02, 2.33554738E-02, 2.37219661E-02,
     *  2.40842474E-02, 2.44426558E-02, 2.47974832E-02, 2.51489846E-02,
     *  2.54973856E-02,
     *  2.10672350E-02, 2.14325247E-02, 2.17921883E-02, 2.21468048E-02,
     *  2.24968487E-02, 2.28427164E-02, 2.31847452E-02, 2.35232264E-02,
     *  2.38584149E-02,
     *  1.96265906E-02, 1.99827405E-02, 2.03325893E-02, 2.06768518E-02,
     *  2.10161027E-02, 2.13508138E-02, 2.16813808E-02, 2.20081402E-02,
     *  2.23313834E-02,
     *  1.79519949E-02, 1.82993503E-02, 1.86392921E-02, 1.89727778E-02,
     *  1.93005567E-02, 1.96232299E-02, 1.99412902E-02, 2.02551495E-02,
     *  2.05651577E-02,
     *  1.64010247E-02, 1.67428787E-02, 1.70757604E-02, 1.74010004E-02,
     *  1.77196087E-02, 1.80323739E-02, 1.83399269E-02, 1.86427838E-02,
     *  1.89413746E-02,
     *  1.49565791E-02, 1.52969578E-02, 1.56260870E-02, 1.59458995E-02,
     *  1.62578110E-02, 1.65628924E-02, 1.68619770E-02, 1.71557293E-02,
     *  1.74446913E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  1.36013074E-02, 1.39456149E-02, 1.42751560E-02, 1.45929035E-02,
     *  1.49009395E-02, 1.52007800E-02, 1.54935663E-02, 1.57801826E-02,
     *  1.60613316E-02,
     *  1.23157805E-02, 1.26721516E-02, 1.30078862E-02, 1.33279330E-02,
     *  1.36355537E-02, 1.39330099E-02, 1.42219358E-02, 1.45035542E-02,
     *  1.47788081E-02,
     *  1.10742974E-02, 1.14569561E-02, 1.18079494E-02, 1.21365724E-02,
     *  1.24484130E-02, 1.27470897E-02, 1.30350806E-02, 1.33141600E-02,
     *  1.35856461E-02,
     *  9.83192140E-03, 1.02720730E-02, 1.06550841E-02, 1.10025672E-02,
     *  1.13255461E-02, 1.16304325E-02, 1.19212903E-02, 1.22008609E-02,
     *  1.24710855E-02,
     *  8.45427307E-03, 9.06230872E-03, 9.51783390E-03, 9.90443652E-03,
     *  1.02504447E-02, 1.05692863E-02, 1.08684545E-02, 1.11525751E-02,
     *  1.14247121E-02,
     *  7.55744444E-03, 7.60035574E-03, 8.32431350E-03, 8.80540761E-03,
     *  9.19967680E-03, 9.54651148E-03, 9.86280309E-03, 1.01574944E-02,
     *  1.04359295E-02,
     *  6.84534444E-03, 7.02764444E-03, 7.36264444E-03, 7.60431074E-03,
     *  8.12833906E-03, 8.53573622E-03, 8.88610914E-03, 9.20157057E-03,
     *  9.49305518E-03,
     *  6.17454444E-03, 6.35004444E-03, 6.56064444E-03, 6.74134444E-03,
     *  6.87593817E-03, 7.47922537E-03, 7.90765711E-03, 8.26491437E-03,
     *  8.58146710E-03,
     *  5.53714444E-03, 5.68774444E-03, 5.84534444E-03, 5.98444444E-03,
     *  6.07484444E-03, 6.03779251E-03, 6.84822251E-03, 7.31036586E-03,
     *  7.67885845E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  4.93694444E-03, 5.06604444E-03, 5.19874444E-03, 5.32774444E-03,
     *  5.45294444E-03, 5.60384444E-03, 5.95714444E-03, 6.21871560E-03,
     *  6.73829008E-03,
     *  4.37344444E-03, 4.48504444E-03, 4.60084444E-03, 4.72054444E-03,
     *  4.84914444E-03, 5.00424444E-03, 5.21544444E-03, 5.40744444E-03,
     *  5.54747352E-03,
     *  3.84454444E-03, 3.94024444E-03, 4.04044444E-03, 4.14614444E-03,
     *  4.26074444E-03, 4.39084444E-03, 4.54174444E-03, 4.70034444E-03,
     *  4.88714444E-03,
     *  3.34754444E-03, 3.42814444E-03, 3.51274444E-03, 3.60174444E-03,
     *  3.69634444E-03, 3.79764444E-03, 3.90474444E-03, 4.01214444E-03,
     *  4.12274444E-03,
     *  2.88014444E-03, 2.94634444E-03, 3.01554444E-03, 3.08754444E-03,
     *  3.16194444E-03, 3.23704444E-03, 3.30824444E-03, 3.36464444E-03,
     *  3.38364444E-03,
     *  2.44014444E-03, 2.49284444E-03, 2.54764444E-03, 2.60394444E-03,
     *  2.66074444E-03, 2.71554444E-03, 2.76324444E-03, 2.79384444E-03,
     *  2.78974444E-03,
     *  1.95994444E-03, 1.99794444E-03, 2.03734444E-03, 2.07764444E-03,
     *  2.11774444E-03, 2.15564444E-03, 2.18784444E-03, 2.20894444E-03,
     *  2.21194444E-03,
     *  1.51104444E-03, 1.53554444E-03, 1.56104444E-03, 1.58724444E-03,
     *  1.61354444E-03, 1.63894444E-03, 1.66204444E-03, 1.68064444E-03,
     *  1.69364444E-03,
     *  1.08919003E-03, 1.10119605E-03, 1.11386648E-03, 1.12728408E-03,
     *  1.14154850E-03, 1.15678127E-03, 1.17313282E-03, 1.19079257E-03,
     *  1.21000373E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  1.08914896E-03, 1.10115123E-03, 1.11381737E-03, 1.12722999E-03,
     *  1.14148858E-03, 1.15671447E-03, 1.17305778E-03, 1.19070750E-03,
     *  1.20990630E-03,
     *  1.08906686E-03, 1.10106166E-03, 1.11371922E-03, 1.12712189E-03,
     *  1.14136886E-03, 1.15658099E-03, 1.17290785E-03, 1.19053759E-03,
     *  1.20971170E-03,
     *  1.08878006E-03, 1.10074882E-03, 1.11337645E-03, 1.12674447E-03,
     *  1.14095093E-03, 1.15611520E-03, 1.17238482E-03, 1.18994509E-03,
     *  1.20903347E-03,
     *  1.08838103E-03, 1.10031367E-03, 1.11289985E-03, 1.12621989E-03,
     *  1.14037031E-03, 1.15546843E-03, 1.17165901E-03, 1.18912351E-03,
     *  1.20809387E-03,
     *  1.08798078E-03, 1.09987734E-03, 1.11242213E-03, 1.12569431E-03,
     *  1.13978888E-03, 1.15482116E-03, 1.17093317E-03, 1.18830261E-03,
     *  1.20715605E-03,
     *  1.08757929E-03, 1.09943982E-03, 1.11194329E-03, 1.12516774E-03,
     *  1.13920666E-03, 1.15417340E-03, 1.17020729E-03, 1.18748237E-03,
     *  1.20621996E-03,
     *  1.08717658E-03, 1.09900111E-03, 1.11146334E-03, 1.12464018E-03,
     *  1.13862364E-03, 1.15352513E-03, 1.16948137E-03, 1.18666278E-03,
     *  1.20528560E-03,
     *  1.08677265E-03, 1.09856121E-03, 1.11098227E-03, 1.12411163E-03,
     *  1.13803982E-03, 1.15287636E-03, 1.16875540E-03, 1.18584382E-03,
     *  1.20435291E-03,
     *  1.08636749E-03, 1.09812012E-03, 1.11050010E-03, 1.12358208E-03,
     *  1.13745521E-03, 1.15222709E-03, 1.16802938E-03, 1.18502549E-03,
     *  1.20342189E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  1.08596110E-03, 1.09767785E-03, 1.11001681E-03, 1.12305154E-03,
     *  1.13686979E-03, 1.15157732E-03, 1.16730330E-03, 1.18420778E-03,
     *  1.20249249E-03,
     *  1.08555349E-03, 1.09723440E-03, 1.10953240E-03, 1.12252002E-03,
     *  1.13628358E-03, 1.15092705E-03, 1.16657715E-03, 1.18339066E-03,
     *  1.20156469E-03,
     *  1.08514465E-03, 1.09678976E-03, 1.10904689E-03, 1.12198751E-03,
     *  1.13569658E-03, 1.15027627E-03, 1.16585094E-03, 1.18257413E-03,
     *  1.20063847E-03,
     *  1.08473459E-03, 1.09634393E-03, 1.10856027E-03, 1.12145401E-03,
     *  1.13510878E-03, 1.14962498E-03, 1.16512466E-03, 1.18175817E-03,
     *  1.19971379E-03,
     *  1.08261476E-03, 1.09404157E-03, 1.10605011E-03, 1.11870564E-03,
     *  1.13208520E-03, 1.14628068E-03, 1.16140282E-03, 1.17758687E-03,
     *  1.19500030E-03,
     *  1.08046285E-03, 1.09170827E-03, 1.10351102E-03, 1.11593156E-03,
     *  1.12904085E-03, 1.14292293E-03, 1.15767836E-03, 1.17342882E-03,
     *  1.19032348E-03,
     *  1.07827889E-03, 1.08934413E-03, 1.10094314E-03, 1.11313192E-03,
     *  1.12597578E-03, 1.13955161E-03, 1.15395070E-03, 1.16928260E-03,
     *  1.18568031E-03,
     *  1.07606296E-03, 1.08694928E-03, 1.09834665E-03, 1.11030688E-03,
     *  1.12289011E-03, 1.13616662E-03, 1.15021933E-03, 1.16514691E-03,
     *  1.18106806E-03,
     *  1.07381515E-03, 1.08452386E-03, 1.09572170E-03, 1.10745662E-03,
     *  1.11978391E-03, 1.13276786E-03, 1.14648376E-03, 1.16102053E-03,
     *  1.17648421E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  1.07153553E-03, 1.08206800E-03, 1.09306848E-03, 1.10458128E-03,
     *  1.11665728E-03, 1.12935524E-03, 1.14274354E-03, 1.15690235E-03,
     *  1.17192646E-03,
     *  1.06922422E-03, 1.07958185E-03, 1.09038715E-03, 1.10168105E-03,
     *  1.11351032E-03, 1.12592869E-03, 1.13899825E-03, 1.15279131E-03,
     *  1.16739269E-03,
     *  1.06688132E-03, 1.07706558E-03, 1.08767790E-03, 1.09875610E-03,
     *  1.11034315E-03, 1.12248815E-03, 1.13524751E-03, 1.14868646E-03,
     *  1.16288094E-03,
     *  1.06450697E-03, 1.07451935E-03, 1.08494093E-03, 1.09580660E-03,
     *  1.10715586E-03, 1.11903356E-03, 1.13149095E-03, 1.14458688E-03,
     *  1.15838941E-03,
     *  1.06210130E-03, 1.07194335E-03, 1.08217643E-03, 1.09283276E-03,
     *  1.10394859E-03, 1.11556490E-03, 1.12772824E-03, 1.14049175E-03,
     *  1.15391643E-03,
     *  1.05966446E-03, 1.06933775E-03, 1.07938461E-03, 1.08983475E-03,
     *  1.10072144E-03, 1.11208213E-03, 1.12395908E-03, 1.13640029E-03,
     *  1.14946046E-03,
     *  1.05719661E-03, 1.06670275E-03, 1.07656567E-03, 1.08681276E-03,
     *  1.09747455E-03, 1.10858522E-03, 1.12018318E-03, 1.13231177E-03,
     *  1.14502008E-03,
     *  1.05469791E-03, 1.06403855E-03, 1.07371984E-03, 1.08376700E-03,
     *  1.09420805E-03, 1.10507418E-03, 1.11640029E-03, 1.12822551E-03,
     *  1.14059395E-03,
     *  1.05216855E-03, 1.06134536E-03, 1.07084733E-03, 1.08069767E-03,
     *  1.09092206E-03, 1.10154900E-03, 1.11261016E-03, 1.12414091E-03,
     *  1.13618086E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  1.04960870E-03, 1.05862340E-03, 1.06794837E-03, 1.07760497E-03,
     *  1.08761674E-03, 1.09800969E-03, 1.10881257E-03, 1.12005736E-03,
     *  1.13177965E-03,
     *  1.04701858E-03, 1.05587290E-03, 1.06502319E-03, 1.07448911E-03,
     *  1.08429223E-03, 1.09445626E-03, 1.10500734E-03, 1.11597434E-03,
     *  1.12738927E-03,
     *  1.04439838E-03, 1.05309408E-03, 1.06207203E-03, 1.07135031E-03,
     *  1.08094868E-03, 1.09088876E-03, 1.10119428E-03, 1.11189135E-03,
     *  1.12300873E-03,
     *  1.04174833E-03, 1.05028718E-03, 1.05909513E-03, 1.06818879E-03,
     *  1.07758625E-03, 1.08730721E-03, 1.09737324E-03, 1.10780791E-03,
     *  1.11863712E-03,
     *  1.03906865E-03, 1.04745246E-03, 1.05609275E-03, 1.06500477E-03,
     *  1.07420509E-03, 1.08371167E-03, 1.09354407E-03, 1.10372361E-03,
     *  1.11427358E-03,
     *  1.03635957E-03, 1.04459016E-03, 1.05306513E-03, 1.06179849E-03,
     *  1.07080538E-03, 1.08010218E-03, 1.08970664E-03, 1.09963804E-03,
     *  1.10991733E-03,
     *  1.03362135E-03, 1.04170054E-03, 1.05001253E-03, 1.05857016E-03,
     *  1.06738728E-03, 1.07647881E-03, 1.08586086E-03, 1.09555085E-03,
     *  1.10556764E-03,
     *  1.03085423E-03, 1.03878388E-03, 1.04693522E-03, 1.05532004E-03,
     *  1.06395098E-03, 1.07284163E-03, 1.08200662E-03, 1.09146169E-03,
     *  1.10122381E-03,
     *  1.02805848E-03, 1.03584045E-03, 1.04383348E-03, 1.05204836E-03,
     *  1.06049665E-03, 1.06919073E-03, 1.07814386E-03, 1.08737026E-03,
     *  1.09688523E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  1.02523437E-03, 1.03287053E-03, 1.04070757E-03, 1.04875537E-03,
     *  1.05702449E-03, 1.06552619E-03, 1.07427251E-03, 1.08327629E-03,
     *  1.09255129E-03,
     *  1.02238217E-03, 1.02987441E-03, 1.03755777E-03, 1.04544132E-03,
     *  1.05353469E-03, 1.06184812E-03, 1.07039252E-03, 1.07917951E-03,
     *  1.08822147E-03,
     *  1.01950218E-03, 1.02685238E-03, 1.03438438E-03, 1.04210648E-03,
     *  1.05002745E-03, 1.05815662E-03, 1.06650387E-03, 1.07507970E-03,
     *  1.08389526E-03,
     *  1.01659468E-03, 1.02380474E-03, 1.03118769E-03, 1.03875109E-03,
     *  1.04650298E-03, 1.05445180E-03, 1.06260653E-03, 1.07097666E-03,
     *  1.07957220E-03,
     *  1.01365999E-03, 1.02073181E-03, 1.02796799E-03, 1.03537544E-03,
     *  1.04296148E-03, 1.05073380E-03, 1.05870051E-03, 1.06687019E-03,
     *  1.07525187E-03,
     *  1.01069841E-03, 1.01763390E-03, 1.02472558E-03, 1.03197979E-03,
     *  1.03940318E-03, 1.04700274E-03, 1.05478582E-03, 1.06276015E-03,
     *  1.07093388E-03,
     *  1.00771027E-03, 1.01451132E-03, 1.02146078E-03, 1.02856442E-03,
     *  1.03582830E-03, 1.04325876E-03, 1.05086247E-03, 1.05864640E-03,
     *  1.06661787E-03,
     *  1.00469589E-03, 1.01136442E-03, 1.01817390E-03, 1.02512962E-03,
     *  1.03223707E-03, 1.03950202E-03, 1.04693050E-03, 1.05452881E-03,
     *  1.06230353E-03,
     *  1.00165560E-03, 1.00819351E-03, 1.01486526E-03, 1.02167566E-03,
     *  1.02862973E-03, 1.03573268E-03, 1.04298997E-03, 1.05040729E-03,
     *  1.05799056E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  9.98589761E-04, 1.00499895E-03, 1.01153519E-03, 1.01820286E-03,
     *  1.02500652E-03, 1.03195090E-03, 1.03904094E-03, 1.04628176E-03,
     *  1.05367869E-03,
     *  9.95498709E-04, 1.00178108E-03, 1.00818402E-03, 1.01471151E-03,
     *  1.02136769E-03, 1.02815686E-03, 1.03508348E-03, 1.04215216E-03,
     *  1.04936769E-03,
     *  9.92382806E-04, 9.98540255E-04, 1.00481208E-03, 1.01120191E-03,
     *  1.01771350E-03, 1.02435075E-03, 1.03111768E-03, 1.03801844E-03,
     *  1.04505736E-03,
     *  9.89242419E-04, 9.95276836E-04, 1.00141972E-03, 1.00767438E-03,
     *  1.01404422E-03, 1.02053276E-03, 1.02714363E-03, 1.03388060E-03,
     *  1.04074752E-03,
     *  9.86077922E-04, 9.91991192E-04, 9.98007298E-04, 1.00412924E-03,
     *  1.01036011E-03, 1.01670309E-03, 1.02316146E-03, 1.02973861E-03,
     *  1.03643800E-03,
     *  9.82889696E-04, 9.88683696E-04, 9.94575159E-04, 1.00056681E-03,
     *  1.00666145E-03, 1.01286195E-03, 1.01917128E-03, 1.02559248E-03,
     *  1.03212868E-03,
     *  9.79678130E-04, 9.85354729E-04, 9.91123669E-04, 9.96987420E-04,
     *  1.00294852E-03, 1.00900957E-03, 1.01517324E-03, 1.02144226E-03,
     *  1.02781944E-03,
     *  9.76443619E-04, 9.82004680E-04, 9.87653197E-04, 9.93391412E-04,
     *  9.99221619E-04, 1.00514617E-03, 1.01116747E-03, 1.01728797E-03,
     *  1.02351020E-03,
     *  9.73186569E-04, 9.78633942E-04, 9.84164117E-04, 9.89779127E-04,
     *  9.95481045E-04, 1.00127199E-03, 1.00715414E-03, 1.01312968E-03,
     *  1.01920089E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  9.69907389E-04, 9.75242916E-04, 9.80656812E-04, 9.86150916E-04,
     *  9.91727103E-04, 9.97387285E-04, 1.00313341E-03, 1.00896746E-03,
     *  1.01489147E-03,
     *  9.66606499E-04, 9.71832010E-04, 9.77131668E-04, 9.82507135E-04,
     *  9.87960106E-04, 9.93492302E-04, 9.99105475E-04, 1.00480141E-03,
     *  1.01058191E-03,
     *  9.63284323E-04, 9.68401638E-04, 9.73589078E-04, 9.78848148E-04,
     *  9.84180374E-04, 9.89587307E-04, 9.95070522E-04, 1.00063162E-03,
     *  1.00627221E-03,
     *  9.59941295E-04, 9.64952221E-04, 9.70029444E-04, 9.75174324E-04,
     *  9.80388235E-04, 9.85672574E-04, 9.91028754E-04, 9.96458206E-04,
     *  1.00196238E-03,
     *  9.56577855E-04, 9.61484186E-04, 9.66453172E-04, 9.71486038E-04,
     *  9.76584024E-04, 9.81748384E-04, 9.86980387E-04, 9.92281312E-04,
     *  9.97652456E-04,
     *  9.53194450E-04, 9.57997968E-04, 9.62860675E-04, 9.67783675E-04,
     *  9.72768084E-04, 9.77815029E-04, 9.82925645E-04, 9.88101080E-04,
     *  9.93342488E-04,
     *  9.49791534E-04, 9.54494007E-04, 9.59252372E-04, 9.64067623E-04,
     *  9.68940764E-04, 9.73872805E-04, 9.78864765E-04, 9.83917667E-04,
     *  9.89032544E-04,
     *  9.46369567E-04, 9.50972749E-04, 9.55628688E-04, 9.60338278E-04,
     *  9.65102421E-04, 9.69922022E-04, 9.74797992E-04, 9.79731247E-04,
     *  9.84722706E-04,
     *  9.42929018E-04, 9.47434649E-04, 9.51990055E-04, 9.56596042E-04,
     *  9.61253417E-04, 9.65962993E-04, 9.70725583E-04, 9.75542005E-04,
     *  9.80413076E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  9.39470360E-04, 9.43880165E-04, 9.48336911E-04, 9.52841323E-04,
     *  9.57394125E-04, 9.61996043E-04, 9.66647804E-04, 9.71350137E-04,
     *  9.76103769E-04,
     *  9.35994075E-04, 9.40309762E-04, 9.44669699E-04, 9.49074536E-04,
     *  9.53524920E-04, 9.58021502E-04, 9.62564930E-04, 9.67155852E-04,
     *  9.71794916E-04,
     *  9.32500649E-04, 9.36723912E-04, 9.40988869E-04, 9.45296100E-04,
     *  9.49646187E-04, 9.54039710E-04, 9.58477245E-04, 9.62959371E-04,
     *  9.67486661E-04,
     *  9.28990575E-04, 9.33123092E-04, 9.37294875E-04, 9.41506444E-04,
     *  9.45758317E-04, 9.50051012E-04, 9.54385044E-04, 9.58760925E-04,
     *  9.63179165E-04,
     *  9.25464351E-04, 9.29507785E-04, 9.33588179E-04, 9.37705998E-04,
     *  9.41861706E-04, 9.46055764E-04, 9.50288630E-04, 9.54560758E-04,
     *  9.58872600E-04,
     *  9.21922483E-04, 9.25878478E-04, 9.29869245E-04, 9.33895200E-04,
     *  9.37956757E-04, 9.42054325E-04, 9.46188312E-04, 9.50359120E-04,
     *  9.54567149E-04,
     *  9.18365480E-04, 9.22235665E-04, 9.26138545E-04, 9.30074494E-04,
     *  9.34043878E-04, 9.38047063E-04, 9.42084410E-04, 9.46156275E-04,
     *  9.50263011E-04,
     *  9.14793855E-04, 9.18579841E-04, 9.22396554E-04, 9.26244326E-04,
     *  9.30123483E-04, 9.34034351E-04, 9.37977250E-04, 9.41952494E-04,
     *  9.45960395E-04,
     *  9.11208130E-04, 9.14911511E-04, 9.18643752E-04, 9.22405148E-04,
     *  9.26195992E-04, 9.30016570E-04, 9.33867165E-04, 9.37748056E-04,
     *  9.41659519E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  9.07608826E-04, 9.11231179E-04, 9.14880622E-04, 9.18557419E-04,
     *  9.22261827E-04, 9.25994103E-04, 9.29754496E-04, 9.33543252E-04,
     *  9.37360613E-04,
     *  9.03996472E-04, 9.07539356E-04, 9.11107653E-04, 9.14701597E-04,
     *  9.18321417E-04, 9.21967341E-04, 9.25639589E-04, 9.29338377E-04,
     *  9.33063918E-04,
     *  9.00371598E-04, 9.03836554E-04, 9.07325334E-04, 9.10838146E-04,
     *  9.14375195E-04, 9.17936680E-04, 9.21522796E-04, 9.25133734E-04,
     *  9.28769680E-04,
     *  8.96734739E-04, 9.00123289E-04, 9.03534159E-04, 9.06967534E-04,
     *  9.10423595E-04, 9.13902517E-04, 9.17404474E-04, 9.20929633E-04,
     *  9.24478156E-04,
     *  8.93086431E-04, 8.96400080E-04, 8.99734625E-04, 9.03090231E-04,
     *  9.06467056E-04, 9.09865257E-04, 9.13284986E-04, 9.16726390E-04,
     *  9.20189612E-04,
     *  8.89427212E-04, 8.92667447E-04, 8.95927230E-04, 8.99206707E-04,
     *  9.02506019E-04, 9.05825305E-04, 9.09164698E-04, 9.12524327E-04,
     *  9.15904316E-04,
     *  8.85757623E-04, 8.88925911E-04, 8.92112472E-04, 8.95317436E-04,
     *  8.98540928E-04, 9.01783070E-04, 9.05043979E-04, 9.08323768E-04,
     *  9.11622547E-04,
     *  8.82078205E-04, 8.85175995E-04, 8.88290852E-04, 8.91422893E-04,
     *  8.94572227E-04, 8.97738962E-04, 9.00923201E-04, 9.04125044E-04,
     *  9.07344586E-04,
     *  8.78389498E-04, 8.81418221E-04, 8.84462871E-04, 8.87523551E-04,
     *  8.90600360E-04, 8.93693393E-04, 8.96802740E-04, 8.99928488E-04,
     *  9.03070721E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   254.39041    ,  256.74703    ,  259.10364    ,  261.46025    ,
     *   263.81686    ,  266.17347    ,  268.91761    ,  271.66175    ,
     *   274.40589    ,
     *   166.71569    ,  168.26014    ,  169.80458    ,  171.34902    ,
     *   172.89346    ,  174.43790    ,  176.23632    ,  178.03473    ,
     *   179.83314    ,
     *   111.69089    ,  112.72561    ,  113.76034    ,  114.79506    ,
     *   115.82978    ,  116.86450    ,  118.06937    ,  119.27425    ,
     *   120.47912    ,
     *   76.371073    ,  77.078615    ,  77.786155    ,  78.493695    ,
     *   79.201232    ,  79.908769    ,  80.732655    ,  81.556540    ,
     *   82.380423    ,
     *   53.220539    ,  53.713627    ,  54.206714    ,  54.699799    ,
     *   55.192884    ,  55.685967    ,  56.260133    ,  56.834298    ,
     *   57.408462    ,
     *   37.748097    ,  38.097857    ,  38.447615    ,  38.797373    ,
     *   39.147129    ,  39.496884    ,  39.904152    ,  40.311420    ,
     *   40.718686    ,
     *   27.217773    ,  27.469986    ,  27.722197    ,  27.974407    ,
     *   28.226616    ,  28.478824    ,  28.772504    ,  29.066183    ,
     *   29.359861    ,
     *   19.928411    ,  20.113099    ,  20.297786    ,  20.482472    ,
     *   20.667156    ,  20.851839    ,  21.066891    ,  21.281941    ,
     *   21.496990    ,
     *   14.801847    ,  14.939045    ,  15.076242    ,  15.213438    ,
     *   15.350633    ,  15.487826    ,  15.647579    ,  15.807330    ,
     *   15.967080    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   11.142392    ,  11.245692    ,  11.348990    ,  11.452286    ,
     *   11.555582    ,  11.658876    ,  11.779155    ,  11.899433    ,
     *   12.019709    ,
     *   8.4935355    ,  8.5722972    ,  8.6510576    ,  8.7298167    ,
     *   8.8085747    ,  8.8873314    ,  8.9790379    ,  9.0707429    ,
     *   9.1624464    ,
     *   6.5509331    ,  6.6116997    ,  6.6724649    ,  6.7332289    ,
     *   6.7939916    ,  6.8547532    ,  6.9255052    ,  6.9962558    ,
     *   7.0670050    ,
     *   5.1086440    ,  5.1560500    ,  5.2034547    ,  5.2508581    ,
     *   5.2982603    ,  5.3456613    ,  5.4008557    ,  5.4560487    ,
     *   5.5112402    ,
     *   4.0253423    ,  4.0627132    ,  4.1000828    ,  4.1374511    ,
     *   4.1748182    ,  4.2121841    ,  4.2556933    ,  4.2992009    ,
     *   4.3427071    ,
     *   3.2027505    ,  3.2325014    ,  3.2622510    ,  3.2919993    ,
     *   3.3217464    ,  3.3514923    ,  3.3861284    ,  3.4207629    ,
     *   3.4553960    ,
     *   2.5716658    ,  2.5955707    ,  2.6194743    ,  2.6433766    ,
     *   2.6672777    ,  2.6911777    ,  2.7190064    ,  2.7468336    ,
     *   2.7746593    ,
     *   2.0827779    ,  2.1021540    ,  2.1215289    ,  2.1409025    ,
     *   2.1602748    ,  2.1796460    ,  2.2022012    ,  2.2247549    ,
     *   2.2473072    ,
     *   1.7005547    ,  1.7163902    ,  1.7322244    ,  1.7480573    ,
     *   1.7638890    ,  1.7797195    ,  1.7981518    ,  1.8165826    ,
     *   1.8350119    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *   1.3991189    ,  1.4121621    ,  1.4252040    ,  1.4382446    ,
     *   1.4512840    ,  1.4643222    ,  1.4795031    ,  1.4946824    ,
     *   1.5098603    ,
     *   1.1594335    ,  1.1702565    ,  1.1810781    ,  1.1918985    ,
     *   1.2027176    ,  1.2135356    ,  1.2261311    ,  1.2387250    ,
     *   1.2513175    ,
     *  0.96735901    , 0.97640280    , 0.98544526    , 0.99448644    ,
     *   1.0035264    ,  1.0125651    ,  1.0230888    ,  1.0336110    ,
     *   1.0441317    ,
     *  0.81229746    , 0.81990493    , 0.82751107    , 0.83511593    ,
     *  0.84271955    , 0.85032196    , 0.85917310    , 0.86802274    ,
     *  0.87687092    ,
     *  0.68623620    , 0.69267601    , 0.69911449    , 0.70555168    ,
     *  0.71198762    , 0.71842236    , 0.72591380    , 0.73340373    ,
     *  0.74089221    ,
     *  0.58306714    , 0.58855137    , 0.59403426    , 0.59951586    ,
     *  0.60499620    , 0.61047534    , 0.61685403    , 0.62323120    ,
     *  0.62960691    ,
     *  0.49809733    , 0.50279458    , 0.50749049    , 0.51218509    ,
     *  0.51687844    , 0.52157058    , 0.52703284    , 0.53249357    ,
     *  0.53795285    ,
     *  0.42769396    , 0.43173919    , 0.43578307    , 0.43982563    ,
     *  0.44386693    , 0.44790702    , 0.45260999    , 0.45731144    ,
     *  0.46201141    ,
     *  0.36902474    , 0.37252666    , 0.37602722    , 0.37952646    ,
     *  0.38302443    , 0.38652118    , 0.39059146    , 0.39466020    ,
     *  0.39872747    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.31986631    , 0.32291305    , 0.32595842    , 0.32900246    ,
     *  0.33204522    , 0.33508675    , 0.33862695    , 0.34216560    ,
     *  0.34570276    ,
     *  0.27846197    , 0.28112538    , 0.28378740    , 0.28644809    ,
     *  0.28910750    , 0.29176566    , 0.29485943    , 0.29795165    ,
     *  0.30104237    ,
     *  0.24341497    , 0.24575397    , 0.24809157    , 0.25042783    ,
     *  0.25276278    , 0.25509649    , 0.25781244    , 0.26052682    ,
     *  0.26323970    ,
     *  0.21995469    , 0.22207658    , 0.22419705    , 0.22631617    ,
     *  0.22843398    , 0.23055053    , 0.23301361    , 0.23547511    ,
     *  0.23793509    ,
     *  0.19919917    , 0.20112901    , 0.20305743    , 0.20498448    ,
     *  0.20691022    , 0.20883469    , 0.21107409    , 0.21331189    ,
     *  0.21554817    ,
     *  0.18078822    , 0.18254775    , 0.18430585    , 0.18606258    ,
     *  0.18781797    , 0.18957209    , 0.19161311    , 0.19365253    ,
     *  0.19569042    ,
     *  0.16441542    , 0.16602355    , 0.16763023    , 0.16923552    ,
     *  0.17083947    , 0.17244214    , 0.17430679    , 0.17616983    ,
     *  0.17803132    ,
     *  0.14981931    , 0.15129252    , 0.15276426    , 0.15423460    ,
     *  0.15570358    , 0.15717127    , 0.15887873    , 0.16058457    ,
     *  0.16228885    ,
     *  0.13677613    , 0.13812882    , 0.13948003    , 0.14082982    ,
     *  0.14217824    , 0.14352536    , 0.14509240    , 0.14665781    ,
     *  0.14822164    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  0.12509381    , 0.12633860    , 0.12758191    , 0.12882378    ,
     *  0.13006427    , 0.13130343    , 0.13274476    , 0.13418444    ,
     *  0.13562252    ,
     *  0.11460701    , 0.11575501    , 0.11690151    , 0.11804656    ,
     *  0.11919022    , 0.12033253    , 0.12166106    , 0.12298792    ,
     *  0.12431317    ,
     *  0.10517304    , 0.10623405    , 0.10729352    , 0.10835152    ,
     *  0.10940812    , 0.11046335    , 0.11169047    , 0.11291589    ,
     *  0.11413969    ,
     *  9.66684409E-02, 9.76510753E-02, 9.86321595E-02, 9.96117545E-02,
     *  0.10058992    , 0.10156671    , 0.10270246    , 0.10383650    ,
     *  0.10496889    ,
     *  8.89860639E-02, 8.98979787E-02, 9.08083199E-02, 9.17171503E-02,
     *  9.26245296E-02, 9.35305144E-02, 9.45837982E-02, 9.56353445E-02,
     *  9.66852294E-02,
     *  8.20327352E-02, 8.28807176E-02, 8.37271010E-02, 8.45719500E-02,
     *  8.54153261E-02, 8.62572873E-02, 8.72359953E-02, 8.82129422E-02,
     *  8.91882057E-02,
     *  7.57272155E-02, 7.65173025E-02, 7.73057629E-02, 7.80926635E-02,
     *  7.88780673E-02, 7.96620343E-02, 8.05731853E-02, 8.14825496E-02,
     *  8.23902069E-02,
     *  6.99985079E-02, 7.07360815E-02, 7.14719986E-02, 7.22063281E-02,
     *  7.29391351E-02, 7.36704813E-02, 7.45203305E-02, 7.53683652E-02,
     *  7.62146674E-02,
     *  6.47844245E-02, 6.54742933E-02, 6.61624733E-02, 6.68490355E-02,
     *  6.75340473E-02, 6.82175724E-02, 6.90117062E-02, 6.98039956E-02,
     *  7.05945249E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  6.00303714E-02, 6.06768418E-02, 6.13215879E-02, 6.19646835E-02,
     *  6.26061984E-02, 6.32461985E-02, 6.39896170E-02, 6.47311586E-02,
     *  6.54709103E-02,
     *  5.56883175E-02, 5.62952542E-02, 5.69004281E-02, 5.75039158E-02,
     *  5.81057899E-02, 5.87061185E-02, 5.94033064E-02, 6.00985822E-02,
     *  6.07920357E-02,
     *  5.17159153E-02, 5.22867948E-02, 5.28558694E-02, 5.34232189E-02,
     *  5.39889189E-02, 5.45530402E-02, 5.52080282E-02, 5.58610658E-02,
     *  5.65122462E-02,
     *  4.80757515E-02, 4.86137080E-02, 4.91498134E-02, 4.96841514E-02,
     *  5.02168007E-02, 5.07478353E-02, 5.13642536E-02, 5.19786802E-02,
     *  5.25912117E-02,
     *  4.47347044E-02, 4.52425700E-02, 4.57485340E-02, 4.62526844E-02,
     *  4.67551033E-02, 4.72558682E-02, 4.78369934E-02, 4.84160820E-02,
     *  4.89932344E-02,
     *  4.16633935E-02, 4.21437336E-02, 4.26221169E-02, 4.30986357E-02,
     *  4.35733764E-02, 4.40464200E-02, 4.45952158E-02, 4.51419259E-02,
     *  4.56866552E-02,
     *  3.88357056E-02, 3.92908502E-02, 3.97439769E-02, 4.01951833E-02,
     *  4.06445605E-02, 4.10921937E-02, 4.16113461E-02, 4.21283596E-02,
     *  4.26433438E-02,
     *  3.62283872E-02, 3.66604575E-02, 3.70904427E-02, 3.75184462E-02,
     *  3.79445642E-02, 3.83688868E-02, 3.88608361E-02, 3.93505883E-02,
     *  3.98382582E-02,
     *  3.38206910E-02, 3.42316242E-02, 3.46403978E-02, 3.50471219E-02,
     *  3.54518988E-02, 3.58548237E-02, 3.63217914E-02, 3.67864986E-02,
     *  3.72490659E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  3.15940708E-02, 3.19856415E-02, 3.23749698E-02, 3.27621735E-02,
     *  3.31473618E-02, 3.35306358E-02, 3.39746498E-02, 3.44163336E-02,
     *  3.48558145E-02,
     *  2.95319164E-02, 2.99057558E-02, 3.02772606E-02, 3.06465573E-02,
     *  3.10137630E-02, 3.13789856E-02, 3.18019014E-02, 3.22224103E-02,
     *  3.26406472E-02,
     *  2.76193226E-02, 2.79769362E-02, 2.83321117E-02, 2.86849863E-02,
     *  2.90356857E-02, 2.93843260E-02, 2.97878457E-02, 3.01888744E-02,
     *  3.05875552E-02,
     *  2.58428873E-02, 2.61856709E-02, 2.65259001E-02, 2.68637240E-02,
     *  2.71992791E-02, 2.75326904E-02, 2.79183805E-02, 2.83014867E-02,
     *  2.86821616E-02,
     *  2.41905358E-02, 2.45197901E-02, 2.48463585E-02, 2.51704044E-02,
     *  2.54920762E-02, 2.58115098E-02, 2.61808169E-02, 2.65474370E-02,
     *  2.69115336E-02,
     *  2.26513649E-02, 2.29683100E-02, 2.32824195E-02, 2.35938736E-02,
     *  2.39028355E-02, 2.42094531E-02, 2.45637175E-02, 2.49151803E-02,
     *  2.52640177E-02,
     *  2.08716167E-02, 2.11747896E-02, 2.14749086E-02, 2.17721802E-02,
     *  2.20667893E-02, 2.23589028E-02, 2.26961082E-02, 2.30303499E-02,
     *  2.33618224E-02,
     *  1.92360639E-02, 1.95271650E-02, 1.98149507E-02, 2.00996608E-02,
     *  2.03815079E-02, 2.06606821E-02, 2.09826231E-02, 2.13014132E-02,
     *  2.16172691E-02,
     *  1.77293134E-02, 1.80099762E-02, 1.82870060E-02, 1.85606858E-02,
     *  1.88312638E-02, 1.90989595E-02, 1.94073032E-02, 1.97122779E-02,
     *  2.00141278E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  1.63375845E-02, 1.66094143E-02, 1.68772195E-02, 1.71413403E-02,
     *  1.74020714E-02, 1.76596701E-02, 1.79559823E-02, 1.82486697E-02,
     *  1.85380098E-02,
     *  1.50484435E-02, 1.53130642E-02, 1.55731686E-02, 1.58291749E-02,
     *  1.60814392E-02, 1.63302684E-02, 1.66160411E-02, 1.68978852E-02,
     *  1.71761206E-02,
     *  1.38505492E-02, 1.41096647E-02, 1.43636334E-02, 1.46129819E-02,
     *  1.48581504E-02, 1.50995122E-02, 1.53761916E-02, 1.56485778E-02,
     *  1.59170447E-02,
     *  1.27333938E-02, 1.29888742E-02, 1.32383784E-02, 1.34825889E-02,
     *  1.37220639E-02, 1.39572682E-02, 1.42262870E-02, 1.44905692E-02,
     *  1.47505586E-02,
     *  1.16870070E-02, 1.19410209E-02, 1.21879324E-02, 1.24286576E-02,
     *  1.26639265E-02, 1.28943326E-02, 1.31571491E-02, 1.34146810E-02,
     *  1.36674649E-02,
     *  1.07015722E-02, 1.09568051E-02, 1.12033447E-02, 1.14424748E-02,
     *  1.16751852E-02, 1.19022594E-02, 1.21604078E-02, 1.24125817E-02,
     *  1.26594439E-02,
     *  9.76684067E-03, 1.00268900E-02, 1.02758790E-02, 1.05157086E-02,
     *  1.07477851E-02, 1.09731831E-02, 1.12283431E-02, 1.14766409E-02,
     *  1.17189156E-02,
     *  8.87107207E-03, 9.14124147E-03, 9.39656916E-03, 9.64008933E-03,
     *  9.87392305E-03, 1.00996197E-02, 1.03537200E-02, 1.05997847E-02,
     *  1.08389080E-02,
     *  7.99872187E-03, 8.28786386E-03, 8.55546253E-03, 8.80691847E-03,
     *  9.04570736E-03, 9.27421372E-03, 9.52959623E-03, 9.77533978E-03,
     *  1.00129234E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  7.12403587E-03, 7.44986644E-03, 7.74009168E-03, 8.00619098E-03,
     *  8.25460977E-03, 8.48937121E-03, 8.74907164E-03, 8.99684711E-03,
     *  9.23479006E-03,
     *  6.18459833E-03, 6.59658920E-03, 6.93169073E-03, 7.22472426E-03,
     *  7.49043536E-03, 7.73664068E-03, 8.00491246E-03, 8.25781271E-03,
     *  8.49848177E-03,
     *  5.22594444E-03, 5.63936207E-03, 6.09254680E-03, 6.44120327E-03,
     *  6.73900984E-03, 7.00549574E-03, 7.28890338E-03, 7.55132420E-03,
     *  7.79786919E-03,
     *  4.25754444E-03, 4.44464444E-03, 5.08362762E-03, 5.60756493E-03,
     *  5.97559737E-03, 6.28045505E-03, 6.59054347E-03, 6.86937575E-03,
     *  7.12633001E-03,
     *  3.30014444E-03, 2.88904444E-03, 1.32405492E-03, 4.45407156E-03,
     *  5.13646357E-03, 5.53222739E-03, 5.89388674E-03, 6.20148563E-03,
     *  6.47605143E-03,
     *  2.71974444E-03, 2.54834444E-03, 2.37944444E-03, 3.42714444E-03,
     *  4.11164444E-03, 4.67226559E-03, 5.16748230E-03, 5.53128458E-03,
     *  5.83658428E-03,
     *  2.19374444E-03, 2.17474444E-03, 2.25764444E-03, 2.68874444E-03,
     *  3.12594444E-03, 3.55464444E-03, 4.12510874E-03, 4.70091833E-03,
     *  5.08264776E-03,
     *  1.70384444E-03, 1.72774444E-03, 1.80724444E-03, 1.99434444E-03,
     *  2.21454444E-03, 2.44884444E-03, 2.74704874E-03, 3.52980851E-03,
     *  4.25664494E-03,
     *  1.23108619E-03, 1.25447271E-03, 1.28076994E-03, 1.31086756E-03,
     *  1.34615132E-03, 1.38897081E-03, 1.45461881E-03, 1.55730034E-03,
     *  2.17112171E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  1.23097314E-03, 1.25433947E-03, 1.28060972E-03, 1.31066978E-03,
     *  1.34589822E-03, 1.38862934E-03, 1.45407660E-03, 1.55615782E-03,
     *  1.99702563E-03,
     *  1.23074742E-03, 1.25407348E-03, 1.28028999E-03, 1.31027529E-03,
     *  1.34539379E-03, 1.38794958E-03, 1.45300009E-03, 1.55390813E-03,
     *  1.91429435E-03,
     *  1.22996118E-03, 1.25314777E-03, 1.27917842E-03, 1.30890586E-03,
     *  1.34364644E-03, 1.38560292E-03, 1.44931245E-03, 1.54637950E-03,
     *  1.81187664E-03,
     *  1.22887323E-03, 1.25186871E-03, 1.27764557E-03, 1.30702247E-03,
     *  1.34125267E-03, 1.38240780E-03, 1.44435974E-03, 1.53665839E-03,
     *  1.74857585E-03,
     *  1.22778877E-03, 1.25059591E-03, 1.27612362E-03, 1.30515817E-03,
     *  1.33889353E-03, 1.37928031E-03, 1.43958336E-03, 1.52765305E-03,
     *  1.70909788E-03,
     *  1.22670774E-03, 1.24932925E-03, 1.27461231E-03, 1.30331238E-03,
     *  1.33656768E-03, 1.37621689E-03, 1.43496894E-03, 1.51925358E-03,
     *  1.67992704E-03,
     *  1.22563007E-03, 1.24806860E-03, 1.27311138E-03, 1.30148454E-03,
     *  1.33427381E-03, 1.37321426E-03, 1.43050385E-03, 1.51137425E-03,
     *  1.65659777E-03,
     *  1.22455572E-03, 1.24681384E-03, 1.27162057E-03, 1.29967410E-03,
     *  1.33201073E-03, 1.37026937E-03, 1.42617693E-03, 1.50394684E-03,
     *  1.63705675E-03,
     *  1.22348462E-03, 1.24556486E-03, 1.27013964E-03, 1.29788057E-03,
     *  1.32977729E-03, 1.36737941E-03, 1.42197826E-03, 1.49691604E-03,
     *  1.62018282E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  1.22241671E-03, 1.24432152E-03, 1.26866836E-03, 1.29610344E-03,
     *  1.32757242E-03, 1.36454180E-03, 1.41789898E-03, 1.49023639E-03,
     *  1.60529415E-03,
     *  1.22135194E-03, 1.24308372E-03, 1.26720649E-03, 1.29434226E-03,
     *  1.32539510E-03, 1.36175411E-03, 1.41393115E-03, 1.48387003E-03,
     *  1.59194402E-03,
     *  1.22029025E-03, 1.24185136E-03, 1.26575383E-03, 1.29259657E-03,
     *  1.32324436E-03, 1.35901410E-03, 1.41006761E-03, 1.47778507E-03,
     *  1.57982325E-03,
     *  1.21923158E-03, 1.24062432E-03, 1.26431016E-03, 1.29086595E-03,
     *  1.32111930E-03, 1.35631966E-03, 1.40630190E-03, 1.47195436E-03,
     *  1.56870864E-03,
     *  1.21385396E-03, 1.23441833E-03, 1.25704830E-03, 1.28222204E-03,
     *  1.31060520E-03, 1.34316336E-03, 1.38834585E-03, 1.44531383E-03,
     *  1.52259863E-03,
     *  1.20854786E-03, 1.22833663E-03, 1.24999237E-03, 1.27391429E-03,
     *  1.30064364E-03, 1.33093925E-03, 1.37221524E-03, 1.42270342E-03,
     *  1.48766941E-03,
     *  1.20330738E-03, 1.22236794E-03, 1.24312110E-03, 1.26590224E-03,
     *  1.29115556E-03, 1.31948585E-03, 1.35750407E-03, 1.40292679E-03,
     *  1.45924154E-03,
     *  1.19812719E-03, 1.21650235E-03, 1.23641623E-03, 1.25815218E-03,
     *  1.28207774E-03, 1.30868065E-03, 1.34392992E-03, 1.38525822E-03,
     *  1.43509263E-03,
     *  1.19300251E-03, 1.21073106E-03, 1.22986195E-03, 1.25063576E-03,
     *  1.27335874E-03, 1.29842827E-03, 1.33128779E-03, 1.36922209E-03,
     *  1.41398357E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  1.18792898E-03, 1.20504626E-03, 1.22344449E-03, 1.24332884E-03,
     *  1.26495611E-03, 1.28865294E-03, 1.31942383E-03, 1.35448870E-03,
     *  1.39514936E-03,
     *  1.18290268E-03, 1.19944095E-03, 1.21715174E-03, 1.23621070E-03,
     *  1.25683440E-03, 1.27929336E-03, 1.30821943E-03, 1.34081957E-03,
     *  1.37808303E-03,
     *  1.17792000E-03, 1.19390887E-03, 1.21097304E-03, 1.22926346E-03,
     *  1.24896364E-03, 1.27029919E-03, 1.29758112E-03, 1.32803629E-03,
     *  1.36243052E-03,
     *  1.17297767E-03, 1.18844437E-03, 1.20489892E-03, 1.22247149E-03,
     *  1.24131830E-03, 1.26162860E-03, 1.28743384E-03, 1.31600178E-03,
     *  1.34793444E-03,
     *  1.16807269E-03, 1.18304232E-03, 1.19892094E-03, 1.21582113E-03,
     *  1.23387639E-03, 1.25324636E-03, 1.27771638E-03, 1.30460830E-03,
     *  1.33440161E-03,
     *  1.16320232E-03, 1.17769810E-03, 1.19303156E-03, 1.20930032E-03,
     *  1.22661890E-03, 1.24512259E-03, 1.26837811E-03, 1.29376959E-03,
     *  1.32168320E-03,
     *  1.15836402E-03, 1.17240750E-03, 1.18722399E-03, 1.20289837E-03,
     *  1.21952921E-03, 1.23723165E-03, 1.25937668E-03, 1.28341548E-03,
     *  1.30966207E-03,
     *  1.15355546E-03, 1.16716666E-03, 1.18149212E-03, 1.19660578E-03,
     *  1.21259275E-03, 1.22955141E-03, 1.25067629E-03, 1.27348810E-03,
     *  1.29824435E-03,
     *  1.14877451E-03, 1.16197209E-03, 1.17583040E-03, 1.19041403E-03,
     *  1.20579666E-03, 1.22206265E-03, 1.24224641E-03, 1.26393916E-03,
     *  1.28735362E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  1.14401919E-03, 1.15682054E-03, 1.17023381E-03, 1.18431550E-03,
     *  1.19912954E-03, 1.21474850E-03, 1.23406078E-03, 1.25472793E-03,
     *  1.27692684E-03,
     *  1.13928765E-03, 1.15170909E-03, 1.16469780E-03, 1.17830330E-03,
     *  1.19258121E-03, 1.20759415E-03, 1.22609665E-03, 1.24581974E-03,
     *  1.26691140E-03,
     *  1.13457821E-03, 1.14663500E-03, 1.15921817E-03, 1.17237121E-03,
     *  1.18614259E-03, 1.20058650E-03, 1.21833417E-03, 1.23718485E-03,
     *  1.25726293E-03,
     *  1.12988929E-03, 1.14159578E-03, 1.15379114E-03, 1.16651360E-03,
     *  1.17980552E-03, 1.19371388E-03, 1.21075594E-03, 1.22879752E-03,
     *  1.24794369E-03,
     *  1.12521945E-03, 1.13658911E-03, 1.14841319E-03, 1.16072535E-03,
     *  1.17356264E-03, 1.18696589E-03, 1.20334662E-03, 1.22063538E-03,
     *  1.23892130E-03,
     *  1.12056732E-03, 1.13161288E-03, 1.14308114E-03, 1.15500178E-03,
     *  1.16740728E-03, 1.18033321E-03, 1.19609262E-03, 1.21267883E-03,
     *  1.23016776E-03,
     *  1.11593166E-03, 1.12666510E-03, 1.13779202E-03, 1.14933864E-03,
     *  1.16133343E-03, 1.17380746E-03, 1.18898181E-03, 1.20491062E-03,
     *  1.22165873E-03,
     *  1.11131131E-03, 1.12174395E-03, 1.13254314E-03, 1.14373200E-03,
     *  1.15533560E-03, 1.16738107E-03, 1.18200339E-03, 1.19731548E-03,
     *  1.21337293E-03,
     *  1.10670517E-03, 1.11684775E-03, 1.12733197E-03, 1.13817831E-03,
     *  1.14940879E-03, 1.16104719E-03, 1.17514765E-03, 1.18987985E-03,
     *  1.20529159E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  1.10211225E-03, 1.11197493E-03, 1.12215622E-03, 1.13267425E-03,
     *  1.14354844E-03, 1.15479962E-03, 1.16840585E-03, 1.18259163E-03,
     *  1.19739817E-03,
     *  1.09753162E-03, 1.10712403E-03, 1.11701375E-03, 1.12721682E-03,
     *  1.13775038E-03, 1.14863270E-03, 1.16177010E-03, 1.17543998E-03,
     *  1.18967793E-03,
     *  1.09296240E-03, 1.10229371E-03, 1.11190257E-03, 1.12180321E-03,
     *  1.13201075E-03, 1.14254127E-03, 1.15523325E-03, 1.16841513E-03,
     *  1.18211775E-03,
     *  1.08840381E-03, 1.09748272E-03, 1.10682087E-03, 1.11643086E-03,
     *  1.12632606E-03, 1.13652062E-03, 1.14878881E-03, 1.16150832E-03,
     *  1.17470589E-03,
     *  1.08385509E-03, 1.09268990E-03, 1.10176693E-03, 1.11109738E-03,
     *  1.12069306E-03, 1.13056644E-03, 1.14243086E-03, 1.15471157E-03,
     *  1.16743178E-03,
     *  1.07931556E-03, 1.08791417E-03, 1.09673920E-03, 1.10580058E-03,
     *  1.11510877E-03, 1.12467475E-03, 1.13615403E-03, 1.14801767E-03,
     *  1.16028592E-03,
     *  1.07478457E-03, 1.08315454E-03, 1.09173621E-03, 1.10053842E-03,
     *  1.10957043E-03, 1.11884193E-03, 1.12995337E-03, 1.14142007E-03,
     *  1.15325968E-03,
     *  1.07026155E-03, 1.07841007E-03, 1.08675661E-03, 1.09530902E-03,
     *  1.10407551E-03, 1.11306462E-03, 1.12382436E-03, 1.13491279E-03,
     *  1.14634528E-03,
     *  1.06574595E-03, 1.07367991E-03, 1.08179915E-03, 1.09011064E-03,
     *  1.09862165E-03, 1.10733973E-03, 1.11776287E-03, 1.12849035E-03,
     *  1.13953562E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  1.06123727E-03, 1.06896327E-03, 1.07686265E-03, 1.08494164E-03,
     *  1.09320667E-03, 1.10166442E-03, 1.11176508E-03, 1.12214776E-03,
     *  1.13282425E-03,
     *  1.05673506E-03, 1.06425940E-03, 1.07194606E-03, 1.07980055E-03,
     *  1.08782858E-03, 1.09603606E-03, 1.10582748E-03, 1.11588044E-03,
     *  1.12620526E-03,
     *  1.05223889E-03, 1.05956764E-03, 1.06704835E-03, 1.07468595E-03,
     *  1.08248549E-03, 1.09045221E-03, 1.09994683E-03, 1.10968417E-03,
     *  1.11967326E-03,
     *  1.04774840E-03, 1.05488735E-03, 1.06216862E-03, 1.06959657E-03,
     *  1.07717569E-03, 1.08491062E-03, 1.09412015E-03, 1.10355507E-03,
     *  1.11322330E-03,
     *  1.04326323E-03, 1.05021796E-03, 1.05730599E-03, 1.06453120E-03,
     *  1.07189758E-03, 1.07940920E-03, 1.08834469E-03, 1.09748959E-03,
     *  1.10685083E-03,
     *  1.03878307E-03, 1.04555895E-03, 1.05245969E-03, 1.05948875E-03,
     *  1.06664965E-03, 1.07394603E-03, 1.08261789E-03, 1.09148441E-03,
     *  1.10055169E-03,
     *  1.03430765E-03, 1.04090982E-03, 1.04762897E-03, 1.05446817E-03,
     *  1.06143055E-03, 1.06851931E-03, 1.07693739E-03, 1.08553651E-03,
     *  1.09432203E-03,
     *  1.02983671E-03, 1.03627015E-03, 1.04281317E-03, 1.04946853E-03,
     *  1.05623899E-03, 1.06312738E-03, 1.07130100E-03, 1.07964307E-03,
     *  1.08815829E-03,
     *  1.02537005E-03, 1.03163952E-03, 1.03801167E-03, 1.04448894E-03,
     *  1.05107378E-03, 1.05776872E-03, 1.06570671E-03, 1.07380150E-03,
     *  1.08205720E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  1.02090747E-03, 1.02701757E-03, 1.03322389E-03, 1.03952859E-03,
     *  1.04593384E-03, 1.05244188E-03, 1.06015263E-03, 1.06800938E-03,
     *  1.07601574E-03,
     *  1.01644881E-03, 1.02240399E-03, 1.02844932E-03, 1.03458673E-03,
     *  1.04081815E-03, 1.04714555E-03, 1.05463703E-03, 1.06226448E-03,
     *  1.07003110E-03,
     *  1.01199394E-03, 1.01779847E-03, 1.02368748E-03, 1.02966268E-03,
     *  1.03572577E-03, 1.04187849E-03, 1.04915828E-03, 1.05656475E-03,
     *  1.06410069E-03,
     *  1.00754274E-03, 1.01320076E-03, 1.01893794E-03, 1.02475579E-03,
     *  1.03065583E-03, 1.03663959E-03, 1.04371489E-03, 1.05090825E-03,
     *  1.05822211E-03,
     *  1.00309512E-03, 1.00861063E-03, 1.01420031E-03, 1.01986550E-03,
     *  1.02560753E-03, 1.03142777E-03, 1.03830548E-03, 1.04529322E-03,
     *  1.05239314E-03,
     *  9.98651035E-04, 1.00402789E-03, 1.00947424E-03, 1.01499126E-03,
     *  1.02058014E-03, 1.02624208E-03, 1.03292875E-03, 1.03971800E-03,
     *  1.04661170E-03,
     *  9.94210431E-04, 9.99452371E-04, 1.00475941E-03, 1.01013259E-03,
     *  1.01557298E-03, 1.02108161E-03, 1.02758352E-03, 1.03418106E-03,
     *  1.04087588E-03,
     *  9.89773291E-04, 9.94883928E-04, 1.00005554E-03, 1.00528906E-03,
     *  1.01058542E-03, 1.01594553E-03, 1.02226867E-03, 1.02868098E-03,
     *  1.03518391E-03,
     *  9.85339617E-04, 9.90322449E-04, 9.95362391E-04, 1.00046026E-03,
     *  1.00561689E-03, 1.01083308E-03, 1.01698319E-03, 1.02321645E-03,
     *  1.02953413E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  9.80909429E-04, 9.85767844E-04, 9.90679741E-04, 9.95645842E-04,
     *  1.00066687E-03, 1.00574354E-03, 1.01172612E-03, 1.01778624E-03,
     *  1.02392500E-03,
     *  9.76482767E-04, 9.81220050E-04, 9.86007406E-04, 9.90845474E-04,
     *  9.95734888E-04, 1.00067628E-03, 1.00649659E-03, 1.01238922E-03,
     *  1.01835511E-03,
     *  9.72059689E-04, 9.76679023E-04, 9.81345231E-04, 9.86058874E-04,
     *  9.90820511E-04, 9.95630695E-04, 1.00129380E-03, 1.00702433E-03,
     *  1.01282313E-03,
     *  9.67640270E-04, 9.72144744E-04, 9.76693085E-04, 9.81285790E-04,
     *  9.85923347E-04, 9.90606243E-04, 9.96116990E-04, 1.00169061E-03,
     *  1.00732784E-03,
     *  9.63224603E-04, 9.67617212E-04, 9.72050866E-04, 9.76526001E-04,
     *  9.81043046E-04, 9.85602426E-04, 9.90965480E-04, 9.96387156E-04,
     *  1.00186809E-03,
     *  9.58812795E-04, 9.63096448E-04, 9.67418494E-04, 9.71779317E-04,
     *  9.76179292E-04, 9.80618791E-04, 9.85838635E-04, 9.91113133E-04,
     *  9.96442837E-04,
     *  9.54404968E-04, 9.58582489E-04, 9.62795913E-04, 9.67045576E-04,
     *  9.71331806E-04, 9.75654927E-04, 9.80735876E-04, 9.85867771E-04,
     *  9.91051090E-04,
     *  9.50001260E-04, 9.54075393E-04, 9.58183089E-04, 9.62324642E-04,
     *  9.66500339E-04, 9.70710463E-04, 9.75656671E-04, 9.80650359E-04,
     *  9.85691942E-04,
     *  9.45601822E-04, 9.49575231E-04, 9.53580007E-04, 9.57616405E-04,
     *  9.61684675E-04, 9.65785063E-04, 9.70600531E-04, 9.75460242E-04,
     *  9.80364552E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  9.41206817E-04, 9.45082094E-04, 9.48986674E-04, 9.52920778E-04,
     *  9.56884625E-04, 9.60878426E-04, 9.65567013E-04, 9.70296815E-04,
     *  9.75068140E-04,
     *  9.36816419E-04, 9.40596085E-04, 9.44403113E-04, 9.48237697E-04,
     *  9.52100027E-04, 9.55990285E-04, 9.60555711E-04, 9.65159522E-04,
     *  9.69801983E-04,
     *  9.32430816E-04, 9.36117320E-04, 9.39829365E-04, 9.43567119E-04,
     *  9.47330744E-04, 9.51120401E-04, 9.55566257E-04, 9.60047852E-04,
     *  9.64565412E-04,
     *  9.28050204E-04, 9.31645931E-04, 9.35265487E-04, 9.38909018E-04,
     *  9.42576665E-04, 9.46268564E-04, 9.50598317E-04, 9.54961335E-04,
     *  9.59357809E-04,
     *  9.23674790E-04, 9.27182060E-04, 9.30711551E-04, 9.34263389E-04,
     *  9.37837697E-04, 9.41434592E-04, 9.45651592E-04, 9.49899541E-04,
     *  9.54178604E-04,
     *  9.19304788E-04, 9.22725858E-04, 9.26167641E-04, 9.29630243E-04,
     *  9.33113771E-04, 9.36618325E-04, 9.40725808E-04, 9.44862077E-04,
     *  9.49027268E-04,
     *  9.14940421E-04, 9.18277491E-04, 9.21633855E-04, 9.25009606E-04,
     *  9.28404835E-04, 9.31819626E-04, 9.35820724E-04, 9.39848582E-04,
     *  9.43903315E-04,
     *  9.10581919E-04, 9.13837129E-04, 9.17110302E-04, 9.20401518E-04,
     *  9.23710854E-04, 9.27038381E-04, 9.30936122E-04, 9.34858727E-04,
     *  9.38806294E-04,
     *  9.06229517E-04, 9.09404954E-04, 9.12597103E-04, 9.15806033E-04,
     *  9.19031809E-04, 9.22274494E-04, 9.26071808E-04, 9.29892213E-04,
     *  9.33735792E-04/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   274.60811    ,  275.01256    ,  276.42812    ,  278.40449    ,
     *   280.39498    ,  282.39971    ,  284.41878    ,  286.45227    ,
     *   288.50031    ,
     *   179.96567    ,  180.23073    ,  181.15843    ,  182.45368    ,
     *   183.75818    ,  185.07200    ,  186.39522    ,  187.72790    ,
     *   189.07011    ,
     *   120.56791    ,  120.74549    ,  121.36702    ,  122.23478    ,
     *   123.10875    ,  123.98897    ,  124.87547    ,  125.76832    ,
     *   126.66755    ,
     *   82.441137    ,  82.562565    ,  82.987563    ,  83.580936    ,
     *   84.178549    ,  84.780435    ,  85.386623    ,  85.997145    ,
     *   86.612031    ,
     *   57.450773    ,  57.535397    ,  57.831577    ,  58.245097    ,
     *   58.661573    ,  59.081026    ,  59.503477    ,  59.928948    ,
     *   60.357460    ,
     *   40.748698    ,  40.808723    ,  41.018810    ,  41.312127    ,
     *   41.607541    ,  41.905067    ,  42.204719    ,  42.506513    ,
     *   42.810464    ,
     *   29.381503    ,  29.424787    ,  29.576279    ,  29.787789    ,
     *   30.000810    ,  30.215354    ,  30.431430    ,  30.649051    ,
     *   30.868227    ,
     *   21.512838    ,  21.544533    ,  21.655465    ,  21.810345    ,
     *   21.966331    ,  22.123433    ,  22.281656    ,  22.441011    ,
     *   22.601504    ,
     *   15.978852    ,  16.002397    ,  16.084803    ,  16.199856    ,
     *   16.315731    ,  16.432433    ,  16.549969    ,  16.668345    ,
     *   16.787567    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *   12.028572    ,  12.046299    ,  12.108343    ,  12.194966    ,
     *   12.282208    ,  12.370073    ,  12.458565    ,  12.547689    ,
     *   12.637451    ,
     *   9.1692042    ,  9.1827198    ,  9.2300243    ,  9.2960691    ,
     *   9.3625853    ,  9.4295765    ,  9.4970460    ,  9.5649972    ,
     *   9.6334335    ,
     *   7.0722186    ,  7.0826458    ,  7.1191410    ,  7.1700941    ,
     *   7.2214108    ,  7.2730937    ,  7.3251455    ,  7.3775687    ,
     *   7.4303661    ,
     *   5.5153073    ,  5.5234416    ,  5.5519114    ,  5.5916596    ,
     *   5.6316913    ,  5.6720086    ,  5.7126135    ,  5.7535080    ,
     *   5.7946942    ,
     *   4.3459131    ,  4.3523252    ,  4.3747671    ,  4.4060994    ,
     *   4.4376550    ,  4.4694355    ,  4.5014427    ,  4.5336779    ,
     *   4.5661430    ,
     *   3.4579482    ,  3.4630525    ,  3.4809172    ,  3.5058589    ,
     *   3.5309783    ,  3.5562766    ,  3.5817552    ,  3.6074152    ,
     *   3.6332580    ,
     *   2.7767098    ,  2.7808108    ,  2.7951640    ,  2.8152030    ,
     *   2.8353846    ,  2.8557098    ,  2.8761796    ,  2.8967952    ,
     *   2.9175575    ,
     *   2.2489691    ,  2.2522928    ,  2.2639257    ,  2.2801666    ,
     *   2.2965230    ,  2.3129956    ,  2.3295854    ,  2.3462931    ,
     *   2.3631196    ,
     *   1.8363700    ,  1.8390861    ,  1.8485921    ,  1.8618637    ,
     *   1.8752294    ,  1.8886901    ,  1.9022463    ,  1.9158988    ,
     *   1.9296482    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *   1.5109787    ,  1.5132156    ,  1.5210444    ,  1.5319742    ,
     *   1.5429814    ,  1.5540667    ,  1.5652306    ,  1.5764736    ,
     *   1.5877963    ,
     *   1.2522455    ,  1.2541013    ,  1.2605964    ,  1.2696642    ,
     *   1.2787961    ,  1.2879926    ,  1.2972542    ,  1.3065813    ,
     *   1.3159745    ,
     *   1.0449069    ,  1.0464574    ,  1.0518838    ,  1.0594594    ,
     *   1.0670885    ,  1.0747714    ,  1.0825087    ,  1.0903005    ,
     *   1.0981474    ,
     *  0.87752291    , 0.87882687    , 0.88339049    , 0.88976150    ,
     *  0.89617738    , 0.90263845    , 0.90914504    , 0.91569749    ,
     *  0.92229613    ,
     *  0.74144400    , 0.74254756    , 0.74640977    , 0.75180150    ,
     *  0.75723108    , 0.76269880    , 0.76820494    , 0.77374979    ,
     *  0.77933362    ,
     *  0.63007670    , 0.63101625    , 0.63430444    , 0.63889473    ,
     *  0.64351715    , 0.64817193    , 0.65285932    , 0.65757955    ,
     *  0.66233288    ,
     *  0.53835510    , 0.53915958    , 0.54197503    , 0.54590528    ,
     *  0.54986294    , 0.55384820    , 0.55786128    , 0.56190239    ,
     *  0.56597172    ,
     *  0.46235771    , 0.46305028    , 0.46547404    , 0.46885743    ,
     *  0.47226430    , 0.47569485    , 0.47914924    , 0.48262766    ,
     *  0.48613029    ,
     *  0.39902714    , 0.39962646    , 0.40172383    , 0.40465152    ,
     *  0.40759944    , 0.41056775    , 0.41355659    , 0.41656613    ,
     *  0.41959652    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  0.34596337    , 0.34648455    , 0.34830847    , 0.35085437    ,
     *  0.35341776    , 0.35599878    , 0.35859757    , 0.36121426    ,
     *  0.36384899    ,
     *  0.30127008    , 0.30172546    , 0.30331908    , 0.30554343    ,
     *  0.30778298    , 0.31003783    , 0.31230812    , 0.31459395    ,
     *  0.31689546    ,
     *  0.26343956    , 0.26383926    , 0.26523796    , 0.26719017    ,
     *  0.26915562    , 0.27113442    , 0.27312667    , 0.27513248    ,
     *  0.27715196    ,
     *  0.23811632    , 0.23847874    , 0.23974698    , 0.24151705    ,
     *  0.24329905    , 0.24509308    , 0.24689924    , 0.24871762    ,
     *  0.25054833    ,
     *  0.21571291    , 0.21604237    , 0.21719521    , 0.21880415    ,
     *  0.22042387    , 0.22205446    , 0.22369600    , 0.22534858    ,
     *  0.22701230    ,
     *  0.19584054    , 0.19614075    , 0.19719124    , 0.19865728    ,
     *  0.20013308    , 0.20161870    , 0.20311425    , 0.20461978    ,
     *  0.20613540    ,
     *  0.17816843    , 0.17844265    , 0.17940214    , 0.18074113    ,
     *  0.18208895    , 0.18344569    , 0.18481142    , 0.18618621    ,
     *  0.18757014    ,
     *  0.16241438    , 0.16266542    , 0.16354381    , 0.16476955    ,
     *  0.16600332    , 0.16724518    , 0.16849521    , 0.16975346    ,
     *  0.17102002    ,
     *  0.14833682    , 0.14856716    , 0.14937309    , 0.15049767    ,
     *  0.15162955    , 0.15276878    , 0.15391544    , 0.15506958    ,
     *  0.15623128    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  0.13572844    , 0.13594024    , 0.13668130    , 0.13771530    ,
     *  0.13875594    , 0.13980328    , 0.14085739    , 0.14191831    ,
     *  0.14298611    ,
     *  0.12441077    , 0.12460595    , 0.12528880    , 0.12624152    ,
     *  0.12720029    , 0.12816518    , 0.12913622    , 0.13011349    ,
     *  0.13109703    ,
     *  0.11422982    , 0.11441004    , 0.11504055    , 0.11592018    ,
     *  0.11680534    , 0.11769607    , 0.11859243    , 0.11949447    ,
     *  0.12040224    ,
     *  0.10505228    , 0.10521903    , 0.10580238    , 0.10661616    ,
     *  0.10743499    , 0.10825891    , 0.10908797    , 0.10992223    ,
     *  0.11076172    ,
     *  9.67625344E-02, 9.69171186E-02, 9.74578954E-02, 9.82122328E-02,
     *  9.89711808E-02, 9.97347854E-02, 0.10050309    , 0.10127615    ,
     *  0.10205400    ,
     *  8.92600108E-02, 8.94035950E-02, 8.99058683E-02, 9.06064395E-02,
     *  9.13112275E-02, 9.20202759E-02, 9.27336281E-02, 9.34513277E-02,
     *  9.41734182E-02,
     *  8.24570291E-02, 8.25906470E-02, 8.30580347E-02, 8.37098904E-02,
     *  8.43656044E-02, 8.50252182E-02, 8.56887730E-02, 8.63563103E-02,
     *  8.70278713E-02,
     *  7.62769672E-02, 7.64015400E-02, 7.68372659E-02, 7.74449062E-02,
     *  7.80560778E-02, 7.86708201E-02, 7.92891727E-02, 7.99111749E-02,
     *  8.05368660E-02,
     *  7.06527136E-02, 7.07690638E-02, 7.11760064E-02, 7.17434496E-02,
     *  7.23141248E-02, 7.28880700E-02, 7.34653229E-02, 7.40459212E-02,
     *  7.46299024E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  6.55253560E-02, 6.56342196E-02, 6.60149548E-02, 6.65457963E-02,
     *  6.70795954E-02, 6.76163886E-02, 6.81562122E-02, 6.86991024E-02,
     *  6.92450953E-02,
     *  6.08430683E-02, 6.09451054E-02, 6.13019428E-02, 6.17994062E-02,
     *  6.22995749E-02, 6.28024841E-02, 6.33081688E-02, 6.38166640E-02,
     *  6.43280046E-02,
     *  5.65601623E-02, 5.66559659E-02, 5.69909805E-02, 5.74579622E-02,
     *  5.79274163E-02, 5.83993770E-02, 5.88738786E-02, 5.93509547E-02,
     *  5.98306390E-02,
     *  5.26362783E-02, 5.27263822E-02, 5.30414422E-02, 5.34805493E-02,
     *  5.39219135E-02, 5.43655682E-02, 5.48115466E-02, 5.52598817E-02,
     *  5.57106063E-02,
     *  4.90356922E-02, 4.91205781E-02, 4.94173688E-02, 4.98309531E-02,
     *  5.02465946E-02, 5.06643261E-02, 5.10841802E-02, 5.15061892E-02,
     *  5.19303850E-02,
     *  4.57267221E-02, 4.58068253E-02, 4.60868699E-02, 4.64770568E-02,
     *  4.68691149E-02, 4.72630764E-02, 4.76589736E-02, 4.80568380E-02,
     *  4.84567011E-02,
     *  4.26812168E-02, 4.27569317E-02, 4.30216099E-02, 4.33903242E-02,
     *  4.37607357E-02, 4.41328767E-02, 4.45067787E-02, 4.48824732E-02,
     *  4.52599911E-02,
     *  3.98741165E-02, 3.99458009E-02, 4.01963647E-02, 4.05453530E-02,
     *  4.08958753E-02, 4.12479638E-02, 4.16016501E-02, 4.19569653E-02,
     *  4.23139403E-02,
     *  3.72830721E-02, 3.73510517E-02, 3.75886398E-02, 3.79194899E-02,
     *  3.82517205E-02, 3.85853637E-02, 3.89204512E-02, 3.92570141E-02,
     *  3.95950831E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  3.48881171E-02, 3.49526885E-02, 3.51783385E-02, 3.54924974E-02,
     *  3.58078913E-02, 3.61245528E-02, 3.64425137E-02, 3.67618053E-02,
     *  3.70824584E-02,
     *  3.26713818E-02, 3.27328161E-02, 3.29474757E-02, 3.32462646E-02,
     *  3.35461501E-02, 3.38471654E-02, 3.41493428E-02, 3.44527139E-02,
     *  3.47573098E-02,
     *  3.06168458E-02, 3.06753912E-02, 3.08799282E-02, 3.11645559E-02,
     *  3.14501481E-02, 3.17367386E-02, 3.20243603E-02, 3.23130454E-02,
     *  3.26028255E-02,
     *  2.87101223E-02, 2.87660065E-02, 2.89612171E-02, 2.92327927E-02,
     *  2.95052057E-02, 2.97784907E-02, 3.00526815E-02, 3.03278112E-02,
     *  3.06039119E-02,
     *  2.69382692E-02, 2.69917019E-02, 2.71783188E-02, 2.74378622E-02,
     *  2.76981198E-02, 2.79591275E-02, 2.82209203E-02, 2.84835323E-02,
     *  2.87469963E-02,
     *  2.52896250E-02, 2.53407998E-02, 2.55194989E-02, 2.57679507E-02,
     *  2.60169964E-02, 2.62666738E-02, 2.65170191E-02, 2.67680677E-02,
     *  2.70198537E-02,
     *  2.33861449E-02, 2.34347478E-02, 2.36044244E-02, 2.38402272E-02,
     *  2.40764767E-02, 2.43132128E-02, 2.45504744E-02, 2.47882985E-02,
     *  2.50267213E-02,
     *  2.16404348E-02, 2.16867217E-02, 2.18482684E-02, 2.20726613E-02,
     *  2.22973547E-02, 2.25223919E-02, 2.27478143E-02, 2.29736618E-02,
     *  2.31999726E-02,
     *  2.00362544E-02, 2.00804605E-02, 2.02346970E-02, 2.04488159E-02,
     *  2.06630883E-02, 2.08775613E-02, 2.10922801E-02, 2.13072876E-02,
     *  2.15226252E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  1.85592065E-02, 1.86015498E-02, 1.87492346E-02, 1.89541282E-02,
     *  1.91590249E-02, 1.93639769E-02, 1.95690337E-02, 1.97742425E-02,
     *  1.99796480E-02,
     *  1.71964896E-02, 1.72371739E-02, 1.73790152E-02, 1.75756600E-02,
     *  1.77721514E-02, 1.79685478E-02, 1.81649045E-02, 1.83612736E-02,
     *  1.85577044E-02,
     *  1.59366828E-02, 1.59759010E-02, 1.61125676E-02, 1.63018821E-02,
     *  1.64908771E-02, 1.66796192E-02, 1.68681708E-02, 1.70565901E-02,
     *  1.72449323E-02,
     *  1.47695588E-02, 1.48074961E-02, 1.49396281E-02, 1.51224870E-02,
     *  1.53048469E-02, 1.54867846E-02, 1.56683713E-02, 1.58496736E-02,
     *  1.60307533E-02,
     *  1.36859182E-02, 1.37227556E-02, 1.38509763E-02, 1.40282254E-02,
     *  1.42047772E-02, 1.43807218E-02, 1.45561418E-02, 1.47311137E-02,
     *  1.49057085E-02,
     *  1.26774413E-02, 1.27133594E-02, 1.28382880E-02, 1.30107606E-02,
     *  1.31823122E-02, 1.33530498E-02, 1.35230710E-02, 1.36924651E-02,
     *  1.38613145E-02,
     *  1.17365506E-02, 1.17717347E-02, 1.18940018E-02, 1.20625382E-02,
     *  1.22298947E-02, 1.23962012E-02, 1.25615747E-02, 1.27261214E-02,
     *  1.28899381E-02,
     *  1.08562799E-02, 1.08909261E-02, 1.10111942E-02, 1.11766647E-02,
     *  1.13406487E-02, 1.15033067E-02, 1.16647819E-02, 1.18252025E-02,
     *  1.19846844E-02,
     *  1.00301415E-02, 1.00644652E-02, 1.01834555E-02, 1.03467919E-02,
     *  1.05082688E-02, 1.06680892E-02, 1.08264316E-02, 1.09834540E-02,
     *  1.11392973E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  9.25198056E-03, 9.28622911E-03, 9.40476025E-03, 9.56699980E-03,
     *  9.72691233E-03, 9.88476151E-03, 1.00407752E-02, 1.01951522E-02,
     *  1.03480673E-02,
     *  8.51579789E-03, 8.55027039E-03, 8.66931827E-03, 8.83166764E-03,
     *  8.99108506E-03, 9.14792327E-03, 9.30248115E-03, 9.45501479E-03,
     *  9.60574591E-03,
     *  7.81550846E-03, 7.85058816E-03, 7.97138303E-03, 8.13532018E-03,
     *  8.29551256E-03, 8.45244940E-03, 8.60653530E-03, 8.75810965E-03,
     *  8.90746073E-03,
     *  7.14456546E-03, 7.18077842E-03, 7.30497506E-03, 7.47241981E-03,
     *  7.63497741E-03, 7.79335737E-03, 7.94812880E-03, 8.09975666E-03,
     *  8.24862688E-03,
     *  6.49529401E-03, 6.53342469E-03, 6.66342824E-03, 6.83705188E-03,
     *  7.00409014E-03, 7.16563253E-03, 7.32251872E-03, 7.47541205E-03,
     *  7.62484747E-03,
     *  5.85752489E-03, 5.89887530E-03, 6.03854086E-03, 6.22238525E-03,
     *  6.39692638E-03, 6.56397055E-03, 6.72483562E-03, 6.88051728E-03,
     *  7.03178936E-03,
     *  5.10738673E-03, 5.15584132E-03, 5.31612463E-03, 5.52082596E-03,
     *  5.71024780E-03, 5.88813779E-03, 6.05697694E-03, 6.21850492E-03,
     *  6.37399581E-03,
     *  4.29148151E-03, 4.35803287E-03, 4.56593989E-03, 4.81305181E-03,
     *  5.03009700E-03, 5.22710296E-03, 5.40964592E-03, 5.58119014E-03,
     *  5.74405535E-03,
     *  2.97027347E-03, 3.23473256E-03, 3.68054232E-03, 4.04946965E-03,
     *  4.32734005E-03, 4.56114285E-03, 4.76810914E-03, 4.95673901E-03,
     *  5.13193047E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  2.91239576E-03, 3.20479000E-03, 3.66371937E-03, 4.03644819E-03,
     *  4.31584050E-03, 4.55047525E-03, 4.75796316E-03, 4.94694563E-03,
     *  5.12238633E-03,
     *  2.75157218E-03, 3.14059460E-03, 3.62960712E-03, 4.01029669E-03,
     *  4.29281274E-03, 4.52914236E-03, 4.73768886E-03, 4.92738526E-03,
     *  5.10332995E-03,
     *  1.88982228E-03, 2.82476203E-03, 3.50448899E-03, 3.91751062E-03,
     *  4.21187713E-03, 4.45448369E-03, 4.66690325E-03, 4.85919344E-03,
     *  5.03696137E-03,
     *  1.78684559E-03, 1.92938295E-03, 3.30902432E-03, 3.78403768E-03,
     *  4.09779552E-03, 4.35017164E-03, 4.56847336E-03, 4.76464802E-03,
     *  4.94512345E-03,
     *  1.73576130E-03, 1.80971275E-03, 3.06884710E-03, 3.64358144E-03,
     *  3.98124245E-03, 4.24485935E-03, 4.46971555E-03, 4.67014162E-03,
     *  4.85354848E-03,
     *  1.70083655E-03, 1.75319130E-03, 2.72180140E-03, 3.49379216E-03,
     *  3.86166088E-03, 4.13832924E-03, 4.37052061E-03, 4.57560988E-03,
     *  4.76219375E-03,
     *  1.67400937E-03, 1.71536203E-03, 2.19373867E-03, 3.33108050E-03,
     *  3.73834720E-03, 4.03032787E-03, 4.27076722E-03, 4.48098358E-03,
     *  4.67101449E-03,
     *  1.65209116E-03, 1.68665963E-03, 1.94245699E-03, 3.14965209E-03,
     *  3.61039726E-03, 3.92055769E-03, 4.17032004E-03, 4.38618812E-03,
     *  4.57996364E-03,
     *  1.63348330E-03, 1.66340150E-03, 1.84417662E-03, 2.93979387E-03,
     *  3.47662985E-03, 3.80866695E-03, 4.06902758E-03, 4.29114299E-03,
     *  4.48899175E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  1.61726646E-03, 1.64377353E-03, 1.78685588E-03, 2.68731546E-03,
     *  3.33548215E-03, 3.69423740E-03, 3.96671976E-03, 4.19576113E-03,
     *  4.39804682E-03,
     *  1.60286173E-03, 1.62674559E-03, 1.74663919E-03, 2.39699429E-03,
     *  3.18488812E-03, 3.57677028E-03, 3.86320551E-03, 4.09994843E-03,
     *  4.30707416E-03,
     *  1.58988026E-03, 1.61167528E-03, 1.71564554E-03, 2.15100427E-03,
     *  3.02223092E-03, 3.45567250E-03, 3.75827029E-03, 4.00360327E-03,
     *  4.21601640E-03,
     *  1.57804780E-03, 1.59813437E-03, 1.69039105E-03, 1.99893746E-03,
     *  2.84478890E-03, 3.33024908E-03, 3.65167452E-03, 3.90661630E-03,
     *  4.12481348E-03,
     *  1.52954381E-03, 1.54413535E-03, 1.60459292E-03, 1.73217926E-03,
     *  2.01002958E-03, 2.59963731E-03, 3.06939684E-03, 3.39518179E-03,
     *  3.65294927E-03,
     *  1.49327341E-03, 1.50490833E-03, 1.55096995E-03, 1.63557617E-03,
     *  1.76651194E-03, 2.00991688E-03, 2.43667925E-03, 2.85100086E-03,
     *  3.16775813E-03,
     *  1.46397069E-03, 1.47371857E-03, 1.51132018E-03, 1.57585534E-03,
     *  1.66325375E-03, 1.79271392E-03, 2.00437381E-03, 2.32870620E-03,
     *  2.67638265E-03,
     *  1.43919846E-03, 1.44762016E-03, 1.47956088E-03, 1.53219360E-03,
     *  1.59866755E-03, 1.68690668E-03, 1.81145591E-03, 1.99582416E-03,
     *  2.25297353E-03,
     *  1.41761888E-03, 1.42504899E-03, 1.45289329E-03, 1.49753771E-03,
     *  1.55154149E-03, 1.61893878E-03, 1.70627597E-03, 1.82394109E-03,
     *  1.98544606E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  1.39841474E-03, 1.40507066E-03, 1.42979096E-03, 1.46865082E-03,
     *  1.51429131E-03, 1.56904851E-03, 1.63639544E-03, 1.72147163E-03,
     *  1.83139906E-03,
     *  1.38104860E-03, 1.38708048E-03, 1.40932699E-03, 1.44377698E-03,
     *  1.48337600E-03, 1.52959794E-03, 1.58450051E-03, 1.65095210E-03,
     *  1.73283020E-03,
     *  1.36514737E-03, 1.37066375E-03, 1.39089504E-03, 1.42185592E-03,
     *  1.45686258E-03, 1.49690333E-03, 1.54329479E-03, 1.59778885E-03,
     *  1.66267412E-03,
     *  1.35044106E-03, 1.35552323E-03, 1.37407615E-03, 1.40219775E-03,
     *  1.43358167E-03, 1.46892139E-03, 1.50910789E-03, 1.55528445E-03,
     *  1.60889943E-03,
     *  1.33672780E-03, 1.34143841E-03, 1.35856845E-03, 1.38432808E-03,
     *  1.41277242E-03, 1.44440536E-03, 1.47985602E-03, 1.51990860E-03,
     *  1.56553133E-03,
     *  1.32385257E-03, 1.32824102E-03, 1.34414704E-03, 1.36790664E-03,
     *  1.39391219E-03, 1.42254022E-03, 1.45424988E-03, 1.48960026E-03,
     *  1.52926695E-03,
     *  1.31169366E-03, 1.31579968E-03, 1.33063982E-03, 1.35268095E-03,
     *  1.37662663E-03, 1.40276466E-03, 1.43143923E-03, 1.46306133E-03,
     *  1.49811865E-03,
     *  1.30015377E-03, 1.30400984E-03, 1.31791214E-03, 1.33845853E-03,
     *  1.36063846E-03, 1.38467612E-03, 1.41083521E-03, 1.43942546E-03,
     *  1.47080881E-03,
     *  1.28915385E-03, 1.29278688E-03, 1.30585660E-03, 1.32508926E-03,
     *  1.34573667E-03, 1.36797628E-03, 1.39201388E-03, 1.41808776E-03,
     *  1.44647268E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  1.27862880E-03, 1.28206139E-03, 1.29438622E-03, 1.31245383E-03,
     *  1.33175700E-03, 1.35243815E-03, 1.37466036E-03, 1.39861022E-03,
     *  1.42450032E-03,
     *  1.26852437E-03, 1.27177567E-03, 1.28342953E-03, 1.30045583E-03,
     *  1.31856914E-03, 1.33788507E-03, 1.35853466E-03, 1.38066616E-03,
     *  1.40444680E-03,
     *  1.25879487E-03, 1.26188130E-03, 1.27292710E-03, 1.28901631E-03,
     *  1.30606798E-03, 1.32417699E-03, 1.34344983E-03, 1.36400585E-03,
     *  1.38597845E-03,
     *  1.24940149E-03, 1.25233720E-03, 1.26282901E-03, 1.27806977E-03,
     *  1.29416758E-03, 1.31120103E-03, 1.32925757E-03, 1.34843437E-03,
     *  1.36883916E-03,
     *  1.24031095E-03, 1.24310829E-03, 1.25309291E-03, 1.26756130E-03,
     *  1.28279679E-03, 1.29886498E-03, 1.31583836E-03, 1.33379684E-03,
     *  1.35282837E-03,
     *  1.23149453E-03, 1.23416429E-03, 1.24368258E-03, 1.25744445E-03,
     *  1.27189604E-03, 1.28709254E-03, 1.30309453E-03, 1.31996830E-03,
     *  1.33778635E-03,
     *  1.22292728E-03, 1.22547899E-03, 1.23456680E-03, 1.24767955E-03,
     *  1.26141500E-03, 1.27581992E-03, 1.29094528E-03, 1.30684654E-03,
     *  1.32358399E-03,
     *  1.21458736E-03, 1.21702946E-03, 1.22571851E-03, 1.23823249E-03,
     *  1.25131079E-03, 1.26499327E-03, 1.27932310E-03, 1.29434702E-03,
     *  1.31011555E-03,
     *  1.20645560E-03, 1.20879563E-03, 1.21711405E-03, 1.22907372E-03,
     *  1.24154656E-03, 1.25456671E-03, 1.26817098E-03, 1.28239902E-03,
     *  1.29729344E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  1.19851505E-03, 1.20075974E-03, 1.20873267E-03, 1.22017751E-03,
     *  1.23209046E-03, 1.24450091E-03, 1.25744043E-03, 1.27094285E-03,
     *  1.28504435E-03,
     *  1.19075066E-03, 1.19290607E-03, 1.20055606E-03, 1.21152129E-03,
     *  1.22291474E-03, 1.23476186E-03, 1.24708984E-03, 1.25992770E-03,
     *  1.27330636E-03,
     *  1.18314902E-03, 1.18522064E-03, 1.19256800E-03, 1.20308518E-03,
     *  1.21399513E-03, 1.22531998E-03, 1.23708326E-03, 1.24931000E-03,
     *  1.26202676E-03,
     *  1.17569813E-03, 1.17769092E-03, 1.18475403E-03, 1.19485158E-03,
     *  1.20531028E-03, 1.21614942E-03, 1.22738948E-03, 1.23905212E-03,
     *  1.25116029E-03,
     *  1.16838722E-03, 1.17030570E-03, 1.17710124E-03, 1.18680486E-03,
     *  1.19684129E-03, 1.20722744E-03, 1.21798117E-03, 1.22912136E-03,
     *  1.24066787E-03,
     *  1.16120658E-03, 1.16305487E-03, 1.16959805E-03, 1.17893104E-03,
     *  1.18857139E-03, 1.19853394E-03, 1.20883436E-03, 1.21948912E-03,
     *  1.23051553E-03,
     *  1.15414743E-03, 1.15592932E-03, 1.16223402E-03, 1.17121762E-03,
     *  1.18048561E-03, 1.19005109E-03, 1.19992784E-03, 1.21013028E-03,
     *  1.22067358E-03,
     *  1.14720182E-03, 1.14892079E-03, 1.15499975E-03, 1.16365335E-03,
     *  1.17257057E-03, 1.18176301E-03, 1.19124282E-03, 1.20102269E-03,
     *  1.21111592E-03,
     *  1.14036253E-03, 1.14202177E-03, 1.14788671E-03, 1.15622808E-03,
     *  1.16481424E-03, 1.17365549E-03, 1.18276255E-03, 1.19214666E-03,
     *  1.20181951E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  1.13362298E-03, 1.13522545E-03, 1.14088717E-03, 1.14893264E-03,
     *  1.15720578E-03, 1.16571575E-03, 1.17447207E-03, 1.18348468E-03,
     *  1.19276392E-03,
     *  1.12697717E-03, 1.12852560E-03, 1.13399407E-03, 1.14175870E-03,
     *  1.14973539E-03, 1.15793231E-03, 1.16635794E-03, 1.17502111E-03,
     *  1.18393096E-03,
     *  1.12041959E-03, 1.12191653E-03, 1.12720101E-03, 1.13469870E-03,
     *  1.14239420E-03, 1.15029480E-03, 1.15840808E-03, 1.16674188E-03,
     *  1.17530435E-03,
     *  1.11394522E-03, 1.11539302E-03, 1.12050211E-03, 1.12774574E-03,
     *  1.13517413E-03, 1.14279381E-03, 1.15061155E-03, 1.15863437E-03,
     *  1.16686951E-03,
     *  1.10754944E-03, 1.10895031E-03, 1.11389199E-03, 1.12089352E-03,
     *  1.12806783E-03, 1.13542080E-03, 1.14295849E-03, 1.15068716E-03,
     *  1.15861332E-03,
     *  1.10122800E-03, 1.10258399E-03, 1.10736572E-03, 1.11413627E-03,
     *  1.12106860E-03, 1.12816800E-03, 1.13543990E-03, 1.14288993E-03,
     *  1.15052390E-03,
     *  1.09497698E-03, 1.09629001E-03, 1.10091877E-03, 1.10746872E-03,
     *  1.11417031E-03, 1.12102831E-03, 1.12804762E-03, 1.13523329E-03,
     *  1.14259055E-03,
     *  1.08879278E-03, 1.09006466E-03, 1.09454697E-03, 1.10088599E-03,
     *  1.10736732E-03, 1.11399525E-03, 1.12077419E-03, 1.12770872E-03,
     *  1.13480351E-03,
     *  1.08267207E-03, 1.08390449E-03, 1.08824647E-03, 1.09438364E-03,
     *  1.10065448E-03, 1.10706287E-03, 1.11361282E-03, 1.12030843E-03,
     *  1.12715393E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  1.07661177E-03, 1.07780633E-03, 1.08201372E-03, 1.08795754E-03,
     *  1.09402704E-03, 1.10022574E-03, 1.10655726E-03, 1.11302532E-03,
     *  1.11963372E-03,
     *  1.07060903E-03, 1.07176723E-03, 1.07584545E-03, 1.08160390E-03,
     *  1.08748062E-03, 1.09347882E-03, 1.09960178E-03, 1.10585286E-03,
     *  1.11223551E-03,
     *  1.06466123E-03, 1.06578448E-03, 1.06973863E-03, 1.07531921E-03,
     *  1.08101121E-03, 1.08681752E-03, 1.09274113E-03, 1.09878509E-03,
     *  1.10495253E-03,
     *  1.05876592E-03, 1.05985555E-03, 1.06369044E-03, 1.06910025E-03,
     *  1.07461507E-03, 1.08023758E-03, 1.08597047E-03, 1.09181652E-03,
     *  1.09777857E-03,
     *  1.05292084E-03, 1.05397813E-03, 1.05769830E-03, 1.06294399E-03,
     *  1.06828878E-03, 1.07373506E-03, 1.07928533E-03, 1.08494210E-03,
     *  1.09070795E-03,
     *  1.04712390E-03, 1.04815003E-03, 1.05175980E-03, 1.05684769E-03,
     *  1.06202913E-03, 1.06730635E-03, 1.07268159E-03, 1.07815716E-03,
     *  1.08373540E-03,
     *  1.04137313E-03, 1.04236925E-03, 1.04587270E-03, 1.05080874E-03,
     *  1.05583320E-03, 1.06094808E-03, 1.06615545E-03, 1.07145741E-03,
     *  1.07685610E-03,
     *  1.03566675E-03, 1.03663394E-03, 1.04003492E-03, 1.04482478E-03,
     *  1.04969824E-03, 1.05465715E-03, 1.05970339E-03, 1.06483888E-03,
     *  1.07006558E-03,
     *  1.03000307E-03, 1.03094234E-03, 1.03424455E-03, 1.03889359E-03,
     *  1.04362173E-03, 1.04843067E-03, 1.05332214E-03, 1.05829789E-03,
     *  1.06335972E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  1.02438052E-03, 1.02529287E-03, 1.02849979E-03, 1.03301310E-03,
     *  1.03760131E-03, 1.04226598E-03, 1.04700868E-03, 1.05183104E-03,
     *  1.05673470E-03,
     *  1.01879768E-03, 1.01968402E-03, 1.02279899E-03, 1.02718141E-03,
     *  1.03163479E-03, 1.03616058E-03, 1.04076021E-03, 1.04543517E-03,
     *  1.05018698E-03,
     *  1.01325319E-03, 1.01411442E-03, 1.01714060E-03, 1.02139674E-03,
     *  1.02572016E-03, 1.03011217E-03, 1.03457412E-03, 1.03910736E-03,
     *  1.04371328E-03,
     *  1.00774580E-03, 1.00858276E-03, 1.01152319E-03, 1.01565744E-03,
     *  1.01985551E-03, 1.02411861E-03, 1.02844799E-03, 1.03284488E-03,
     *  1.03731057E-03,
     *  1.00227436E-03, 1.00308787E-03, 1.00594543E-03, 1.00996197E-03,
     *  1.01403910E-03, 1.01817792E-03, 1.02237957E-03, 1.02664521E-03,
     *  1.03097601E-03,
     *  9.96837796E-04, 9.97628623E-04, 1.00040608E-03, 1.00430892E-03,
     *  1.00826929E-03, 1.01228822E-03, 1.01636677E-03, 1.02050599E-03,
     *  1.02470698E-03,
     *  9.91435109E-04, 9.92203995E-04, 9.94903998E-04, 9.98696944E-04,
     *  1.00254456E-03, 1.00644780E-03, 1.01040763E-03, 1.01442504E-03,
     *  1.01850103E-03,
     *  9.86065375E-04, 9.86813030E-04, 9.89438104E-04, 9.93124815E-04,
     *  9.96863502E-04, 1.00065505E-03, 1.00450035E-03, 1.00840032E-03,
     *  1.01235588E-03,
     *  9.80727738E-04, 9.81454841E-04, 9.84007413E-04, 9.87591384E-04,
     *  9.91224797E-04, 9.94908471E-04, 9.98643236E-04, 1.00242993E-03,
     *  1.00626941E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  9.75421402E-04, 9.76128609E-04, 9.78611002E-04, 9.82095582E-04,
     *  9.85627218E-04, 9.89206669E-04, 9.92834703E-04, 9.96512099E-04,
     *  1.00023965E-03,
     *  9.70145634E-04, 9.70833570E-04, 9.73248016E-04, 9.76636417E-04,
     *  9.80069625E-04, 9.83548342E-04, 9.87073284E-04, 9.90645172E-04,
     *  9.94264739E-04,
     *  9.64899751E-04, 9.65569020E-04, 9.67917663E-04, 9.71212965E-04,
     *  9.74550952E-04, 9.77932279E-04, 9.81357608E-04, 9.84827610E-04,
     *  9.88342964E-04,
     *  9.59683126E-04, 9.60334306E-04, 9.62619205E-04, 9.65824366E-04,
     *  9.69070211E-04, 9.72357348E-04, 9.75686394E-04, 9.79057971E-04,
     *  9.82472711E-04,
     *  9.54495174E-04, 9.55128825E-04, 9.57351959E-04, 9.60469820E-04,
     *  9.63626476E-04, 9.66822493E-04, 9.70058445E-04, 9.73334910E-04,
     *  9.76652476E-04,
     *  9.49335360E-04, 9.49952017E-04, 9.52115292E-04, 9.55148585E-04,
     *  9.58218889E-04, 9.61326730E-04, 9.64472644E-04, 9.67657169E-04,
     *  9.70880851E-04,
     *  9.44203185E-04, 9.44803365E-04, 9.46908616E-04, 9.49859969E-04,
     *  9.52846646E-04, 9.55869139E-04, 9.58927946E-04, 9.62023569E-04,
     *  9.65156519E-04,
     *  9.39098191E-04, 9.39682392E-04, 9.41731387E-04, 9.44603329E-04,
     *  9.47509000E-04, 9.50448860E-04, 9.53423374E-04, 9.56433010E-04,
     *  9.59478244E-04,
     *  9.34019954E-04, 9.34588657E-04, 9.36583098E-04, 9.39378065E-04,
     *  9.42205253E-04, 9.45065091E-04, 9.47958014E-04, 9.50884459E-04,
     *  9.53844869E-04/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   290.56298    ,  292.64040    ,  294.73268    ,  296.83991    ,
     *   307.87317    ,  319.31650    ,  331.18515    ,  343.49492    ,
     *   356.26220    ,
     *   190.42191    ,  191.78338    ,  193.15458    ,  194.53558    ,
     *   201.76637    ,  209.26590    ,  217.04416    ,  225.11151    ,
     *   233.47870    ,
     *   127.57321    ,  128.48534    ,  129.40399    ,  130.32921    ,
     *   135.17356    ,  140.19795    ,  145.40908    ,  150.81388    ,
     *   156.41956    ,
     *   87.231312    ,  87.855020    ,  88.483187    ,  89.115844    ,
     *   92.428368    ,  95.863998    ,  99.427310    ,  103.12305    ,
     *   106.95614    ,
     *   60.789035    ,  61.223695    ,  61.661462    ,  62.102358    ,
     *   64.410838    ,  66.805106    ,  69.288351    ,  71.863880    ,
     *   74.535125    ,
     *   43.116587    ,  43.424898    ,  43.735413    ,  44.048147    ,
     *   45.685585    ,  47.383868    ,  49.145260    ,  50.972106    ,
     *   52.866840    ,
     *   31.088970    ,  31.311290    ,  31.535199    ,  31.760708    ,
     *   32.941444    ,  34.166050    ,  35.436159    ,  36.753462    ,
     *   38.119714    ,
     *   22.763144    ,  22.925939    ,  23.089897    ,  23.255026    ,
     *   24.119621    ,  25.016336    ,  25.946366    ,  26.910950    ,
     *   27.911374    ,
     *   16.907640    ,  17.028571    ,  17.150366    ,  17.273031    ,
     *   17.915286    ,  18.581396    ,  19.272251    ,  19.988770    ,
     *   20.731909    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *   12.727853    ,  12.818900    ,  12.910599    ,  13.002952    ,
     *   13.486495    ,  13.987995    ,  14.508121    ,  15.047566    ,
     *   15.607049    ,
     *   9.7023585    ,  9.7717757    ,  9.8416885    ,  9.9121006    ,
     *   10.280762    ,  10.663111    ,  11.059657    ,  11.470929    ,
     *   11.897475    ,
     *   7.4835403    ,  7.5370941    ,  7.5910302    ,  7.6453512    ,
     *   7.9297617    ,  8.2247282    ,  8.5306439    ,  8.8479168    ,
     *   9.1769698    ,
     *   5.8361743    ,  5.8779503    ,  5.9200243    ,  5.9623986    ,
     *   6.1842567    ,  6.4143459    ,  6.6529729    ,  6.9004561    ,
     *   7.1571255    ,
     *   4.5988396    ,  4.6317693    ,  4.6649339    ,  4.6983349    ,
     *   4.8732100    ,  5.0545700    ,  5.2426566    ,  5.4377209    ,
     *   5.6400229    ,
     *   3.6592850    ,  3.6854974    ,  3.7118965    ,  3.7384839    ,
     *   3.8776831    ,  4.0220411    ,  4.1717505    ,  4.3270111    ,
     *   4.4880301    ,
     *   2.9384675    ,  2.9595265    ,  2.9807354    ,  3.0020953    ,
     *   3.1139243    ,  3.2298948    ,  3.3501616    ,  3.4748852    ,
     *   3.6042322    ,
     *   2.3800658    ,  2.3971324    ,  2.4143205    ,  2.4316309    ,
     *   2.5222569    ,  2.6162361    ,  2.7136943    ,  2.8147617    ,
     *   2.9195730    ,
     *   1.9434953    ,  1.9574407    ,  1.9714853    ,  1.9856296    ,
     *   2.0596786    ,  2.1364647    ,  2.2160907    ,  2.2986630    ,
     *   2.3842920    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *   1.5991994    ,  1.6106833    ,  1.6222487    ,  1.6338962    ,
     *   1.6948720    ,  1.7580990    ,  1.8236619    ,  1.8916484    ,
     *   1.9621493    ,
     *   1.3254342    ,  1.3349609    ,  1.3445551    ,  1.3542172    ,
     *   1.4047979    ,  1.4572435    ,  1.5116242    ,  1.5680128    ,
     *   1.6264849    ,
     *   1.1060498    ,  1.1140081    ,  1.1220226    ,  1.1300938    ,
     *   1.1723443    ,  1.2161501    ,  1.2615698    ,  1.3086645    ,
     *   1.3574971    ,
     *  0.92894130    , 0.93563334    , 0.94237261    , 0.94915943    ,
     *  0.98468512    ,  1.0215160    ,  1.0597017    ,  1.0992933    ,
     *   1.1403440    ,
     *  0.78495672    , 0.79061939    , 0.79632192    , 0.80206460    ,
     *  0.83212319    , 0.86328379    , 0.89558832    , 0.92908024    ,
     *  0.96380450    ,
     *  0.66711953    , 0.67193978    , 0.67679385    , 0.68168200    ,
     *  0.70726638    , 0.73378642    , 0.76127789    , 0.78977783    ,
     *  0.81932454    ,
     *  0.57006950    , 0.57419594    , 0.57835124    , 0.58253563    ,
     *  0.60443513    , 0.62713329    , 0.65066079    , 0.67504940    ,
     *  0.70033195    ,
     *  0.48965730    , 0.49320889    , 0.49678523    , 0.50038652    ,
     *  0.51923292    , 0.53876446    , 0.55900762    , 0.57998976    ,
     *  0.60173922    ,
     *  0.42264792    , 0.42572049    , 0.42881439    , 0.43192978    ,
     *  0.44823204    , 0.46512482    , 0.48263110    , 0.50077461    ,
     *  0.51957990    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  0.36650190    , 0.36917313    , 0.37186281    , 0.37457110    ,
     *  0.38874174    , 0.40342362    , 0.41863678    , 0.43440190    ,
     *  0.45074035    ,
     *  0.31921276    , 0.32154598    , 0.32389523    , 0.32626065    ,
     *  0.33863602    , 0.35145584    , 0.36473767    , 0.37849963    ,
     *  0.39276044    ,
     *  0.27918521    , 0.28123234    , 0.28329345    , 0.28536867    ,
     *  0.29622454    , 0.30746831    , 0.31911545    , 0.33118191    ,
     *  0.34368417    ,
     *  0.25239146    , 0.25424710    , 0.25611536    , 0.25799634    ,
     *  0.26783515    , 0.27802399    , 0.28857695    , 0.29950852    ,
     *  0.31083367    ,
     *  0.22868724    , 0.23037350    , 0.23207115    , 0.23378030    ,
     *  0.24271940    , 0.25197502    , 0.26156000    , 0.27148759    ,
     *  0.28177140    ,
     *  0.20766117    , 0.20919719    , 0.21074353    , 0.21230029    ,
     *  0.22044138    , 0.22886927    , 0.23759570    , 0.24663278    ,
     *  0.25599293    ,
     *  0.18896328    , 0.19036572    , 0.19177752    , 0.19319876    ,
     *  0.20063029    , 0.20832216    , 0.21628516    , 0.22453037    ,
     *  0.23306919    ,
     *  0.17229495    , 0.17357831    , 0.17487019    , 0.17617065    ,
     *  0.18296971    , 0.19000553    , 0.19728801    , 0.20482736    ,
     *  0.21263404    ,
     *  0.15740059    , 0.15857758    , 0.15976232    , 0.16095486    ,
     *  0.16718885    , 0.17363850    , 0.18031296    , 0.18722162    ,
     *  0.19437411    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  0.14406085    , 0.14514258    , 0.14623138    , 0.14732730    ,
     *  0.15305528    , 0.15898002    , 0.16510997    , 0.17145383    ,
     *  0.17802047    ,
     *  0.13208690    , 0.13308316    , 0.13408586    , 0.13509507    ,
     *  0.14036894    , 0.14582258    , 0.15146385    , 0.15730078    ,
     *  0.16334160    ,
     *  0.12131579    , 0.12223518    , 0.12316046    , 0.12409168    ,
     *  0.12895715    , 0.13398711    , 0.13918885    , 0.14456984    ,
     *  0.15013771    ,
     *  0.11160650    , 0.11245663    , 0.11331213    , 0.11417308    ,
     *  0.11867051    , 0.12331863    , 0.12812424    , 0.13309430    ,
     *  0.13823590    ,
     *  0.10283669    , 0.10362427    , 0.10441678    , 0.10521427    ,
     *  0.10937939    , 0.11368270    , 0.11813059    , 0.12272954    ,
     *  0.12748618    ,
     *  9.48999432E-02, 9.56309464E-02, 9.63664714E-02, 9.71065620E-02,
     *  0.10097104    , 0.10496240    , 0.10908662    , 0.11334979    ,
     *  0.11775808    ,
     *  8.77034973E-02, 8.83832297E-02, 8.90671098E-02, 8.97551789E-02,
     *  9.33471729E-02, 9.70557692E-02, 0.10088660    , 0.10484537    ,
     *  0.10893788    ,
     *  8.11662854E-02, 8.17994723E-02, 8.24364660E-02, 8.30773058E-02,
     *  8.64218998E-02, 8.98737401E-02, 9.34381430E-02, 9.71204772E-02,
     *  0.10092618    ,
     *  7.52173042E-02, 7.58081640E-02, 7.64025193E-02, 7.70004075E-02,
     *  8.01199912E-02, 8.33382857E-02, 8.66603237E-02, 9.00911726E-02,
     *  9.36359563E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  6.97942269E-02, 7.03465332E-02, 7.09020499E-02, 7.14608129E-02,
     *  7.43754121E-02, 7.73809189E-02, 8.04821120E-02, 8.36837880E-02,
     *  8.69907841E-02,
     *  6.48422251E-02, 6.53593601E-02, 6.58794440E-02, 6.64025112E-02,
     *  6.91300730E-02, 7.19413933E-02, 7.48410238E-02, 7.78335179E-02,
     *  8.09234545E-02,
     *  6.03129652E-02, 6.07979665E-02, 6.12856762E-02, 6.17761274E-02,
     *  6.43327669E-02, 6.69666006E-02, 6.96819786E-02, 7.24832360E-02,
     *  7.53747185E-02,
     *  5.61637528E-02, 5.66193537E-02, 5.70774412E-02, 5.75380472E-02,
     *  5.99382618E-02, 6.24096303E-02, 6.49563239E-02, 6.75824826E-02,
     *  7.02922420E-02,
     *  5.23567994E-02, 5.27854639E-02, 5.32164099E-02, 5.36496685E-02,
     *  5.59065243E-02, 5.82289635E-02, 6.06209997E-02, 6.30865984E-02,
     *  6.56297066E-02,
     *  4.88585941E-02, 4.92625478E-02, 4.96685928E-02, 5.00767595E-02,
     *  5.22020543E-02, 5.43877833E-02, 5.66378222E-02, 5.89559820E-02,
     *  6.13460398E-02,
     *  4.56393633E-02, 4.60206199E-02, 4.64037911E-02, 4.67889067E-02,
     *  4.87933119E-02, 5.08533804E-02, 5.29728687E-02, 5.51554508E-02,
     *  5.74047526E-02,
     *  4.26726053E-02, 4.30329904E-02, 4.33951253E-02, 4.37590393E-02,
     *  4.56522245E-02, 4.75966420E-02, 4.95959462E-02, 5.16536914E-02,
     *  5.37733686E-02,
     *  3.99346885E-02, 4.02758600E-02, 4.06186271E-02, 4.09630188E-02,
     *  4.27537614E-02, 4.45916101E-02, 4.64801342E-02, 4.84227842E-02,
     *  5.04229313E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  3.74045032E-02, 3.77279696E-02, 3.80528869E-02, 3.83792839E-02,
     *  4.00755649E-02, 4.18150994E-02, 4.36013881E-02, 4.54377925E-02,
     *  4.73275785E-02,
     *  3.50631609E-02, 3.53702971E-02, 3.56787479E-02, 3.59885421E-02,
     *  3.75976309E-02, 3.92463664E-02, 4.09381958E-02, 4.26764061E-02,
     *  4.44641718E-02,
     *  3.28937313E-02, 3.31857930E-02, 3.34790405E-02, 3.37735026E-02,
     *  3.53020321E-02, 3.68668210E-02, 3.84712789E-02, 4.01186321E-02,
     *  4.18119765E-02,
     *  3.08810151E-02, 3.11591514E-02, 3.14383508E-02, 3.17186428E-02,
     *  3.31726755E-02, 3.46597767E-02, 3.61833336E-02, 3.77465253E-02,
     *  3.93523812E-02,
     *  2.90113447E-02, 2.92766088E-02, 2.95428192E-02, 2.98100059E-02,
     *  3.11950925E-02, 3.26102316E-02, 3.40588033E-02, 3.55439528E-02,
     *  3.70686552E-02,
     *  2.72724104E-02, 2.75257699E-02, 2.77799638E-02, 2.80350225E-02,
     *  2.93562545E-02, 3.07046779E-02, 3.20836814E-02, 3.34963895E-02,
     *  3.49457344E-02,
     *  2.52657775E-02, 2.55055009E-02, 2.57459241E-02, 2.59870788E-02,
     *  2.72350274E-02, 2.85067808E-02, 2.98057616E-02, 3.11350866E-02,
     *  3.24976506E-02,
     *  2.34267837E-02, 2.36541306E-02, 2.38820477E-02, 2.41105682E-02,
     *  2.52918304E-02, 2.64936905E-02, 2.77196317E-02, 2.89727844E-02,
     *  3.02560233E-02,
     *  2.17383322E-02, 2.19544467E-02, 2.21710051E-02, 2.23880425E-02,
     *  2.35085876E-02, 2.46466721E-02, 2.58058685E-02, 2.69893426E-02,
     *  2.81999665E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  2.01852930E-02, 2.03912184E-02, 2.05974633E-02, 2.08040653E-02,
     *  2.18693124E-02, 2.29491589E-02, 2.40472982E-02, 2.51669543E-02,
     *  2.63110146E-02,
     *  1.87542438E-02, 1.89509363E-02, 1.91478243E-02, 1.93449483E-02,
     *  2.03598346E-02, 2.13864699E-02, 2.24287035E-02, 2.34898421E-02,
     *  2.45728072E-02,
     *  1.74332492E-02, 1.76215898E-02, 1.78100007E-02, 1.79985259E-02,
     *  1.89675670E-02, 1.99455677E-02, 2.09365727E-02, 2.19439984E-02,
     *  2.29708194E-02,
     *  1.62116688E-02, 1.63924745E-02, 1.65732222E-02, 1.67539603E-02,
     *  1.76813043E-02, 1.86148504E-02, 1.95588842E-02, 2.05169611E-02,
     *  2.14921298E-02,
     *  1.50799922E-02, 1.52540264E-02, 1.54278690E-02, 1.56015741E-02,
     *  1.64910500E-02, 1.73839724E-02, 1.82849205E-02, 1.91976216E-02,
     *  2.01252205E-02,
     *  1.40296951E-02, 1.41976773E-02, 1.43653267E-02, 1.45327043E-02,
     *  1.53878665E-02, 1.62436894E-02, 1.71051075E-02, 1.79760575E-02,
     *  1.88598047E-02,
     *  1.30531134E-02, 1.32157290E-02, 1.33778600E-02, 1.35395762E-02,
     *  1.43637454E-02, 1.51857241E-02, 1.60108758E-02, 1.68433892E-02,
     *  1.76866770E-02,
     *  1.21433325E-02, 1.23012425E-02, 1.24585021E-02, 1.26151917E-02,
     *  1.34114938E-02, 1.42026492E-02, 1.49945392E-02, 1.57916538E-02,
     *  1.65975831E-02,
     *  1.12940878E-02, 1.14479397E-02, 1.16009564E-02, 1.17532322E-02,
     *  1.25246353E-02, 1.32877856E-02, 1.40491894E-02, 1.48136959E-02,
     *  1.55851064E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  1.04996753E-02, 1.06501146E-02, 1.07995091E-02, 1.09479707E-02,
     *  1.16973227E-02, 1.24351120E-02, 1.31686027E-02, 1.39030710E-02,
     *  1.46425679E-02,
     *  9.75486815E-03, 9.90255199E-03, 1.00489486E-02, 1.01941930E-02,
     *  1.09242592E-02, 1.16391853E-02, 1.23471576E-02, 1.30539601E-02,
     *  1.37639374E-02,
     *  9.05483608E-03, 9.20045034E-03, 9.34449125E-03, 9.48712428E-03,
     *  1.02006281E-02, 1.08950684E-02, 1.15797601E-02, 1.22610923E-02,
     *  1.29437537E-02,
     *  8.39506418E-03, 8.53934508E-03, 8.68170757E-03, 8.82235834E-03,
     *  9.52202613E-03, 1.01982630E-02, 1.08617750E-02, 1.15196732E-02,
     *  1.21770497E-02,
     *  7.77126401E-03, 7.91502751E-03, 8.05644677E-03, 8.19578547E-03,
     *  8.88439841E-03, 9.54464413E-03, 1.01889579E-02, 1.08253156E-02,
     *  1.14592810E-02,
     *  7.17926735E-03, 7.32345053E-03, 7.46475064E-03, 7.60351217E-03,
     *  8.28396848E-03, 8.93039110E-03, 9.55738499E-03, 1.01739655E-02,
     *  1.07862488E-02,
     *  6.52441514E-03, 6.67051506E-03, 6.81289503E-03, 6.95204202E-03,
     *  7.62691778E-03, 8.25995422E-03, 8.86902891E-03, 9.46464367E-03,
     *  1.00536792E-02,
     *  5.89988178E-03, 6.04987835E-03, 6.19496581E-03, 6.33586429E-03,
     *  7.00984826E-03, 7.63243594E-03, 8.22589517E-03, 8.80259478E-03,
     *  9.37033768E-03,
     *  5.29679630E-03, 5.45345400E-03, 5.60341824E-03, 5.74781534E-03,
     *  6.42637628E-03, 7.04153068E-03, 7.62156088E-03, 8.18120508E-03,
     *  8.72938455E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  5.28743308E-03, 5.44422390E-03, 5.59428638E-03, 5.73875535E-03,
     *  6.41743777E-03, 7.03250020E-03, 7.61233625E-03, 8.17172622E-03,
     *  8.71961077E-03,
     *  5.26874226E-03, 5.42580199E-03, 5.57606290E-03, 5.72067715E-03,
     *  6.39960712E-03, 7.01448823E-03, 7.59393810E-03, 8.15282161E-03,
     *  8.70011831E-03,
     *  5.20369289E-03, 5.36172202E-03, 5.51269844E-03, 5.65783733E-03,
     *  6.33768198E-03, 6.95195592E-03, 7.53007630E-03, 8.08720789E-03,
     *  8.63246778E-03,
     *  5.11380431E-03, 5.27326253E-03, 5.42529375E-03, 5.57120803E-03,
     *  6.25245580E-03, 6.86595276E-03, 7.44227360E-03, 7.99701218E-03,
     *  8.53948105E-03,
     *  5.02432635E-03, 5.18531686E-03, 5.33847834E-03, 5.48522529E-03,
     *  6.16803571E-03, 6.78083231E-03, 7.35540604E-03, 7.90779538E-03,
     *  8.44751383E-03,
     *  4.93522795E-03, 5.09786066E-03, 5.25223196E-03, 5.39987146E-03,
     *  6.08440855E-03, 6.69658187E-03, 7.26946062E-03, 7.81954402E-03,
     *  8.35655211E-03,
     *  4.84647713E-03, 5.01086924E-03, 5.16653431E-03, 5.31512898E-03,
     *  6.00156143E-03, 6.61318900E-03, 7.18442463E-03, 7.73224490E-03,
     *  8.26658215E-03,
     *  4.75804097E-03, 4.92431756E-03, 5.08136501E-03, 5.23098039E-03,
     *  5.91948170E-03, 6.53064154E-03, 7.10028561E-03, 7.64588508E-03,
     *  8.17759048E-03,
     *  4.66988557E-03, 4.83818022E-03, 4.99670368E-03, 5.14740833E-03,
     *  5.83815701E-03, 6.44892759E-03, 7.01703135E-03, 7.56045189E-03,
     *  8.08956390E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  4.58197600E-03, 4.75243151E-03, 4.91252986E-03, 5.06439558E-03,
     *  5.75757526E-03, 6.36803550E-03, 6.93464991E-03, 7.47593289E-03,
     *  8.00248943E-03,
     *  4.49427634E-03, 4.66704538E-03, 4.82882313E-03, 4.98192508E-03,
     *  5.67772465E-03, 6.28795389E-03, 6.85312958E-03, 7.39231591E-03,
     *  7.91635438E-03,
     *  4.40674968E-03, 4.58199553E-03, 4.74556311E-03, 4.89997993E-03,
     *  5.59859364E-03, 6.20867164E-03, 6.77245892E-03, 7.30958900E-03,
     *  7.83114629E-03,
     *  4.31935823E-03, 4.49725545E-03, 4.66272952E-03, 4.81854349E-03,
     *  5.52017100E-03, 6.13017789E-03, 6.69262671E-03, 7.22774047E-03,
     *  7.74685292E-03,
     *  3.87235668E-03, 4.06703570E-03, 4.24435252E-03, 4.40875441E-03,
     *  5.12915119E-03, 5.74006027E-03, 6.29642150E-03, 6.82181356E-03,
     *  7.32895261E-03,
     *  3.42304886E-03, 3.64098382E-03, 3.83422156E-03, 4.00994291E-03,
     *  4.75512359E-03, 5.36905355E-03, 5.92056597E-03, 6.43719972E-03,
     *  6.93323487E-03,
     *  2.97135438E-03, 3.21798053E-03, 3.43114579E-03, 3.62098039E-03,
     *  4.39704864E-03, 5.01602949E-03, 5.56384015E-03, 6.07259787E-03,
     *  6.55832523E-03,
     *  2.54035436E-03, 2.80571276E-03, 3.03801240E-03, 3.24296999E-03,
     *  4.05429744E-03, 4.68006770E-03, 5.22518012E-03, 5.72684594E-03,
     *  6.20298277E-03,
     *  2.19618474E-03, 2.43464210E-03, 2.66825999E-03, 2.88230656E-03,
     *  3.72685862E-03, 4.36048871E-03, 4.90368043E-03, 5.39891449E-03,
     *  5.86609039E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  1.97388056E-03, 2.15102782E-03, 2.35125451E-03, 2.55492378E-03,
     *  3.41565078E-03, 4.05690269E-03, 4.59860106E-03, 5.08790271E-03,
     *  5.54664683E-03,
     *  1.83488826E-03, 1.96150857E-03, 2.11338449E-03, 2.28389671E-03,
     *  3.12291178E-03, 3.76927227E-03, 4.30937856E-03, 4.79303651E-03,
     *  5.24376028E-03,
     *  1.74079040E-03, 1.83525843E-03, 1.94857294E-03, 2.08082874E-03,
     *  2.85248484E-03, 3.49798005E-03, 4.03563984E-03, 4.51366822E-03,
     *  4.95664324E-03,
     *  1.67172921E-03, 1.74581028E-03, 1.83317283E-03, 1.93523771E-03,
     *  2.60954077E-03, 3.24387602E-03, 3.77721520E-03, 4.24927697E-03,
     *  4.68460832E-03,
     *  1.61789276E-03, 1.67834292E-03, 1.74832183E-03, 1.82914471E-03,
     *  2.39911277E-03, 3.00825871E-03, 3.53414424E-03, 3.99946837E-03,
     *  4.42706440E-03,
     *  1.57405259E-03, 1.62488169E-03, 1.68276459E-03, 1.74871083E-03,
     *  2.22359553E-03, 2.79272591E-03, 3.30666501E-03, 3.76397132E-03,
     *  4.18351249E-03,
     *  1.53718242E-03, 1.58090636E-03, 1.63001098E-03, 1.68524447E-03,
     *  2.08113774E-03, 2.59884081E-03, 3.09517410E-03, 3.54262901E-03,
     *  3.95354045E-03,
     *  1.50540377E-03, 1.54368573E-03, 1.58617968E-03, 1.63344097E-03,
     *  1.96664251E-03, 2.42763304E-03, 2.90014652E-03, 3.33538061E-03,
     *  3.73681537E-03,
     *  1.47748279E-03, 1.51147219E-03, 1.54883147E-03, 1.58997768E-03,
     *  1.87412174E-03, 2.27910022E-03, 2.72201161E-03, 3.14223062E-03,
     *  3.53307238E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  1.45257129E-03, 1.48309238E-03, 1.51635973E-03, 1.55269094E-03,
     *  1.79830690E-03, 2.15198844E-03, 2.56099695E-03, 2.96320403E-03,
     *  3.34209886E-03,
     *  1.43006410E-03, 1.45772645E-03, 1.48766216E-03, 1.52011654E-03,
     *  1.73511934E-03, 2.04401425E-03, 2.41697362E-03, 2.79828919E-03,
     *  3.16371321E-03,
     *  1.40951599E-03, 1.43478220E-03, 1.46195580E-03, 1.49122874E-03,
     *  1.68155668E-03, 1.95238248E-03, 2.28935265E-03, 2.64737415E-03,
     *  2.99773859E-03,
     *  1.39059084E-03, 1.41381984E-03, 1.43866790E-03, 1.46528706E-03,
     *  1.63543557E-03, 1.87429278E-03, 2.17707811E-03, 2.51018717E-03,
     *  2.84397319E-03,
     *  1.37302934E-03, 1.39450491E-03, 1.41736882E-03, 1.44174287E-03,
     *  1.59515975E-03, 1.80724856E-03, 2.07872631E-03, 2.38625462E-03,
     *  2.70215983E-03,
     *  1.35662765E-03, 1.37657786E-03, 1.39772926E-03, 1.42018041E-03,
     *  1.55954733E-03, 1.74916720E-03, 1.99267208E-03, 2.27488815E-03,
     *  2.57195933E-03,
     *  1.34122290E-03, 1.35983372E-03, 1.37949205E-03, 1.40027840E-03,
     *  1.52771008E-03, 1.69837068E-03, 1.91725979E-03, 2.17520677E-03,
     *  2.45293182E-03,
     *  1.32668309E-03, 1.34410811E-03, 1.36245305E-03, 1.38178427E-03,
     *  1.49897019E-03, 1.65352743E-03, 1.85093191E-03, 2.08618916E-03,
     *  2.34453011E-03,
     *  1.31289994E-03, 1.32926741E-03, 1.34644787E-03, 1.36449642E-03,
     *  1.47280289E-03, 1.61358504E-03, 1.79230041E-03, 2.00674238E-03,
     *  2.24610669E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  1.29978359E-03, 1.31520172E-03, 1.33134240E-03, 1.34825175E-03,
     *  1.44879623E-03, 1.57770984E-03, 1.74017078E-03, 1.93576997E-03,
     *  2.15693360E-03,
     *  1.28725872E-03, 1.30181965E-03, 1.31702604E-03, 1.33291674E-03,
     *  1.42662278E-03, 1.54523798E-03, 1.69353645E-03, 1.87222643E-03,
     *  2.07623148E-03,
     *  1.27526167E-03, 1.28904449E-03, 1.30340658E-03, 1.31838086E-03,
     *  1.40601915E-03, 1.51563720E-03, 1.65155871E-03, 1.81515254E-03,
     *  2.00320216E-03,
     *  1.26373818E-03, 1.27681130E-03, 1.29040647E-03, 1.30455177E-03,
     *  1.38677121E-03, 1.48847761E-03, 1.61354226E-03, 1.76369254E-03,
     *  1.93705953E-03,
     *  1.25264163E-03, 1.26506464E-03, 1.27795994E-03, 1.29135159E-03,
     *  1.36870312E-03, 1.46340935E-03, 1.57891123E-03, 1.71709749E-03,
     *  1.87705429E-03,
     *  1.24193177E-03, 1.25375688E-03, 1.26601075E-03, 1.27871414E-03,
     *  1.35166911E-03, 1.44014554E-03, 1.54718800E-03, 1.67472017E-03,
     *  1.82249105E-03,
     *  1.23157356E-03, 1.24284679E-03, 1.25451054E-03, 1.26658276E-03,
     *  1.33554732E-03, 1.41844923E-03, 1.51797535E-03, 1.63600550E-03,
     *  1.77273772E-03,
     *  1.22153637E-03, 1.23229852E-03, 1.24341740E-03, 1.25490863E-03,
     *  1.32023507E-03, 1.39812331E-03, 1.49094165E-03, 1.60047931E-03,
     *  1.72722863E-03,
     *  1.21179329E-03, 1.22208068E-03, 1.23269483E-03, 1.24364939E-03,
     *  1.30564518E-03, 1.37900267E-03, 1.46580895E-03, 1.56773720E-03,
     *  1.68546317E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  1.20232053E-03, 1.21216566E-03, 1.22231086E-03, 1.23276810E-03,
     *  1.29170313E-03, 1.36094807E-03, 1.44234321E-03, 1.53743429E-03,
     *  1.64700175E-03,
     *  1.19309700E-03, 1.20252908E-03, 1.21223737E-03, 1.22223239E-03,
     *  1.27834485E-03, 1.34384138E-03, 1.42034649E-03, 1.50927611E-03,
     *  1.61146021E-03,
     *  1.18410391E-03, 1.19314929E-03, 1.20244947E-03, 1.21201373E-03,
     *  1.26551485E-03, 1.32758176E-03, 1.39965057E-03, 1.48301077E-03,
     *  1.57850385E-03,
     *  1.17532448E-03, 1.18400700E-03, 1.19292507E-03, 1.20208689E-03,
     *  1.25316490E-03, 1.31208262E-03, 1.38011185E-03, 1.45842227E-03,
     *  1.54784145E-03,
     *  1.16674362E-03, 1.17508498E-03, 1.18364448E-03, 1.19242942E-03,
     *  1.24125277E-03, 1.29726919E-03, 1.36160717E-03, 1.43532494E-03,
     *  1.51921972E-03,
     *  1.15834779E-03, 1.16636775E-03, 1.17459009E-03, 1.18302133E-03,
     *  1.22974138E-03, 1.28307661E-03, 1.34403037E-03, 1.41355863E-03,
     *  1.49241826E-03,
     *  1.15012473E-03, 1.15784136E-03, 1.16574608E-03, 1.17384469E-03,
     *  1.21859799E-03, 1.26944830E-03, 1.32728960E-03, 1.39298480E-03,
     *  1.46724505E-03,
     *  1.14206337E-03, 1.14949325E-03, 1.15709820E-03, 1.16488342E-03,
     *  1.20779359E-03, 1.25633469E-03, 1.31130498E-03, 1.37348325E-03,
     *  1.44353262E-03,
     *  1.13415364E-03, 1.14131201E-03, 1.14863359E-03, 1.15612303E-03,
     *  1.19730235E-03, 1.24369217E-03, 1.29600677E-03, 1.35494926E-03,
     *  1.42113457E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  1.12638639E-03, 1.13328731E-03, 1.14034058E-03, 1.14755040E-03,
     *  1.18710119E-03, 1.23148218E-03, 1.28133385E-03, 1.33729134E-03,
     *  1.39992270E-03,
     *  1.11875326E-03, 1.12540973E-03, 1.13220861E-03, 1.13915367E-03,
     *  1.17716946E-03, 1.21967053E-03, 1.26723240E-03, 1.32042929E-03,
     *  1.37978448E-03,
     *  1.11124664E-03, 1.11767069E-03, 1.12422803E-03, 1.13092204E-03,
     *  1.16748857E-03, 1.20822678E-03, 1.25365486E-03, 1.30429253E-03,
     *  1.36062088E-03,
     *  1.10385953E-03, 1.11006234E-03, 1.11639004E-03, 1.12284571E-03,
     *  1.15804176E-03, 1.19712373E-03, 1.24055909E-03, 1.28881876E-03,
     *  1.34234456E-03,
     *  1.09658552E-03, 1.10257750E-03, 1.10868663E-03, 1.11491570E-03,
     *  1.14881387E-03, 1.18633697E-03, 1.22790754E-03, 1.27395283E-03,
     *  1.32487825E-03,
     *  1.08941872E-03, 1.09520956E-03, 1.10111041E-03, 1.10712381E-03,
     *  1.13979116E-03, 1.17584460E-03, 1.21566674E-03, 1.25964571E-03,
     *  1.30815345E-03,
     *  1.08235371E-03, 1.08795247E-03, 1.09365464E-03, 1.09946253E-03,
     *  1.13096115E-03, 1.16562681E-03, 1.20380665E-03, 1.24585372E-03,
     *  1.29210925E-03,
     *  1.07538549E-03, 1.08080064E-03, 1.08631310E-03, 1.09192497E-03,
     *  1.12231244E-03, 1.15566575E-03, 1.19230034E-03, 1.23253782E-03,
     *  1.27669132E-03,
     *  1.06850945E-03, 1.07374894E-03, 1.07908007E-03, 1.08450477E-03,
     *  1.11383465E-03, 1.14594518E-03, 1.18112351E-03, 1.21966301E-03,
     *  1.26185112E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  1.06172132E-03, 1.06679261E-03, 1.07195029E-03, 1.07719611E-03,
     *  1.10551826E-03, 1.13645036E-03, 1.17025423E-03, 1.20719781E-03,
     *  1.24754515E-03,
     *  1.05501715E-03, 1.05992725E-03, 1.06491886E-03, 1.06999358E-03,
     *  1.09735456E-03, 1.12716788E-03, 1.15967262E-03, 1.19511385E-03,
     *  1.23373431E-03,
     *  1.04839329E-03, 1.05314881E-03, 1.05798130E-03, 1.06289221E-03,
     *  1.08933555E-03, 1.11808546E-03, 1.14936063E-03, 1.18338551E-03,
     *  1.22038339E-03,
     *  1.04184635E-03, 1.04645352E-03, 1.05113342E-03, 1.05588740E-03,
     *  1.08145384E-03, 1.10919189E-03, 1.13930185E-03, 1.17198956E-03,
     *  1.20746059E-03,
     *  1.03537316E-03, 1.03983787E-03, 1.04437136E-03, 1.04897487E-03,
     *  1.07370266E-03, 1.10047688E-03, 1.12948130E-03, 1.16090490E-03,
     *  1.19493714E-03,
     *  1.02897082E-03, 1.03329863E-03, 1.03769153E-03, 1.04215067E-03,
     *  1.06607573E-03, 1.09193100E-03, 1.11988528E-03, 1.15011235E-03,
     *  1.18278694E-03,
     *  1.02263660E-03, 1.02683278E-03, 1.03109060E-03, 1.03541113E-03,
     *  1.05856725E-03, 1.08354554E-03, 1.11050126E-03, 1.13959440E-03,
     *  1.17098625E-03,
     *  1.01636796E-03, 1.02043750E-03, 1.02456547E-03, 1.02875284E-03,
     *  1.05117187E-03, 1.07531249E-03, 1.10131773E-03, 1.12933504E-03,
     *  1.15951347E-03,
     *  1.01016254E-03, 1.01411019E-03, 1.01811325E-03, 1.02217262E-03,
     *  1.04388459E-03, 1.06722447E-03, 1.09232411E-03, 1.11931962E-03,
     *  1.14834885E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  1.00401815E-03, 1.00784841E-03, 1.01173125E-03, 1.01566750E-03,
     *  1.03670082E-03, 1.05927461E-03, 1.08351066E-03, 1.10953469E-03,
     *  1.13747434E-03,
     *  9.97932725E-04, 1.00164988E-03, 1.00541696E-03, 1.00923474E-03,
     *  1.02961625E-03, 1.05145661E-03, 1.07486838E-03, 1.09996789E-03,
     *  1.12687340E-03,
     *  9.91904357E-04, 9.95512485E-04, 9.99168053E-04, 1.00287177E-03,
     *  1.02262690E-03, 1.04376456E-03, 1.06638898E-03, 1.09060783E-03,
     *  1.11653085E-03,
     *  9.85931252E-04, 9.89434240E-04, 9.92982328E-04, 9.96576176E-04,
     *  1.01572903E-03, 1.03619303E-03, 1.05806475E-03, 1.08144401E-03,
     *  1.10643271E-03,
     *  9.80011737E-04, 9.83413292E-04, 9.86857748E-04, 9.90345719E-04,
     *  1.00891918E-03, 1.02873694E-03, 1.04988857E-03, 1.07246673E-03,
     *  1.09656611E-03,
     *  9.74144244E-04, 9.77447906E-04, 9.80792400E-04, 9.84178297E-04,
     *  1.00219411E-03, 1.02139155E-03, 1.04185382E-03, 1.06366700E-03,
     *  1.08691917E-03,
     *  9.68327308E-04, 9.71536458E-04, 9.74784493E-04, 9.78071944E-04,
     *  9.95550789E-04, 1.01415247E-03, 1.03395436E-03, 1.05503650E-03,
     *  1.07748091E-03,
     *  9.62559554E-04, 9.65677425E-04, 9.68832348E-04, 9.72024816E-04,
     *  9.88986374E-04, 1.00701559E-03, 1.02618445E-03, 1.04656750E-03,
     *  1.06824116E-03,
     *  9.56839692E-04, 9.59869381E-04, 9.62934391E-04, 9.66035185E-04,
     *  9.82498211E-04, 9.99977043E-04, 1.01853876E-03, 1.03825281E-03,
     *  1.05919048E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   369.50402    ,  383.23800    ,  397.48243    ,  412.25630    ,
     *   427.57928    ,  443.47177    ,  459.95495    ,  477.05078    ,
     *   494.78202    ,
     *   242.15687    ,  251.15758    ,  260.49282    ,  270.17502    ,
     *   280.21709    ,  290.63240    ,  301.43481    ,  312.63872    ,
     *   324.25906    ,
     *   162.23358    ,  168.26368    ,  174.51790    ,  181.00457    ,
     *   187.73233    ,  194.71014    ,  201.94729    ,  209.45343    ,
     *   217.23855    ,
     *   110.93169    ,  115.05500    ,  119.33155    ,  123.76704    ,
     *   128.36738    ,  133.13870    ,  138.08735    ,  143.21993    ,
     *   148.54327    ,
     *   77.305643    ,  80.179126    ,  83.159400    ,  86.250437    ,
     *   89.456353    ,  92.781418    ,  96.230061    ,  99.806877    ,
     *   103.51663    ,
     *   54.831987    ,  56.870164    ,  58.984086    ,  61.176569    ,
     *   63.450533    ,  65.809008    ,  68.255135    ,  70.792173    ,
     *   73.423500    ,
     *   39.536737    ,  41.006416    ,  42.530710    ,  44.111651    ,
     *   45.751342    ,  47.451970    ,  49.215798    ,  51.045177    ,
     *   52.942544    ,
     *   28.948970    ,  30.025121    ,  31.141260    ,  32.298875    ,
     *   33.499506    ,  34.744755    ,  36.036278    ,  37.375798    ,
     *   38.765098    ,
     *   21.502657    ,  22.302042    ,  23.131128    ,  23.991020    ,
     *   24.882863    ,  25.807846    ,  26.767201    ,  27.762206    ,
     *   28.794185    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *   16.187316    ,  16.789138    ,  17.413320    ,  18.060691    ,
     *   18.732114    ,  19.428485    ,  20.150730    ,  20.899812    ,
     *   21.676729    ,
     *   12.339863    ,  12.798682    ,  13.274545    ,  13.768086    ,
     *   14.279961    ,  14.810853    ,  15.361469    ,  15.932542    ,
     *   16.524834    ,
     *   9.5182414    ,  9.8721866    ,  10.239277    ,  10.620002    ,
     *   11.014868    ,  11.424402    ,  11.849150    ,  12.289677    ,
     *   12.746570    ,
     *   7.4233231    ,  7.6994038    ,  7.9857357    ,  8.2827003    ,
     *   8.5906934    ,  8.9101253    ,  9.2414217    ,  9.5850241    ,
     *   9.9413901    ,
     *   5.8498325    ,  6.0674295    ,  6.2931038    ,  6.5271562    ,
     *   6.7698988    ,  7.0216550    ,  7.2827604    ,  7.5535628    ,
     *   7.8344230    ,
     *   4.6550222    ,  4.8282101    ,  5.0078248    ,  5.1941058    ,
     *   5.3873013    ,  5.5876688    ,  5.7954754    ,  6.0109980    ,
     *   6.2345239    ,
     *   3.7383751    ,  3.8774929    ,  4.0217712    ,  4.1714023    ,
     *   4.3265857    ,  4.4875283    ,  4.6544446    ,  4.8275572    ,
     *   5.0070966    ,
     *   3.0282684    ,  3.1409929    ,  3.2578967    ,  3.3791359    ,
     *   3.5048722    ,  3.6352732    ,  3.7705127    ,  3.9107711    ,
     *   4.0562352    ,
     *   2.4730920    ,  2.5651815    ,  2.6606835    ,  2.7597254    ,
     *   2.8624393    ,  2.9689621    ,  3.0794361    ,  3.1940084    ,
     *   3.3128317    /
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *   2.0352590    ,  2.1110751    ,  2.1896988    ,  2.2712350    ,
     *   2.3557926    ,  2.4434843    ,  2.5344272    ,  2.6287425    ,
     *   2.7265559    ,
     *   1.6871186    ,  1.7499949    ,  1.8151979    ,  1.8828146    ,
     *   1.9529353    ,  2.0256536    ,  2.1010664    ,  2.1792744    ,
     *   2.2603819    ,
     *   1.4081330    ,  1.4606400    ,  1.5150882    ,  1.5715504    ,
     *   1.6301019    ,  1.6908211    ,  1.7537888    ,  1.8190891    ,
     *   1.8868091    ,
     *   1.1829088    ,  1.2270446    ,  1.2728105    ,  1.3202677    ,
     *   1.3694796    ,  1.4205118    ,  1.4734326    ,  1.5283126    ,
     *   1.5852250    ,
     *  0.99980767    ,  1.0371380    ,  1.0758455    ,  1.1159818    ,
     *   1.1576008    ,  1.2007579    ,  1.2455108    ,  1.2919194    ,
     *   1.3400454    ,
     *  0.84995772    , 0.88171844    , 0.91464926    , 0.94879428    ,
     *  0.98419918    ,  1.0209113    ,  1.0589797    ,  1.0984552    ,
     *   1.1393905    ,
     *  0.72654245    , 0.75371610    , 0.78188935    , 0.81109996    ,
     *  0.84138702    , 0.87279108    , 0.90535411    , 0.93911964    ,
     *  0.97413278    ,
     *  0.62428529    , 0.64765828    , 0.67188960    , 0.69701175    ,
     *  0.72305839    , 0.75006440    , 0.77806591    , 0.80710038    ,
     *  0.83720660    ,
     *  0.53907234    , 0.55927819    , 0.58022464    , 0.60193980    ,
     *  0.62445282    , 0.64779385    , 0.67199417    , 0.69708615    ,
     *  0.72310334    /
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  0.46767425    , 0.48522645    , 0.50342058    , 0.52228112    ,
     *  0.54183340    , 0.56210365    , 0.58311903    , 0.60490769    ,
     *  0.62749877    ,
     *  0.40753945    , 0.42285663    , 0.43873266    , 0.45518892    ,
     *  0.47224754    , 0.48993143    , 0.50826432    , 0.52727077    ,
     *  0.54697623    ,
     *  0.35663922    , 0.37006463    , 0.38397855    , 0.39839976    ,
     *  0.41334767    , 0.42884240    , 0.44490473    , 0.46155624    ,
     *  0.47881922    ,
     *  0.32256784    , 0.33472696    , 0.34732751    , 0.36038651    ,
     *  0.37392157    , 0.38795093    , 0.40249342    , 0.41756858    ,
     *  0.43319662    ,
     *  0.29242549    , 0.30346436    , 0.31490300    , 0.32675690    ,
     *  0.33904205    , 0.35177502    , 0.36497294    , 0.37865354    ,
     *  0.39283519    ,
     *  0.26568900    , 0.27573423    , 0.28614227    , 0.29692723    ,
     *  0.30810371    , 0.31968679    , 0.33169207    , 0.34413569    ,
     *  0.35703438    ,
     *  0.24191336    , 0.25107499    , 0.26056657    , 0.27040100    ,
     *  0.28059159    , 0.29115213    , 0.30209684    , 0.31344048    ,
     *  0.32519829    ,
     *  0.22071881    , 0.22909279    , 0.23776742    , 0.24675451    ,
     *  0.25606625    , 0.26571526    , 0.27571456    , 0.28607763    ,
     *  0.29681842    ,
     *  0.20178036    , 0.20945055    , 0.21739520    , 0.22562516    ,
     *  0.23415162    , 0.24298614    , 0.25214066    , 0.26162755    ,
     *  0.27145958    /
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  0.18481904    , 0.19185894    , 0.19914985    , 0.20670174    ,
     *  0.21452490    , 0.22262997    , 0.23102792    , 0.23973010    ,
     *  0.24874825    ,
     *  0.16959476    , 0.17606894    , 0.18277307    , 0.18971634    ,
     *  0.19690825    , 0.20435858    , 0.21207744    , 0.22007529    ,
     *  0.22836291    ,
     *  0.15590029    , 0.16186562    , 0.16804195    , 0.17443778    ,
     *  0.18106187    , 0.18792327    , 0.19503129    , 0.20239558    ,
     *  0.21002609    ,
     *  0.14355632    , 0.14906300    , 0.15476359    , 0.16066598    ,
     *  0.16677827    , 0.17310882    , 0.17966625    , 0.18645947    ,
     *  0.19349767    ,
     *  0.13240726    , 0.13749971    , 0.14277065    , 0.14822738    ,
     *  0.15387742    , 0.15972852    , 0.16578866    , 0.17206610    ,
     *  0.17856934    ,
     *  0.12231781    , 0.12703543    , 0.13191757    , 0.13697101    ,
     *  0.14220275    , 0.14761998    , 0.15323011    , 0.15904078    ,
     *  0.16505991    ,
     *  0.11317002    , 0.11754782    , 0.12207746    , 0.12676528    ,
     *  0.13161777    , 0.13664163    , 0.14184375    , 0.14723124    ,
     *  0.15281144    ,
     *  0.10486080    , 0.10892996    , 0.11313945    , 0.11749517    ,
     *  0.12200319    , 0.12666975    , 0.13150128    , 0.13650438    ,
     *  0.14168590    ,
     *  9.72998751E-02, 0.10108822    , 0.10500641    , 0.10905996    ,
     *  0.11325455    , 0.11759600    , 0.12209032    , 0.12674366    ,
     *  0.13156240    /
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  9.04079989E-02, 9.39404105E-02, 9.75930933E-02, 0.10137123    ,
     *  0.10528014    , 0.10932527    , 0.11351222    , 0.11784676    ,
     *  0.12233483    ,
     *  8.41154588E-02, 8.74142220E-02, 9.08245175E-02, 9.43512169E-02,
     *  9.79993038E-02, 0.10177389    , 0.10568021    , 0.10972368    ,
     *  0.11390984    ,
     *  7.83608044E-02, 8.14459241E-02, 8.46345776E-02, 8.79313503E-02,
     *  9.13409268E-02, 9.48681044E-02, 9.85178050E-02, 0.10229509    ,
     *  0.10620515    ,
     *  7.30897567E-02, 7.59792208E-02, 7.89648855E-02, 8.20510754E-02,
     *  8.52422023E-02, 8.85427788E-02, 9.19574302E-02, 9.54909055E-02,
     *  9.91480880E-02,
     *  6.82542766E-02, 7.09642880E-02, 7.37637655E-02, 7.66567959E-02,
     *  7.96475420E-02, 8.27402562E-02, 8.59392922E-02, 8.92491165E-02,
     *  9.26743181E-02,
     *  6.38117657E-02, 6.63569443E-02, 6.89853944E-02, 7.17009857E-02,
     *  7.45076535E-02, 7.74094119E-02, 8.04103663E-02, 8.35147238E-02,
     *  8.67268039E-02,
     *  5.97243793E-02, 6.21179389E-02, 6.45890628E-02, 6.71414225E-02,
     *  6.97787451E-02, 7.25048268E-02, 7.53235451E-02, 7.82388692E-02,
     *  8.12548710E-02,
     *  5.59584345E-02, 5.82123376E-02, 6.05385382E-02, 6.29405271E-02,
     *  6.54218412E-02, 6.79860767E-02, 7.06369018E-02, 7.33780676E-02,
     *  7.62134181E-02,
     *  5.24838996E-02, 5.46089925E-02, 5.68015155E-02, 5.90647942E-02,
     *  6.14021910E-02, 6.38171190E-02, 6.63130543E-02, 6.88935473E-02,
     *  7.15622325E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  4.92739514E-02, 5.12800844E-02, 5.33491416E-02, 5.54842981E-02,
     *  5.76887568E-02, 5.99657626E-02, 6.23186150E-02, 6.47506797E-02,
     *  6.72653982E-02,
     *  4.63045927E-02, 4.82007242E-02, 5.01556027E-02, 5.21722659E-02,
     *  5.42537706E-02, 5.64032073E-02, 5.86237132E-02, 6.09184838E-02,
     *  6.32907828E-02,
     *  4.35543184E-02, 4.53486083E-02, 4.71977665E-02, 4.91047056E-02,
     *  5.10723487E-02, 5.31036446E-02, 5.52015811E-02, 5.73691968E-02,
     *  5.96095915E-02,
     *  4.10038266E-02, 4.27037177E-02, 4.44548702E-02, 4.62600829E-02,
     *  4.81221565E-02, 5.00439096E-02, 5.20281927E-02, 5.40778998E-02,
     *  5.61959791E-02,
     *  3.86357652E-02, 4.02480558E-02, 4.19082486E-02, 4.36190389E-02,
     *  4.53831156E-02, 4.72031778E-02, 4.90819494E-02, 5.10221912E-02,
     *  5.30267112E-02,
     *  3.64345112E-02, 3.79654195E-02, 3.95410967E-02, 4.11641442E-02,
     *  4.28371487E-02, 4.45626999E-02, 4.63434051E-02, 4.81819020E-02,
     *  5.00808691E-02,
     *  3.38961883E-02, 3.53333211E-02, 3.68115938E-02, 3.83335033E-02,
     *  3.99015212E-02, 4.15181131E-02, 4.31857534E-02, 4.49069391E-02,
     *  4.66842005E-02,
     *  3.15720380E-02, 3.29233860E-02, 3.43125329E-02, 3.57418840E-02,
     *  3.72138087E-02, 3.87306613E-02, 4.02947966E-02, 4.19085842E-02,
     *  4.35744199E-02,
     *  2.94403999E-02, 3.07131497E-02, 3.20206149E-02, 3.33651212E-02,
     *  3.47489480E-02, 3.61743497E-02, 3.76435735E-02, 3.91588739E-02,
     *  4.07225243E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  2.74821238E-02, 2.86827512E-02, 2.99152411E-02, 3.11818509E-02,
     *  3.24847806E-02, 3.38261961E-02, 3.52082475E-02, 3.66330851E-02,
     *  3.81028713E-02,
     *  2.56802431E-02, 2.68145943E-02, 2.79781617E-02, 2.91731450E-02,
     *  3.04016751E-02, 3.16658389E-02, 3.29676999E-02, 3.43093140E-02,
     *  3.56927426E-02,
     *  2.40196950E-02, 2.50930573E-02, 2.61931747E-02, 2.73221994E-02,
     *  2.84822024E-02, 2.96752012E-02, 3.09031814E-02, 3.21681138E-02,
     *  3.34719684E-02,
     *  2.24870798E-02, 2.35042433E-02, 2.45458672E-02, 2.56140653E-02,
     *  2.67108580E-02, 2.78382017E-02, 2.89980127E-02, 3.01921850E-02,
     *  3.14226055E-02,
     *  2.10704535E-02, 2.20357656E-02, 2.30233921E-02, 2.40354181E-02,
     *  2.50738216E-02, 2.61405061E-02, 2.72373261E-02, 2.83661067E-02,
     *  2.95286595E-02,
     *  1.97591491E-02, 2.06765613E-02, 2.16142758E-02, 2.25743576E-02,
     *  2.35587504E-02, 2.45693121E-02, 2.56078430E-02, 2.66761063E-02,
     *  2.77758452E-02,
     *  1.85436211E-02, 1.94167310E-02, 2.03082509E-02, 2.12202345E-02,
     *  2.21545987E-02, 2.31131632E-02, 2.40976803E-02, 2.51098582E-02,
     *  2.61513785E-02,
     *  1.74153106E-02, 1.82473986E-02, 1.90961114E-02, 1.99635001E-02,
     *  2.08514623E-02, 2.17617861E-02, 2.26961825E-02, 2.36563103E-02,
     *  2.46437956E-02,
     *  1.63665273E-02, 1.71605886E-02, 1.79695854E-02, 1.87955747E-02,
     *  1.96404419E-02, 2.05059500E-02, 2.13937745E-02, 2.23055308E-02,
     *  2.32427949E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  1.53903462E-02, 1.61491191E-02, 1.69212237E-02, 1.77087314E-02,
     *  1.85135226E-02, 1.93373412E-02, 2.01818328E-02, 2.10485749E-02,
     *  2.19390984E-02,
     *  1.44805151E-02, 1.52065058E-02, 1.59443006E-02, 1.66959938E-02,
     *  1.74634677E-02, 1.82484529E-02, 1.90525707E-02, 1.98773653E-02,
     *  2.07243276E-02,
     *  1.36313715E-02, 1.43268763E-02, 1.50327247E-02, 1.57510429E-02,
     *  1.64837222E-02, 1.72324853E-02, 1.79989344E-02, 1.87845849E-02,
     *  1.95908925E-02,
     *  1.28377658E-02, 1.35048893E-02, 1.41809555E-02, 1.48681313E-02,
     *  1.55683234E-02, 1.62832528E-02, 1.70145069E-02, 1.77635773E-02,
     *  1.85318880E-02,
     *  1.20949861E-02, 1.27356578E-02, 1.33839231E-02, 1.40419989E-02,
     *  1.47118143E-02, 1.53950939E-02, 1.60934151E-02, 1.68082494E-02,
     *  1.75409934E-02,
     *  1.13986795E-02, 1.20146664E-02, 1.26369428E-02, 1.32677852E-02,
     *  1.39091520E-02, 1.45627765E-02, 1.52302305E-02, 1.59129696E-02,
     *  1.66123663E-02,
     *  1.06410036E-02, 1.12302705E-02, 1.18243565E-02, 1.24256195E-02,
     *  1.30360608E-02, 1.36574305E-02, 1.42912993E-02, 1.49391089E-02,
     *  1.56022081E-02,
     *  9.93449055E-03, 1.04989910E-02, 1.10668814E-02, 1.16406155E-02,
     *  1.22222469E-02, 1.28135495E-02, 1.34160983E-02, 1.40313257E-02,
     *  1.46605612E-02,
     *  9.27205351E-03, 9.81347886E-03, 1.03568937E-02, 1.09048628E-02,
     *  1.14595018E-02, 1.20226154E-02, 1.25957884E-02, 1.31804482E-02,
     *  1.37779087E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  9.26195418E-03, 9.80302889E-03, 1.03460712E-02, 1.08936478E-02,
     *  1.14478755E-02, 1.20105593E-02, 1.25832843E-02, 1.31674779E-02,
     *  1.37644538E-02,
     *  9.24181263E-03, 9.78218817E-03, 1.03244877E-02, 1.08712816E-02,
     *  1.14246888E-02, 1.19865154E-02, 1.25583470E-02, 1.31416108E-02,
     *  1.37376200E-02,
     *  9.17191134E-03, 9.70986152E-03, 1.02495837E-02, 1.07936616E-02,
     *  1.13442214E-02, 1.19030733E-02, 1.24718040E-02, 1.30518407E-02,
     *  1.36444950E-02,
     *  9.07583601E-03, 9.61045550E-03, 1.01466369E-02, 1.06869824E-02,
     *  1.12336289E-02, 1.17883919E-02, 1.23528604E-02, 1.29284609E-02,
     *  1.35165035E-02,
     *  8.98081992E-03, 9.51214871E-03, 1.00448301E-02, 1.05814853E-02,
     *  1.11242618E-02, 1.16749808E-02, 1.22352334E-02, 1.28064461E-02,
     *  1.33899269E-02,
     *  8.88684850E-03, 9.41492598E-03, 9.94414756E-03, 1.04771537E-02,
     *  1.10161030E-02, 1.15628222E-02, 1.21189048E-02, 1.26857771E-02,
     *  1.32647455E-02,
     *  8.79390745E-03, 9.31877243E-03, 9.84457381E-03, 1.03739717E-02,
     *  1.09091357E-02, 1.14518987E-02, 1.20038564E-02, 1.25664353E-02,
     *  1.31409398E-02,
     *  8.70198274E-03, 9.22367346E-03, 9.74609366E-03, 1.02719234E-02,
     *  1.08033437E-02, 1.13421934E-02, 1.18900707E-02, 1.24484022E-02,
     *  1.30184908E-02,
     *  8.61106060E-03, 9.12961475E-03, 9.64869221E-03, 1.01709933E-02,
     *  1.06987107E-02, 1.12336894E-02, 1.17775302E-02, 1.23316599E-02,
     *  1.28973797E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  8.52112754E-03, 9.03658223E-03, 9.55235483E-03, 1.00711663E-02,
     *  1.05952210E-02, 1.11263704E-02, 1.16662179E-02, 1.22161906E-02,
     *  1.27775882E-02,
     *  8.43217031E-03, 8.94456211E-03, 9.45706716E-03, 9.97242733E-03,
     *  1.04928591E-02, 1.10202203E-02, 1.15561171E-02, 1.21019770E-02,
     *  1.26590983E-02,
     *  8.34417591E-03, 8.85354084E-03, 9.36281511E-03, 9.87476184E-03,
     *  1.03916098E-02, 1.09152231E-02, 1.14472113E-02, 1.19890020E-02,
     *  1.25418922E-02,
     *  8.25713158E-03, 8.76350513E-03, 9.26958483E-03, 9.77815539E-03,
     *  1.02914579E-02, 1.08113635E-02, 1.13394843E-02, 1.18772488E-02,
     *  1.24259525E-02,
     *  7.82567368E-03, 8.31726026E-03, 8.80752337E-03, 9.29936325E-03,
     *  9.79508762E-03, 1.02966039E-02, 1.08055413E-02, 1.13233319E-02,
     *  1.18512661E-02,
     *  7.41724225E-03, 7.89488997E-03, 8.37020333E-03, 8.84620598E-03,
     *  9.32527685E-03, 9.80936284E-03, 1.03001124E-02, 1.07989632E-02,
     *  1.13072020E-02,
     *  7.03039389E-03, 7.49488417E-03, 7.95604875E-03, 8.41704157E-03,
     *  8.88031681E-03, 9.34786343E-03, 9.82135101E-03, 1.03022245E-02,
     *  1.07917682E-02,
     *  6.66381817E-03, 7.11586750E-03, 7.56362148E-03, 8.01036974E-03,
     *  8.45864480E-03, 8.91047973E-03, 9.36756669E-03, 9.83135910E-03,
     *  1.03031401E-02,
     *  6.31632617E-03, 6.75658688E-03, 7.19160791E-03, 7.62481796E-03,
     *  8.05882974E-03, 8.49572165E-03, 8.93720941E-03, 9.38475581E-03,
     *  9.83964366E-03/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  5.98684073E-03, 6.41590061E-03, 6.83880740E-03, 7.25912926E-03,
     *  7.67955935E-03, 8.10222165E-03, 8.52885579E-03, 8.96093437E-03,
     *  9.39974047E-03,
     *  5.67438806E-03, 6.09276896E-03, 6.50412208E-03, 6.91215147E-03,
     *  7.31962891E-03, 7.72872300E-03, 8.14119685E-03, 8.55853282E-03,
     *  8.98201448E-03,
     *  5.37809057E-03, 5.78624589E-03, 6.18654787E-03, 6.58282774E-03,
     *  6.97793132E-03, 7.37406938E-03, 7.77302721E-03, 8.17629627E-03,
     *  8.58516044E-03,
     *  5.09716061E-03, 5.49547179E-03, 5.88516663E-03, 6.27018811E-03,
     *  6.65344825E-03, 7.03719570E-03, 7.42323550E-03, 7.81306692E-03,
     *  8.20797351E-03,
     *  4.83089500E-03, 5.21966704E-03, 5.59913905E-03, 5.97334206E-03,
     *  6.34524234E-03, 6.71711989E-03, 7.09079587E-03, 7.46777525E-03,
     *  7.84934010E-03,
     *  4.57866982E-03, 4.95812613E-03, 5.32769836E-03, 5.69147181E-03,
     *  6.05245012E-03, 6.41293560E-03, 6.77476035E-03, 7.13943209E-03,
     *  7.50822966E-03,
     *  4.33993531E-03, 4.71021224E-03, 5.07014460E-03, 5.42382629E-03,
     *  5.77427577E-03, 6.12380563E-03, 6.47425207E-03, 6.82712156E-03,
     *  7.18368736E-03,
     *  4.11421023E-03, 4.47535201E-03, 4.82583921E-03, 5.16971558E-03,
     *  5.50998540E-03, 5.84895604E-03, 6.18845911E-03, 6.52999472E-03,
     *  6.87482750E-03,
     *  3.90107538E-03, 4.25303010E-03, 4.59420002E-03, 4.92850591E-03,
     *  5.25890182E-03, 5.58767077E-03, 5.91662900E-03, 6.24726388E-03,
     *  6.58082760E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  3.70016561E-03, 4.04278361E-03, 4.37469625E-03, 4.69961478E-03,
     *  5.02039978E-03, 5.33928681E-03, 5.65806370E-03, 5.97819742E-03,
     *  6.30092307E-03,
     *  3.51115983E-03, 3.84419576E-03, 4.16684349E-03, 4.48250646E-03,
     *  4.79390150E-03, 5.10318965E-03, 5.41211500E-03, 5.72211509E-03,
     *  6.03440238E-03,
     *  3.33376887E-03, 3.65688877E-03, 3.97019851E-03, 4.27668744E-03,
     *  4.57887243E-03, 4.87880916E-03, 5.17818037E-03, 5.47838373E-03,
     *  5.78060268E-03,
     *  3.16772108E-03, 3.48051583E-03, 3.78435373E-03, 4.08170198E-03,
     *  4.37481718E-03, 4.66561565E-03, 4.95569906E-03, 5.24641337E-03,
     *  5.53890575E-03,
     *  3.01274619E-03, 3.31475198E-03, 3.60893124E-03, 3.89712754E-03,
     *  4.18127561E-03, 4.46311620E-03, 4.74414845E-03, 5.02565358E-03,
     *  5.30873438E-03,
     *  2.86855845E-03, 3.15928423E-03, 3.44357648E-03, 3.72257009E-03,
     *  3.99781887E-03, 4.27085110E-03, 4.54304071E-03, 4.81559013E-03,
     *  5.08954894E-03,
     *  2.73484067E-03, 3.01380124E-03, 3.28795150E-03, 3.55765927E-03,
     *  3.82404554E-03, 4.08839041E-03, 4.35191951E-03, 4.61574182E-03,
     *  4.88084428E-03,
     *  2.61123084E-03, 2.87798325E-03, 3.14172803E-03, 3.40204340E-03,
     *  3.65957772E-03, 3.91533061E-03, 4.17035702E-03, 4.42565757E-03,
     *  4.68214678E-03,
     *  2.49731321E-03, 2.75149292E-03, 3.00458066E-03, 3.25538451E-03,
     *  3.50405709E-03, 3.75129130E-03, 3.99795086E-03, 4.24491357E-03,
     *  4.49301166E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  2.39261519E-03, 2.63396819E-03, 2.87618045E-03, 3.11735337E-03,
     *  3.35714109E-03, 3.59591200E-03, 3.83432132E-03, 4.07311066E-03,
     *  4.31302037E-03,
     *  2.29661060E-03, 2.52501770E-03, 2.75618954E-03, 2.98762483E-03,
     *  3.21849907E-03, 3.44884898E-03, 3.67910857E-03, 3.90987177E-03,
     *  4.14177822E-03,
     *  2.20872898E-03, 2.42421938E-03, 2.64425696E-03, 2.86587368E-03,
     *  3.08780878E-03, 3.30977222E-03, 3.53197000E-03, 3.75483954E-03,
     *  3.97891203E-03,
     *  2.12836945E-03, 2.33112245E-03, 2.54001622E-03, 2.75177123E-03,
     *  2.96475307E-03, 3.17836254E-03, 3.39257766E-03, 3.60767394E-03,
     *  3.82406803E-03,
     *  2.05491727E-03, 2.24525248E-03, 2.44308472E-03, 2.64498279E-03,
     *  2.84901705E-03, 3.05430897E-03, 3.26061592E-03, 3.46805013E-03,
     *  3.67690974E-03,
     *  1.98776063E-03, 2.16611888E-03, 2.35306511E-03, 2.54516635E-03,
     *  2.74028592E-03, 2.93730637E-03, 3.13577919E-03, 3.33565640E-03,
     *  3.53711607E-03,
     *  1.92630577E-03, 2.09322395E-03, 2.26954835E-03, 2.45197238E-03,
     *  2.63824337E-03, 2.82705350E-03, 3.01776997E-03, 3.21019222E-03,
     *  3.40437951E-03,
     *  1.86998894E-03, 2.02607246E-03, 2.19211812E-03, 2.36504477E-03,
     *  2.54257083E-03, 2.72325150E-03, 2.90629711E-03, 3.09136656E-03,
     *  3.27840444E-03,
     *  1.81828484E-03, 1.96418067E-03, 2.12035621E-03, 2.28402287E-03,
     *  2.45294740E-03, 2.62560290E-03, 2.80107444E-03, 2.97889637E-03,
     *  3.15890562E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  1.77071131E-03, 1.90708410E-03, 2.05384818E-03, 2.20854419E-03,
     *  2.36905061E-03, 2.53381113E-03, 2.70181968E-03, 2.87250523E-03,
     *  3.04560678E-03,
     *  1.72683114E-03, 1.85434357E-03, 1.99218892E-03, 2.13824783E-03,
     *  2.29055769E-03, 2.44758057E-03, 2.60825380E-03, 2.77192242E-03,
     *  2.93823950E-03,
     *  1.68625147E-03, 1.80554931E-03, 1.93498762E-03, 2.07277798E-03,
     *  2.21714751E-03, 2.36661705E-03, 2.52010067E-03, 2.67688209E-03,
     *  2.83654222E-03,
     *  1.64862168E-03, 1.76032326E-03, 1.88187186E-03, 2.01178742E-03,
     *  2.14850261E-03, 2.29062883E-03, 2.43708718E-03, 2.58712280E-03,
     *  2.74025941E-03,
     *  1.61363037E-03, 1.71831978E-03, 1.83249066E-03, 1.95494080E-03,
     *  2.08431160E-03, 2.21932775E-03, 2.35894359E-03, 2.50238734E-03,
     *  2.64914109E-03,
     *  1.58100183E-03, 1.67922519E-03, 1.78651644E-03, 1.90191728E-03,
     *  2.02427143E-03, 2.15243077E-03, 2.28540414E-03, 2.42242278E-03,
     *  2.56294242E-03,
     *  1.55049246E-03, 1.64275640E-03, 1.74364604E-03, 1.85241275E-03,
     *  1.96808942E-03, 2.08966140E-03, 2.21620798E-03, 2.34698069E-03,
     *  2.48142357E-03,
     *  1.52188724E-03, 1.60865902E-03, 1.70360083E-03, 1.80614126E-03,
     *  1.91548520E-03, 2.03075129E-03, 2.15110006E-03, 2.27581766E-03,
     *  2.40434977E-03,
     *  1.49499645E-03, 1.57670513E-03, 1.66612619E-03, 1.76283594E-03,
     *  1.86619208E-03, 1.97544157E-03, 2.08983220E-03, 2.20869583E-03,
     *  2.33149147E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  1.46965262E-03, 1.54669096E-03, 1.63099052E-03, 1.72224924E-03,
     *  1.81995813E-03, 1.92348412E-03, 2.03216411E-03, 2.14538359E-03,
     *  2.26262467E-03,
     *  1.44570786E-03, 1.51843455E-03, 1.59798390E-03, 1.68415283E-03,
     *  1.77654690E-03, 1.87464252E-03, 1.97786430E-03, 2.08565625E-03,
     *  2.19753131E-03,
     *  1.42303137E-03, 1.49177353E-03, 1.56691654E-03, 1.64833703E-03,
     *  1.73573763E-03, 1.82869279E-03, 1.92671090E-03, 2.02929672E-03,
     *  2.13599972E-03,
     *  1.40150737E-03, 1.46656305E-03, 1.53761722E-03, 1.61460996E-03,
     *  1.69732525E-03, 1.78542386E-03, 1.87849232E-03, 1.97609615E-03,
     *  2.07782508E-03,
     *  1.38103320E-03, 1.44267384E-03, 1.50993165E-03, 1.58279658E-03,
     *  1.66112005E-03, 1.74463780E-03, 1.83300775E-03, 1.92585444E-03,
     *  2.02280987E-03,
     *  1.36151763E-03, 1.41999046E-03, 1.48372091E-03, 1.55273756E-03,
     *  1.62694716E-03, 1.70614975E-03, 1.79006745E-03, 1.87838070E-03,
     *  1.97076430E-03,
     *  1.34287950E-03, 1.39840975E-03, 1.45885994E-03, 1.52428809E-03,
     *  1.59464583E-03, 1.66978777E-03, 1.74949286E-03, 1.83349353E-03,
     *  1.92150661E-03,
     *  1.32504642E-03, 1.37783940E-03, 1.43523620E-03, 1.49731673E-03,
     *  1.56406866E-03, 1.63539241E-03, 1.71111663E-03, 1.79102123E-03,
     *  1.87486339E-03,
     *  1.30795370E-03, 1.35819674E-03, 1.41274835E-03, 1.47170428E-03,
     *  1.53508073E-03, 1.60281622E-03, 1.67478238E-03, 1.75080183E-03,
     *  1.83066974E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  1.29154341E-03, 1.33940759E-03, 1.39130508E-03, 1.44734264E-03,
     *  1.50755874E-03, 1.57192320E-03, 1.64034445E-03, 1.71268307E-03,
     *  1.78876935E-03,
     *  1.27576357E-03, 1.32140530E-03, 1.37082410E-03, 1.42413385E-03,
     *  1.48139008E-03, 1.54258811E-03, 1.60766751E-03, 1.67652221E-03,
     *  1.74901452E-03,
     *  1.26056741E-03, 1.30412989E-03, 1.35123111E-03, 1.40198904E-03,
     *  1.45647200E-03, 1.51469579E-03, 1.57662609E-03, 1.64218581E-03,
     *  1.71126608E-03,
     *  1.24591278E-03, 1.28752728E-03, 1.33245901E-03, 1.38082765E-03,
     *  1.43271079E-03, 1.48814048E-03, 1.54710409E-03, 1.60954941E-03,
     *  1.67539323E-03,
     *  1.23176163E-03, 1.27154866E-03, 1.31444709E-03, 1.36057654E-03,
     *  1.41002099E-03, 1.46282515E-03, 1.51899420E-03, 1.57849716E-03,
     *  1.64127334E-03,
     *  1.21807948E-03, 1.25614983E-03, 1.29714038E-03, 1.34116927E-03,
     *  1.38832462E-03, 1.43866080E-03, 1.49219743E-03, 1.54892140E-03,
     *  1.60879168E-03,
     *  1.20483507E-03, 1.24129075E-03, 1.28048900E-03, 1.32254546E-03,
     *  1.36755057E-03, 1.41556584E-03, 1.46662247E-03, 1.52072225E-03,
     *  1.57784108E-03,
     *  1.19200000E-03, 1.22693507E-03, 1.26444766E-03, 1.30465018E-03,
     *  1.34763390E-03, 1.39346549E-03, 1.44218519E-03, 1.49380713E-03,
     *  1.54832164E-03,
     *  1.17954837E-03, 1.21304972E-03, 1.24897516E-03, 1.28743336E-03,
     *  1.32851533E-03, 1.37229117E-03, 1.41880811E-03, 1.46809031E-03,
     *  1.52014031E-03/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  1.16745658E-03, 1.19960454E-03, 1.23403395E-03, 1.27084937E-03,
     *  1.31014066E-03, 1.35198000E-03, 1.39641988E-03, 1.44349249E-03,
     *  1.49321056E-03,
     *  1.15570304E-03, 1.18657204E-03, 1.21958978E-03, 1.25485652E-03,
     *  1.29246032E-03, 1.33247432E-03, 1.37495481E-03, 1.41994031E-03,
     *  1.46745197E-03,
     *  1.14426797E-03, 1.17392705E-03, 1.20561134E-03, 1.23941670E-03,
     *  1.27542891E-03, 1.31372120E-03, 1.35435240E-03, 1.39736596E-03,
     *  1.44278986E-03,
     *  1.13313322E-03, 1.16164652E-03, 1.19206998E-03, 1.22449504E-03,
     *  1.25900484E-03, 1.29567201E-03, 1.33455696E-03, 1.37570677E-03,
     *  1.41915494E-03,
     *  1.12228212E-03, 1.14970930E-03, 1.17893942E-03, 1.21005956E-03,
     *  1.24314994E-03, 1.27828208E-03, 1.31551713E-03, 1.35490481E-03,
     *  1.39648291E-03,
     *  1.11169931E-03, 1.13809594E-03, 1.16619556E-03, 1.19608089E-03,
     *  1.22782916E-03, 1.26151032E-03, 1.29718563E-03, 1.33490654E-03,
     *  1.37471413E-03,
     *  1.10137062E-03, 1.12678856E-03, 1.15381620E-03, 1.18253207E-03,
     *  1.21301027E-03, 1.24531890E-03, 1.27951880E-03, 1.31566243E-03,
     *  1.35379330E-03,
     *  1.09128297E-03, 1.11577065E-03, 1.14178092E-03, 1.16938826E-03,
     *  1.19866359E-03, 1.22967298E-03, 1.26247637E-03, 1.29712670E-03,
     *  1.33366913E-03,
     *  1.08142426E-03, 1.10502697E-03, 1.13007088E-03, 1.15662656E-03,
     *  1.18476179E-03, 1.21454040E-03, 1.24602117E-03, 1.27925697E-03,
     *  1.31429404E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   513.17229    ,  532.24609    ,  552.02882    ,  572.54684    ,
     *   593.82746    ,  615.89905    ,  638.79099    ,  662.53378    ,
     *   687.15904    ,
     *   336.31129    ,  348.81148    ,  361.77627    ,  375.22294    ,
     *   389.16939    ,  403.63419    ,  418.63663    ,  434.19667    ,
     *   450.33505    ,
     *   225.31302    ,  233.68760    ,  242.37344    ,  251.38212    ,
     *   260.72562    ,  270.41640    ,  280.46737    ,  290.89190    ,
     *   301.70389    ,
     *   154.06446    ,  159.79085    ,  165.73008    ,  171.89006    ,
     *   178.27898    ,  184.90537    ,  191.77804    ,  198.90615    ,
     *   206.29919    ,
     *   107.36426    ,  111.35489    ,  115.49385    ,  119.78663    ,
     *   124.23896    ,  128.85677    ,  133.64622    ,  138.61367    ,
     *   143.76575    ,
     *   76.152622    ,  78.983174    ,  81.918926    ,  84.963789    ,
     *   88.121819    ,  91.397221    ,  94.794360    ,  98.317759    ,
     *   101.97211    ,
     *   54.910425    ,  56.951442    ,  59.068314    ,  61.263860    ,
     *   63.541005    ,  65.902783    ,  68.352338    ,  70.892934    ,
     *   73.527954    ,
     *   40.206029    ,  41.700509    ,  43.250531    ,  44.858159    ,
     *   46.525533    ,  48.254875    ,  50.048489    ,  51.908763    ,
     *   53.838176    ,
     *   29.864515    ,  30.974620    ,  32.125979    ,  33.320127    ,
     *   34.558653    ,  35.843208    ,  37.175501    ,  38.557310    ,
     *   39.990472    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *   22.482515    ,  23.318244    ,  24.185030    ,  25.084026    ,
     *   26.016431    ,  26.983487    ,  27.986480    ,  29.026749    ,
     *   30.105678    ,
     *   17.139134    ,  17.776259    ,  18.437059    ,  19.122414    ,
     *   19.833236    ,  20.570473    ,  21.335106    ,  22.128155    ,
     *   22.950675    ,
     *   13.220438    ,  13.711913    ,  14.221648    ,  14.750323    ,
     *   15.298642    ,  15.867336    ,  16.457163    ,  17.068907    ,
     *   17.703384    ,
     *   10.310995    ,  10.694330    ,  11.091907    ,  11.504255    ,
     *   11.931924    ,  12.375483    ,  12.835524    ,  13.312658    ,
     *   13.807522    ,
     *   8.1257153    ,  8.4278278    ,  8.7411630    ,  9.0661382    ,
     *   9.4031866    ,  9.7527570    ,  10.115315    ,  10.491344    ,
     *   10.881345    ,
     *   6.4663508    ,  6.7067876    ,  6.9561548    ,  7.2147845    ,
     *   7.4830212    ,  7.7612225    ,  8.0497589    ,  8.3490147    ,
     *   8.6593887    ,
     *   5.1933022    ,  5.3864221    ,  5.5867136    ,  5.7944436    ,
     *   6.0098888    ,  6.2333364    ,  6.4650839    ,  6.7054402    ,
     *   6.9547254    ,
     *   4.2070990    ,  4.3635635    ,  4.5258371    ,  4.6941362    ,
     *   4.8686850    ,  5.0497160    ,  5.2374704    ,  5.4321985    ,
     *   5.6341596    ,
     *   3.4360645    ,  3.5638709    ,  3.6964214    ,  3.8338926    ,
     *   3.9764676    ,  4.1243365    ,  4.2776963    ,  4.4367512    ,
     *   4.6017133    /
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *   2.8279978    ,  2.9332035    ,  3.0423132    ,  3.1554724    ,
     *   3.2728317    ,  3.3945477    ,  3.5207825    ,  3.6517043    ,
     *   3.7874875    ,
     *   2.3444970    ,  2.4317318    ,  2.5222027    ,  2.6160303    ,
     *   2.7133395    ,  2.8142601    ,  2.9189266    ,  3.0274785    ,
     *   3.1400604    ,
     *   1.9570392    ,  2.0298729    ,  2.1054074    ,  2.1837434    ,
     *   2.2649853    ,  2.3492414    ,  2.4366240    ,  2.5272495    ,
     *   2.6212388    ,
     *   1.6442457    ,  1.7054535    ,  1.7689299    ,  1.8347596    ,
     *   1.9030304    ,  1.9738333    ,  2.0472626    ,  2.1234162    ,
     *   2.2023957    ,
     *   1.3899533    ,  1.4417094    ,  1.4953829    ,  1.5510454    ,
     *   1.6087710    ,  1.6686368    ,  1.7307225    ,  1.7951109    ,
     *   1.8618879    ,
     *   1.1818404    ,  1.2258613    ,  1.2715121    ,  1.3188537    ,
     *   1.3679492    ,  1.4188640    ,  1.4716661    ,  1.5264259    ,
     *   1.5832163    ,
     *   1.0104403    ,  1.0480906    ,  1.0871340    ,  1.1276225    ,
     *   1.1696103    ,  1.2131532    ,  1.2583094    ,  1.3051390    ,
     *   1.3537046    ,
     *  0.86842479    , 0.90079664    , 0.93436538    , 0.96917579    ,
     *   1.0052743    ,  1.0427092    ,  1.0815303    ,  1.1217893    ,
     *   1.1635401    ,
     *  0.75008051    , 0.77805372    , 0.80706031    , 0.83713902    ,
     *  0.86833000    , 0.90067485    , 0.93421675    , 0.96900044    ,
     *   1.0050723    /
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  0.65092250    , 0.67521018    , 0.70039426    , 0.72650837    ,
     *  0.75358739    , 0.78166746    , 0.81078606    , 0.84098203    ,
     *  0.87229567    ,
     *  0.56740708    , 0.58859064    , 0.61055522    , 0.63333017    ,
     *  0.65694591    , 0.68143398    , 0.70682706    , 0.73315906    ,
     *  0.76046509    ,
     *  0.49671679    , 0.51527291    , 0.53451240    , 0.55446096    ,
     *  0.57514527    , 0.59659294    , 0.61883262    , 0.64189400    ,
     *  0.66580787    ,
     *  0.44939849    , 0.46619587    , 0.48361124    , 0.50166790    ,
     *  0.52038997    , 0.53980248    , 0.55993135    , 0.58080346    ,
     *  0.60244669    ,
     *  0.40753689    , 0.42277835    , 0.43857997    , 0.45496288    ,
     *  0.47194900    , 0.48956103    , 0.50782251    , 0.52675782    ,
     *  0.54639225    ,
     *  0.37040544    , 0.38426678    , 0.39863699    , 0.41353528    ,
     *  0.42898161    , 0.44499661    , 0.46160169    , 0.47881904    ,
     *  0.49667166    ,
     *  0.33738605    , 0.35002013    , 0.36311744    , 0.37669553    ,
     *  0.39077257    , 0.40536740    , 0.42049952    , 0.43618917    ,
     *  0.45245730    ,
     *  0.30795136    , 0.31949139    , 0.33145400    , 0.34385521    ,
     *  0.35671162    , 0.37004045    , 0.38385952    , 0.39818731    ,
     *  0.41304296    ,
     *  0.28164998    , 0.29221243    , 0.30316112    , 0.31451073    ,
     *  0.32627645    , 0.33847405    , 0.35111983    , 0.36423073    ,
     *  0.37782426    /
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  0.25809451    , 0.26778145    , 0.27782207    , 0.28822986    ,
     *  0.29901876    , 0.31020322    , 0.32179821    , 0.33381926    ,
     *  0.34628244    ,
     *  0.23695149    , 0.24585257    , 0.25507814    , 0.26464056    ,
     *  0.27455267    , 0.28482776    , 0.29547958    , 0.30652239    ,
     *  0.31797098    ,
     *  0.21793312    , 0.22612733    , 0.23461973    , 0.24342174    ,
     *  0.25254517    , 0.26200226    , 0.27180568    , 0.28196856    ,
     *  0.29250450    ,
     *  0.20079038    , 0.20834741    , 0.21617896    , 0.22429554    ,
     *  0.23270807    , 0.24142783    , 0.25046652    , 0.25983624    ,
     *  0.26954955    ,
     *  0.18530718    , 0.19228873    , 0.19952339    , 0.20702091    ,
     *  0.21479136    , 0.22284517    , 0.23119315    , 0.23984649    ,
     *  0.24881679    ,
     *  0.17129563    , 0.17775639    , 0.18445091    , 0.19138819    ,
     *  0.19857758    , 0.20602873    , 0.21375166    , 0.22175671    ,
     *  0.23005463    ,
     *  0.15859191    , 0.16458049    , 0.17078527    , 0.17721461    ,
     *  0.18387717    , 0.19078192    , 0.19793813    , 0.20535540    ,
     *  0.21304368    ,
     *  0.14705286    , 0.15261255    , 0.15837248    , 0.16434045    ,
     *  0.17052448    , 0.17693291    , 0.18357435    , 0.19045772    ,
     *  0.19759226    ,
     *  0.13655309    , 0.14172251    , 0.14707768    , 0.15262581    ,
     *  0.15837442    , 0.16433123    , 0.17050426    , 0.17690181    ,
     *  0.18353247    /
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  0.12698255    , 0.13179625    , 0.13678245    , 0.14194792    ,
     *  0.14729962    , 0.15284478    , 0.15859085    , 0.16454557    ,
     *  0.17071695    ,
     *  0.11824442    , 0.12273333    , 0.12738267    , 0.13219875    ,
     *  0.13718807    , 0.14235737    , 0.14771362    , 0.15326402    ,
     *  0.15901605    ,
     *  0.11025337    , 0.11444526    , 0.11878653    , 0.12328308    ,
     *  0.12794100    , 0.13276657    , 0.13776632    , 0.14294697    ,
     *  0.14831550    ,
     *  0.10293401    , 0.10685384    , 0.11091294    , 0.11511682    ,
     *  0.11947118    , 0.12398192    , 0.12865513    , 0.13349710    ,
     *  0.13851436    ,
     *  9.62196192E-02, 9.98898838E-02, 0.10369013    , 0.10762553    ,
     *  0.11170142    , 0.11592334    , 0.12029699    , 0.12482827    ,
     *  0.12952330    ,
     *  9.00510478E-02, 9.34920279E-02, 9.70544565E-02, 0.10074319    ,
     *  0.10456326    , 0.10851983    , 0.11261827    , 0.11686411    ,
     *  0.12126309    ,
     *  8.43757340E-02, 8.76057623E-02, 9.09493894E-02, 9.44111866E-02,
     *  9.79958707E-02, 0.10170831    , 0.10555354    , 0.10953676    ,
     *  0.11366335    ,
     *  7.91468998E-02, 8.21825702E-02, 8.53246063E-02, 8.85773127E-02,
     *  9.19451293E-02, 9.54326391E-02, 9.90445755E-02, 0.10278583    ,
     *  0.10666146    ,
     *  7.43228380E-02, 7.71791941E-02, 8.01352415E-02, 8.31950392E-02,
     *  8.63627718E-02, 8.96427571E-02, 9.30394533E-02, 9.65574663E-02,
     *  0.10020156    /
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  6.98662975E-02, 7.25569984E-02, 7.53412235E-02, 7.82228050E-02,
     *  8.12056921E-02, 8.42939577E-02, 8.74918059E-02, 9.08035787E-02,
     *  9.42337627E-02,
     *  6.57439516E-02, 6.82814175E-02, 7.09067017E-02, 7.36234271E-02,
     *  7.64353250E-02, 7.93462422E-02, 8.23601478E-02, 8.54811397E-02,
     *  8.87134515E-02,
     *  6.19259351E-02, 6.43214760E-02, 6.67995495E-02, 6.93635846E-02,
     *  7.20171111E-02, 7.47637666E-02, 7.76073026E-02, 8.05515912E-02,
     *  8.36006314E-02,
     *  5.83854419E-02, 6.06493716E-02, 6.29909310E-02, 6.54133696E-02,
     *  6.79200309E-02, 7.05143583E-02, 7.31999019E-02, 7.59803244E-02,
     *  7.88594074E-02,
     *  5.50983743E-02, 5.72401106E-02, 5.94549234E-02, 6.17458959E-02,
     *  6.41161987E-02, 6.65690951E-02, 6.91079483E-02, 7.17362268E-02,
     *  7.44575105E-02,
     *  5.20430356E-02, 5.40711899E-02, 5.61681871E-02, 5.83369563E-02,
     *  6.05805073E-02, 6.29019365E-02, 6.53044334E-02, 6.77912861E-02,
     *  7.03658871E-02,
     *  4.85201111E-02, 5.04172964E-02, 5.23784413E-02, 5.44062976E-02,
     *  5.65036899E-02, 5.86735226E-02, 6.09187850E-02, 6.32425573E-02,
     *  6.56480160E-02,
     *  4.52947357E-02, 4.70720083E-02, 4.89087678E-02, 5.08076035E-02,
     *  5.27711716E-02, 5.48022003E-02, 5.69034962E-02, 5.90779494E-02,
     *  6.13285388E-02,
     *  4.23368277E-02, 4.40041258E-02, 4.57268065E-02, 4.75073113E-02,
     *  4.93481417E-02, 5.12518651E-02, 5.32211205E-02, 5.52586238E-02,
     *  5.73671729E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  3.96197918E-02, 4.11860644E-02, 4.28039477E-02, 4.44757473E-02,
     *  4.62038234E-02, 4.79905959E-02, 4.98385500E-02, 5.17502418E-02,
     *  5.37283032E-02,
     *  3.71200646E-02, 3.85933848E-02, 4.01148431E-02, 4.16866210E-02,
     *  4.33109488E-02, 4.49901109E-02, 4.67264515E-02, 4.85223799E-02,
     *  5.03803751E-02,
     *  3.48167263E-02, 3.62043892E-02, 3.76369882E-02, 3.91165911E-02,
     *  4.06453086E-02, 4.22253008E-02, 4.38587822E-02, 4.55480269E-02,
     *  4.72953733E-02,
     *  3.26911663E-02, 3.39997749E-02, 3.53503626E-02, 3.67448924E-02,
     *  3.81853656E-02, 3.96738277E-02, 4.12123736E-02, 4.28031530E-02,
     *  4.44483746E-02,
     *  3.07267955E-02, 3.19623355E-02, 3.32371198E-02, 3.45530151E-02,
     *  3.59119216E-02, 3.73157794E-02, 3.87665731E-02, 4.02663376E-02,
     *  4.18171621E-02,
     *  2.89087969E-02, 3.00767033E-02, 3.12813204E-02, 3.25244266E-02,
     *  3.38078293E-02, 3.51333709E-02, 3.65029345E-02, 3.79184487E-02,
     *  3.93818923E-02,
     *  2.72239109E-02, 2.83291248E-02, 2.94686995E-02, 3.06443315E-02,
     *  3.18577427E-02, 3.31106855E-02, 3.44049490E-02, 3.57423637E-02,
     *  3.71248059E-02,
     *  2.56602468E-02, 2.67072672E-02, 2.77864650E-02, 2.88994619E-02,
     *  3.00479004E-02, 3.12334500E-02, 3.24578126E-02, 3.37227278E-02,
     *  3.50299771E-02,
     *  2.42071196E-02, 2.52000475E-02, 2.62231216E-02, 2.72778946E-02,
     *  2.83659357E-02, 2.94888375E-02, 3.06482212E-02, 3.18457422E-02,
     *  3.30830940E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  2.28549055E-02, 2.37974835E-02, 2.47683156E-02, 2.57688905E-02,
     *  2.68007097E-02, 2.78652945E-02, 2.89641916E-02, 3.00989779E-02,
     *  3.12712653E-02,
     *  2.15949140E-02, 2.24905610E-02, 2.34126968E-02, 2.43627511E-02,
     *  2.53421630E-02, 2.63523875E-02, 2.73949019E-02, 2.84712104E-02,
     *  2.95828489E-02,
     *  2.04192719E-02, 2.12711133E-02, 2.21477944E-02, 2.30506903E-02,
     *  2.39811822E-02, 2.49406637E-02, 2.59305476E-02, 2.69522703E-02,
     *  2.80072969E-02,
     *  1.93208164E-02, 2.01317106E-02, 2.09659015E-02, 2.18247140E-02,
     *  2.27094754E-02, 2.36215224E-02, 2.45622076E-02, 2.55329045E-02,
     *  2.65350120E-02,
     *  1.82929909E-02, 1.90655514E-02, 1.98599629E-02, 2.06775038E-02,
     *  2.15194515E-02, 2.23870898E-02, 2.32817150E-02, 2.42046418E-02,
     *  2.51572077E-02,
     *  1.73297345E-02, 1.80663482E-02, 1.88234565E-02, 1.96022944E-02,
     *  2.04040929E-02, 2.12300864E-02, 2.20815190E-02, 2.29596504E-02,
     *  2.38657603E-02,
     *  1.62818797E-02, 1.69793609E-02, 1.76958585E-02, 1.84325616E-02,
     *  1.91906511E-02, 1.99713080E-02, 2.07757198E-02, 2.16050866E-02,
     *  2.24606253E-02,
     *  1.53050604E-02, 1.59660275E-02, 1.66446310E-02, 1.73420176E-02,
     *  1.80593222E-02, 1.87976763E-02, 1.95582151E-02, 2.03420829E-02,
     *  2.11504386E-02,
     *  1.43894023E-02, 1.50161029E-02, 1.56591444E-02, 1.63196346E-02,
     *  1.69986655E-02, 1.76973227E-02, 1.84166921E-02, 1.91578666E-02,
     *  1.99219502E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  1.43754438E-02, 1.50016217E-02, 1.56441208E-02, 1.63040482E-02,
     *  1.69824953E-02, 1.76805469E-02, 1.83992884E-02, 1.91398116E-02,
     *  1.99032200E-02,
     *  1.43476060E-02, 1.49727414E-02, 1.56141587E-02, 1.62729635E-02,
     *  1.69502462E-02, 1.76470902E-02, 1.83645793E-02, 1.91038038E-02,
     *  1.98658655E-02,
     *  1.42509959E-02, 1.48725131E-02, 1.55101754E-02, 1.61650843E-02,
     *  1.68383258E-02, 1.75309783E-02, 1.82441206E-02, 1.89788375E-02,
     *  1.97362250E-02,
     *  1.41182137E-02, 1.47347570E-02, 1.53672574E-02, 1.60168108E-02,
     *  1.66844969E-02, 1.73713877E-02, 1.80785547E-02, 1.88070753E-02,
     *  1.95580377E-02,
     *  1.39868983E-02, 1.45985217E-02, 1.52259161E-02, 1.58701720E-02,
     *  1.65323630E-02, 1.72135545E-02, 1.79148112E-02, 1.86372028E-02,
     *  1.93818098E-02,
     *  1.38570292E-02, 1.44637858E-02, 1.50861293E-02, 1.57251450E-02,
     *  1.63819003E-02, 1.70574542E-02, 1.77528644E-02, 1.84691934E-02,
     *  1.92075139E-02,
     *  1.37285863E-02, 1.43305284E-02, 1.49478755E-02, 1.55817072E-02,
     *  1.62330854E-02, 1.69030624E-02, 1.75926892E-02, 1.83030210E-02,
     *  1.90351230E-02,
     *  1.36015498E-02, 1.41987291E-02, 1.48111332E-02, 1.54398367E-02,
     *  1.60858953E-02, 1.67503554E-02, 1.74342609E-02, 1.81386601E-02,
     *  1.88646104E-02,
     *  1.34759003E-02, 1.40683675E-02, 1.46758815E-02, 1.52995116E-02,
     *  1.59403077E-02, 1.65993098E-02, 1.72775554E-02, 1.79760855E-02,
     *  1.86959501E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  1.33516187E-02, 1.39394241E-02, 1.45421000E-02, 1.51607107E-02,
     *  1.57963003E-02, 1.64499027E-02, 1.71225488E-02, 1.78152725E-02,
     *  1.85291165E-02,
     *  1.32286863E-02, 1.38118793E-02, 1.44097685E-02, 1.50234130E-02,
     *  1.56538515E-02, 1.63021117E-02, 1.69692177E-02, 1.76561969E-02,
     *  1.83640845E-02,
     *  1.31070846E-02, 1.36857140E-02, 1.42788671E-02, 1.48875981E-02,
     *  1.55129399E-02, 1.61559144E-02, 1.68175393E-02, 1.74988349E-02,
     *  1.82008293E-02,
     *  1.29867957E-02, 1.35609095E-02, 1.41493765E-02, 1.47532456E-02,
     *  1.53735447E-02, 1.60112893E-02, 1.66674909E-02, 1.73431631E-02,
     *  1.80393268E-02,
     *  1.23905318E-02, 1.29422433E-02, 1.35074617E-02, 1.40872119E-02,
     *  1.46824944E-02, 1.52942955E-02, 1.59235950E-02, 1.65713729E-02,
     *  1.72386148E-02,
     *  1.18260061E-02, 1.23564740E-02, 1.28996475E-02, 1.34565285E-02,
     *  1.40280922E-02, 1.46152969E-02, 1.52190927E-02, 1.58404279E-02,
     *  1.64802545E-02,
     *  1.12911503E-02, 1.18014550E-02, 1.23237059E-02, 1.28588835E-02,
     *  1.34079389E-02, 1.39718043E-02, 1.45514017E-02, 1.51476490E-02,
     *  1.57614665E-02,
     *  1.07840698E-02, 1.12752194E-02, 1.17775953E-02, 1.22921580E-02,
     *  1.28198360E-02, 1.33615366E-02, 1.39181549E-02, 1.44905805E-02,
     *  1.50797034E-02,
     *  1.03030260E-02, 1.07759619E-02, 1.12594417E-02, 1.17544070E-02,
     *  1.22617648E-02, 1.27823990E-02, 1.33171790E-02, 1.38669675E-02,
     *  1.44326257E-02/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  9.84642073E-03, 1.03020227E-02, 1.07675219E-02, 1.12438418E-02,
     *  1.17318690E-02, 1.22324649E-02, 1.27464749E-02, 1.32747358E-02,
     *  1.38180814E-02,
     *  9.41278245E-03, 9.85187350E-03, 1.03002488E-02, 1.07588147E-02,
     *  1.12284382E-02, 1.17099595E-02, 1.22042008E-02, 1.27119742E-02,
     *  1.32340876E-02,
     *  9.00075443E-03, 9.42410463E-03, 9.85615838E-03, 1.02978055E-02,
     *  1.07498945E-02, 1.12132449E-02, 1.16886568E-02, 1.21769189E-02,
     *  1.26788142E-02,
     *  8.60908388E-03, 9.01741414E-03, 9.43389818E-03, 9.85940986E-03,
     *  1.02947797E-02, 1.07408074E-02, 1.11982721E-02, 1.16679397E-02,
     *  1.21505694E-02,
     *  8.23661240E-03, 8.63059783E-03, 9.03221697E-03, 9.44232811E-03,
     *  9.86174427E-03, 1.02912462E-02, 1.07315925E-02, 1.11835274E-02,
     *  1.16477873E-02,
     *  7.88226750E-03, 8.26254043E-03, 8.64995569E-03, 9.04535616E-03,
     *  9.44953782E-03, 9.86326294E-03, 1.02872703E-02, 1.07222833E-02,
     *  1.11690163E-02,
     *  7.54505500E-03, 7.91220775E-03, 8.28603920E-03, 8.66737688E-03,
     *  9.05699998E-03, 9.45565270E-03, 9.86405463E-03, 1.02829089E-02,
     *  1.07129088E-02,
     *  7.22405222E-03, 7.57863958E-03, 7.93946901E-03, 8.30735254E-03,
     *  8.68305267E-03, 9.06729587E-03, 9.46078300E-03, 9.86419756E-03,
     *  1.02782122E-02,
     *  6.91840184E-03, 7.26094336E-03, 7.60931667E-03, 7.96431797E-03,
     *  8.32669305E-03, 8.69715080E-03, 9.07637374E-03, 9.46502623E-03,
     *  9.86376103E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  6.62730641E-03, 6.95828849E-03, 7.29471789E-03, 7.63737447E-03,
     *  7.98698710E-03, 8.34424721E-03, 8.70981920E-03, 9.08434870E-03,
     *  9.46846908E-03,
     *  6.35002332E-03, 6.66990113E-03, 6.99486719E-03, 7.32568426E-03,
     *  7.66306399E-03, 8.00768026E-03, 8.36017956E-03, 8.72118907E-03,
     *  9.09132324E-03,
     *  6.08586033E-03, 6.39505959E-03, 6.70901306E-03, 7.02846549E-03,
     *  7.35411082E-03, 7.68660523E-03, 8.02657731E-03, 8.37463606E-03,
     *  8.73137734E-03,
     *  5.83417142E-03, 6.13309003E-03, 6.43645360E-03, 6.74498774E-03,
     *  7.05936803E-03, 7.38023264E-03, 7.70819223E-03, 8.04383777E-03,
     *  8.38774683E-03,
     *  5.59435302E-03, 5.88336265E-03, 6.17653255E-03, 6.47456788E-03,
     *  6.77812508E-03, 7.08782388E-03, 7.40425686E-03, 7.72799703E-03,
     *  8.05960388E-03,
     *  5.36584063E-03, 5.64528814E-03, 5.92863567E-03, 6.21656639E-03,
     *  6.50971664E-03, 6.80868720E-03, 7.11405235E-03, 7.42636706E-03,
     *  7.74617294E-03,
     *  5.14810556E-03, 5.41831443E-03, 5.69218738E-03, 5.97038387E-03,
     *  6.25351906E-03, 6.54217412E-03, 6.83690470E-03, 7.13824766E-03,
     *  7.44672678E-03,
     *  4.94065208E-03, 5.20192377E-03, 5.46664777E-03, 5.73545797E-03,
     *  6.00894714E-03, 6.28767608E-03, 6.57218136E-03, 6.86298160E-03,
     *  7.16058273E-03,
     *  4.74301466E-03, 4.99562992E-03, 5.25150979E-03, 5.51126055E-03,
     *  5.77545121E-03, 6.04462140E-03, 6.31928810E-03, 6.59995143E-03,
     *  6.88709944E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  4.55475543E-03, 4.79897565E-03, 5.04629664E-03, 5.29729496E-03,
     *  5.55251444E-03, 5.81247254E-03, 6.07766613E-03, 6.34857649E-03,
     *  6.62567373E-03,
     *  4.37546184E-03, 4.61153035E-03, 4.85055944E-03, 5.09309370E-03,
     *  5.33965028E-03, 5.59072351E-03, 5.84678945E-03, 6.10831024E-03,
     *  6.37573786E-03,
     *  4.20474440E-03, 4.43288784E-03, 4.66387495E-03, 4.89821611E-03,
     *  5.13640027E-03, 5.37889752E-03, 5.62616250E-03, 5.87863774E-03,
     *  6.13675692E-03,
     *  4.04223462E-03, 4.26266430E-03, 4.48584354E-03, 4.71224635E-03,
     *  4.94233185E-03, 5.17654487E-03, 5.41531787E-03, 5.65907336E-03,
     *  5.90822648E-03,
     *  3.88758299E-03, 4.10049632E-03, 4.31608728E-03, 4.53479137E-03,
     *  4.75703640E-03, 4.98324085E-03, 5.21381427E-03, 5.44915869E-03,
     *  5.68967044E-03,
     *  3.74045719E-03, 3.94603914E-03, 4.15424812E-03, 4.36547921E-03,
     *  4.58012747E-03, 4.79858397E-03, 5.02123464E-03, 5.24846056E-03,
     *  5.48063898E-03,
     *  3.60054028E-03, 3.79896489E-03, 3.99998620E-03, 4.20395725E-03,
     *  4.41123900E-03, 4.62219417E-03, 4.83718438E-03, 5.05656927E-03,
     *  5.28070673E-03,
     *  3.46752914E-03, 3.65896104E-03, 3.85297833E-03, 4.04989066E-03,
     *  4.25002382E-03, 4.45371129E-03, 4.66128971E-03, 4.87309689E-03,
     *  5.08947107E-03,
     *  3.34113292E-03, 3.52572892E-03, 3.71291649E-03, 3.90296097E-03,
     *  4.09615214E-03, 4.29279350E-03, 4.49319618E-03, 4.69767573E-03,
     *  4.90655051E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  3.22107169E-03, 3.39898234E-03, 3.57950644E-03, 3.76286466E-03,
     *  3.94931018E-03, 4.13911597E-03, 4.33256723E-03, 4.52995689E-03,
     *  4.73158325E-03,
     *  3.10707518E-03, 3.27844635E-03, 3.45246655E-03, 3.62931195E-03,
     *  3.80919891E-03, 3.99236959E-03, 4.17908290E-03, 4.36960895E-03,
     *  4.56422578E-03,
     *  2.99888173E-03, 3.16385608E-03, 3.33152657E-03, 3.50202558E-03,
     *  3.67553287E-03, 3.85225970E-03, 4.03243859E-03, 4.21631667E-03,
     *  4.40415162E-03,
     *  2.89623734E-03, 3.05495579E-03, 3.21642660E-03, 3.38073977E-03,
     *  3.54803906E-03, 3.71850509E-03, 3.89234398E-03, 4.06977990E-03,
     *  4.25105014E-03,
     *  2.79889490E-03, 2.95149793E-03, 3.10691617E-03, 3.26519924E-03,
     *  3.42645597E-03, 3.59083685E-03, 3.75852191E-03, 3.92971245E-03,
     *  4.10462547E-03,
     *  2.70661360E-03, 2.85324244E-03, 3.00275339E-03, 3.15515832E-03,
     *  3.31053263E-03, 3.46899754E-03, 3.63070747E-03, 3.79584114E-03,
     *  3.96459545E-03,
     *  2.61915851E-03, 2.75995610E-03, 2.90370424E-03, 3.05038016E-03,
     *  3.20002777E-03, 3.35274022E-03, 3.50864705E-03, 3.66790484E-03,
     *  3.83069070E-03,
     *  2.53630029E-03, 2.67141211E-03, 2.80954196E-03, 2.95063604E-03,
     *  3.09470911E-03, 3.24182775E-03, 3.39209755E-03, 3.54565365E-03,
     *  3.70265375E-03,
     *  2.45781511E-03, 2.58738974E-03, 2.72004658E-03, 2.85570479E-03,
     *  2.99435266E-03, 3.13603199E-03, 3.28082565E-03, 3.42884809E-03,
     *  3.58023822E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  2.38348462E-03, 2.50767405E-03, 2.63500452E-03, 2.76537229E-03,
     *  2.89874217E-03, 3.03513324E-03, 3.17460706E-03, 3.31725839E-03,
     *  3.46320805E-03,
     *  2.31309607E-03, 2.43205588E-03, 2.55420830E-03, 2.67943104E-03,
     *  2.80766860E-03, 2.93891962E-03, 3.07322597E-03, 3.21066386E-03,
     *  3.35133686E-03,
     *  2.24644257E-03, 2.36033179E-03, 2.47745638E-03, 2.59767988E-03,
     *  2.72092975E-03, 2.84718662E-03, 2.97647447E-03, 3.10885227E-03,
     *  3.24440725E-03,
     *  2.18332329E-03, 2.29230411E-03, 2.40455308E-03, 2.51992374E-03,
     *  2.63832987E-03, 2.75973666E-03, 2.88415207E-03, 3.01161930E-03,
     *  3.14221032E-03,
     *  2.12354379E-03, 2.22778111E-03, 2.33530848E-03, 2.44597346E-03,
     *  2.55967943E-03, 2.67637872E-03, 2.79606532E-03, 2.91876814E-03,
     *  3.04454508E-03,
     *  2.06691635E-03, 2.16657716E-03, 2.26953854E-03, 2.37564574E-03,
     *  2.48479490E-03, 2.59692809E-03, 2.71202737E-03, 2.83010899E-03,
     *  2.95121803E-03,
     *  2.01326019E-03, 2.10851291E-03, 2.20706510E-03, 2.30876303E-03,
     *  2.41349860E-03, 2.52120611E-03, 2.63185775E-03, 2.74545876E-03,
     *  2.86204272E-03,
     *  1.96240180E-03, 2.05341548E-03, 2.14771601E-03, 2.24515360E-03,
     *  2.34561861E-03, 2.44903997E-03, 2.55538205E-03, 2.66464073E-03,
     *  2.77683942E-03,
     *  1.91417512E-03, 2.00111863E-03, 2.09132523E-03, 2.18465151E-03,
     *  2.28098870E-03, 2.38026263E-03, 2.48243176E-03, 2.58748427E-03,
     *  2.69543476E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  1.86842170E-03, 1.95146295E-03, 2.03773296E-03, 2.12709667E-03,
     *  2.21944832E-03, 2.31471266E-03, 2.41284408E-03, 2.51382464E-03,
     *  2.61766149E-03,
     *  1.82499077E-03, 1.90429594E-03, 1.98678570E-03, 2.07233490E-03,
     *  2.16084258E-03, 2.25223420E-03, 2.34646178E-03, 2.44350279E-03,
     *  2.54335824E-03,
     *  1.78373931E-03, 1.85947208E-03, 1.93833636E-03, 2.02021799E-03,
     *  2.10502226E-03, 2.19267691E-03, 2.28313313E-03, 2.37636522E-03,
     *  2.47236931E-03,
     *  1.74453197E-03, 1.81685290E-03, 1.89224430E-03, 1.97060372E-03,
     *  2.05184381E-03, 2.13589593E-03, 2.22271181E-03, 2.31226384E-03,
     *  2.40454448E-03,
     *  1.70724102E-03, 1.77630692E-03, 1.84837532E-03, 1.92335585E-03,
     *  2.00116936E-03, 2.08175187E-03, 2.16505680E-03, 2.25105586E-03,
     *  2.33973891E-03,
     *  1.67174614E-03, 1.73770958E-03, 1.80660169E-03, 1.87834421E-03,
     *  1.95286672E-03, 2.03011075E-03, 2.11003240E-03, 2.19260370E-03,
     *  2.27781295E-03,
     *  1.63793428E-03, 1.70094318E-03, 1.76680206E-03, 1.83544460E-03,
     *  1.90680937E-03, 1.98084402E-03, 2.05750814E-03, 2.13677496E-03,
     *  2.21863212E-03,
     *  1.60569937E-03, 1.66589665E-03, 1.72886137E-03, 1.79453874E-03,
     *  1.86287639E-03, 1.93382848E-03, 2.00735872E-03, 2.08344229E-03,
     *  2.16206694E-03,
     *  1.57494211E-03, 1.63246544E-03, 1.69267076E-03, 1.75551424E-03,
     *  1.82095245E-03, 1.88894629E-03, 1.95946401E-03, 2.03248335E-03,
     *  2.10799287E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  1.54556960E-03, 1.60055125E-03, 1.65812738E-03, 1.71826446E-03,
     *  1.78092772E-03, 1.84608483E-03, 1.91370892E-03, 1.98378074E-03,
     *  2.05629025E-03,
     *  1.51749511E-03, 1.57006181E-03, 1.62513424E-03, 1.68268839E-03,
     *  1.74269776E-03, 1.80513672E-03, 1.86998341E-03, 1.93722198E-03,
     *  2.00684419E-03,
     *  1.49063771E-03, 1.54091063E-03, 1.59359999E-03, 1.64869051E-03,
     *  1.70616342E-03, 1.76599964E-03, 1.82818236E-03, 1.89269933E-03,
     *  1.95954451E-03,
     *  1.46492195E-03, 1.51301673E-03, 1.56343875E-03, 1.61618059E-03,
     *  1.67123073E-03, 1.72857629E-03, 1.78820550E-03, 1.85010982E-03,
     *  1.91428568E-03,
     *  1.44027758E-03, 1.48630436E-03, 1.53456980E-03, 1.58507354E-03,
     *  1.63781071E-03, 1.69277426E-03, 1.74995731E-03, 1.80935509E-03,
     *  1.87096667E-03,
     *  1.41663915E-03, 1.46070270E-03, 1.50691742E-03, 1.55528921E-03,
     *  1.60581922E-03, 1.65850586E-03, 1.71334690E-03, 1.77034133E-03,
     *  1.82949094E-03,
     *  1.39394580E-03, 1.43614561E-03, 1.48041060E-03, 1.52675216E-03,
     *  1.57517681E-03, 1.62568800E-03, 1.67828790E-03, 1.73297914E-03,
     *  1.78976626E-03,
     *  1.37214088E-03, 1.41257136E-03, 1.45498284E-03, 1.49939146E-03,
     *  1.54580853E-03, 1.59424205E-03, 1.64469832E-03, 1.69718343E-03,
     *  1.75170468E-03,
     *  1.35117169E-03, 1.38992232E-03, 1.43057185E-03, 1.47314047E-03,
     *  1.51764371E-03, 1.56409367E-03, 1.61250042E-03, 1.66287332E-03,
     *  1.71522236E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   712.69958    ,  739.18941    ,  766.66381    ,  795.15939    ,
     *   824.71409    ,  855.36728    ,  887.15979    ,  920.13398    ,
     *   954.33375    ,
     *   467.07325    ,  484.43358    ,  502.43917    ,  521.11398    ,
     *   540.48290    ,  560.57172    ,  581.40721    ,  603.01711    ,
     *   625.43021    ,
     *   312.91774    ,  324.54839    ,  336.61132    ,  349.12261    ,
     *   362.09891    ,  375.55752    ,  389.51636    ,  403.99401    ,
     *   419.00978    ,
     *   213.96702    ,  221.91984    ,  230.16825    ,  238.72324    ,
     *   247.59620    ,  256.79894    ,  266.34373    ,  276.24328    ,
     *   286.51078    ,
     *   149.10932    ,  154.65150    ,  160.39966    ,  166.36147    ,
     *   172.54487    ,  178.95809    ,  185.60967    ,  192.50848    ,
     *   199.66370    ,
     *   105.76229    ,  109.69333    ,  113.77048    ,  117.99917    ,
     *   122.38502    ,  126.93389    ,  131.65182    ,  136.54512    ,
     *   141.62028    ,
     *   76.260909    ,  79.095440    ,  82.035320    ,  85.084467    ,
     *   88.246941    ,  91.526956    ,  94.928880    ,  98.457244    ,
     *   102.11675    ,
     *   55.839297    ,  57.914792    ,  60.067425    ,  62.300064    ,
     *   64.615683    ,  67.017366    ,  69.508311    ,  72.091838    ,
     *   74.771386    ,
     *   41.476899    ,  43.018569    ,  44.617536    ,  46.275930    ,
     *   47.995960    ,  49.779917    ,  51.630177    ,  53.549205    ,
     *   55.539557    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *   31.224704    ,  32.385318    ,  33.589066    ,  34.837551    ,
     *   36.132437    ,  37.475448    ,  38.868373    ,  40.313067    ,
     *   41.811455    ,
     *   23.803762    ,  24.688553    ,  25.606226    ,  26.558004    ,
     *   27.545153    ,  28.568990    ,  29.630878    ,  30.732231    ,
     *   31.874516    ,
     *   18.361439    ,  19.043948    ,  19.751821    ,  20.486000    ,
     *   21.247464    ,  22.037227    ,  22.856341    ,  23.705896    ,
     *   24.587025    ,
     *   14.320774    ,  14.853099    ,  15.405206    ,  15.977829    ,
     *   16.571733    ,  17.187707    ,  17.826572    ,  18.489180    ,
     *   19.176413    ,
     *   11.285836    ,  11.705358    ,  12.140469    ,  12.591748    ,
     *   13.059796    ,  13.545238    ,  14.048720    ,  14.570911    ,
     *   15.112509    ,
     *   8.9812942    ,  9.3151602    ,  9.6614314    ,  10.020569    ,
     *   10.393052    ,  10.779375    ,  11.180054    ,  11.595623    ,
     *   12.026635    ,
     *   7.2132717    ,  7.4814234    ,  7.7595378    ,  8.0479855    ,
     *   8.3471505    ,  8.6574316    ,  8.9792419    ,  9.3130102    ,
     *   9.6591811    ,
     *   5.8436227    ,  6.0608671    ,  6.2861819    ,  6.5198675    ,
     *   6.7622352    ,  7.0136077    ,  7.2743200    ,  7.5447194    ,
     *   7.8251660    ,
     *   4.7728022    ,  4.9502460    ,  5.1342811    ,  5.3251526    ,
     *   5.5231148    ,  5.7284314    ,  5.9413760    ,  6.1622322    ,
     *   6.3912942    /
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *   3.9283132    ,  4.0743688    ,  4.2258491    ,  4.3829557    ,
     *   4.5458981    ,  4.7148933    ,  4.8901665    ,  5.0719511    ,
     *   5.2604893    ,
     *   3.2568223    ,  3.3779198    ,  3.5035143    ,  3.6337731    ,
     *   3.7688697    ,  3.9089841    ,  4.0543031    ,  4.2050201    ,
     *   4.3613360    ,
     *   2.7187170    ,  2.8198141    ,  2.9246648    ,  3.0334087    ,
     *   3.1461909    ,  3.2631614    ,  3.3844763    ,  3.5102970    ,
     *   3.6407914    ,
     *   2.2843063    ,  2.3692571    ,  2.4573614    ,  2.5487365    ,
     *   2.6435042    ,  2.7417908    ,  2.8437272    ,  2.9494493    ,
     *   3.0590979    ,
     *   1.9311423    ,  2.0029667    ,  2.0774566    ,  2.1547113    ,
     *   2.2348338    ,  2.3179308    ,  2.4041131    ,  2.4934955    ,
     *   2.5861971    ,
     *   1.6421130    ,  1.7031946    ,  1.7665425    ,  1.8322411    ,
     *   1.9003780    ,  1.9710438    ,  2.0443330    ,  2.1203430    ,
     *   2.1991751    ,
     *   1.4040708    ,  1.4563048    ,  1.5104762    ,  1.5666573    ,
     *   1.6249228    ,  1.6853505    ,  1.7480209    ,  1.8130175    ,
     *   1.8804269    ,
     *   1.2068382    ,  1.2517414    ,  1.2983096    ,  1.3466048    ,
     *   1.3966913    ,  1.4486361    ,  1.5025082    ,  1.5583795    ,
     *   1.6163245    ,
     *   1.0424804    ,  1.0812748    ,  1.1215070    ,  1.1632307    ,
     *   1.2065016    ,  1.2513773    ,  1.2979177    ,  1.3461847    ,
     *   1.3962428    /
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  0.90476873    , 0.93844453    , 0.97336798    ,  1.0095856    ,
     *   1.0471458    ,  1.0860985    ,  1.1264958    ,  1.1683914    ,
     *   1.2118411    ,
     *  0.78878160    , 0.81814635    , 0.84859851    , 0.88017870    ,
     *  0.91292903    , 0.94689315    , 0.98211636    ,  1.0186456    ,
     *   1.0565296    ,
     *  0.69060612    , 0.71632185    , 0.74298937    , 0.77064424    ,
     *  0.79932335    , 0.82906494    , 0.85990868    , 0.89189568    ,
     *  0.92506859    ,
     *  0.62488991    , 0.64816307    , 0.67229724    , 0.69732460    ,
     *  0.72327854    , 0.75019367    , 0.77810589    , 0.80705242    ,
     *  0.83707185    ,
     *  0.56675202    , 0.58786429    , 0.60975725    , 0.63246010    ,
     *  0.65600313    , 0.68041774    , 0.70573651    , 0.73199318    ,
     *  0.75922279    ,
     *  0.51518339    , 0.53437894    , 0.55428392    , 0.57492492    ,
     *  0.59632945    , 0.61852609    , 0.64154445    , 0.66541521    ,
     *  0.69017022    ,
     *  0.46932564    , 0.48681673    , 0.50495390    , 0.52376137    ,
     *  0.54326424    , 0.56348852    , 0.58446121    , 0.60621028    ,
     *  0.62876474    ,
     *  0.42844633    , 0.44441799    , 0.46097926    , 0.47815226    ,
     *  0.49595991    , 0.51442596    , 0.53357507    , 0.55343278    ,
     *  0.57402559    ,
     *  0.39191860    , 0.40653257    , 0.42168570    , 0.43739821    ,
     *  0.45369108    , 0.47058607    , 0.48810572    , 0.50627340    ,
     *  0.52511336    /
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  0.35920441    , 0.37260243    , 0.38649442    , 0.40089892    ,
     *  0.41583516    , 0.43132310    , 0.44738340    , 0.46403749    ,
     *  0.48130760    ,
     *  0.32984064    , 0.34214725    , 0.35490725    , 0.36813769    ,
     *  0.38185625    , 0.39608123    , 0.41083164    , 0.42612716    ,
     *  0.44198820    ,
     *  0.30342761    , 0.31475247    , 0.32649424    , 0.33866861    ,
     *  0.35129183    , 0.36438077    , 0.37795292    , 0.39202637    ,
     *  0.40661993    ,
     *  0.27961943    , 0.29005937    , 0.30088332    , 0.31210576    ,
     *  0.32374167    , 0.33580661    , 0.34831668    , 0.36128860    ,
     *  0.37473968    ,
     *  0.25811606    , 0.26775674    , 0.27775172    , 0.28811437    ,
     *  0.29885855    , 0.30999860    , 0.32154942    , 0.33352643    ,
     *  0.34594562    ,
     *  0.23865651    , 0.24757389    , 0.25681869    , 0.26640328    ,
     *  0.27634047    , 0.28664355    , 0.29732629    , 0.30840295    ,
     *  0.31988833    ,
     *  0.22101327    , 0.22927486    , 0.23783949    , 0.24671864    ,
     *  0.25592417    , 0.26546839    , 0.27536406    , 0.28562441    ,
     *  0.29626313    ,
     *  0.20498752    , 0.21265344    , 0.22060026    , 0.22883863    ,
     *  0.23737957    , 0.24623450    , 0.25541526    , 0.26493412    ,
     *  0.27480381    ,
     *  0.19040514    , 0.19752902    , 0.20491367    , 0.21256897    ,
     *  0.22050517    , 0.22873289    , 0.23726312    , 0.24610728    ,
     *  0.25527719    /
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  0.17711326    , 0.18374308    , 0.19061530    , 0.19773913    ,
     *  0.20512411    , 0.21278011    , 0.22071739    , 0.22894655    ,
     *  0.23747860    ,
     *  0.16497743    , 0.17115615    , 0.17756051    , 0.18419909    ,
     *  0.19108078    , 0.19821480    , 0.20561068    , 0.21327833    ,
     *  0.22122800    ,
     *  0.15387913    , 0.15964532    , 0.16562181    , 0.17181662    ,
     *  0.17823805    , 0.18489469    , 0.19179547    , 0.19894961    ,
     *  0.20636669    ,
     *  0.14371366    , 0.14910199    , 0.15468658    , 0.16047491    ,
     *  0.16647476    , 0.17269416    , 0.17914143    , 0.18582522    ,
     *  0.19275446    ,
     *  0.13438838    , 0.13943007    , 0.14465513    , 0.15007059    ,
     *  0.15568369    , 0.16150197    , 0.16753323    , 0.17378553    ,
     *  0.18026725    ,
     *  0.12582112    , 0.13054434    , 0.13543910    , 0.14051198    ,
     *  0.14576977    , 0.15121954    , 0.15686859    , 0.16272448    ,
     *  0.16879505    ,
     *  0.11793888    , 0.12236909    , 0.12695996    , 0.13171764    ,
     *  0.13664854    , 0.14175925    , 0.14705664    , 0.15254781    ,
     *  0.15824011    ,
     *  0.11067670    , 0.11483695    , 0.11914782    , 0.12361510    ,
     *  0.12824480    , 0.13304313    , 0.13801653    , 0.14317166    ,
     *  0.14851544    ,
     *  0.10397665    , 0.10788783    , 0.11194037    , 0.11613973    ,
     *  0.12049154    , 0.12500166    , 0.12967614    , 0.13452124    ,
     *  0.13954347    /
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  9.77869964E-02, 0.10146808    , 0.10528197    , 0.10923380    ,
     *  0.11332890    , 0.11757276    , 0.12197108    , 0.12652976    ,
     *  0.13125492    ,
     *  9.20614585E-02, 9.55296851E-02, 9.91228108E-02, 0.10284568    ,
     *  0.10670330    , 0.11070085    , 0.11484372    , 0.11913746    ,
     *  0.12358783    ,
     *  8.67585553E-02, 9.00296345E-02, 9.34182865E-02, 9.69290811E-02,
     *  0.10056675    , 0.10433618    , 0.10824244    , 0.11229079    ,
     *  0.11648665    ,
     *  8.18410574E-02, 8.49293119E-02, 8.81283451E-02, 9.14424750E-02,
     *  9.48761685E-02, 9.84340487E-02, 0.10212090    , 0.10594168    ,
     *  0.10990152    ,
     *  7.72754964E-02, 8.01940046E-02, 8.32169840E-02, 8.63485180E-02,
     *  8.95928311E-02, 9.29542940E-02, 9.64374309E-02, 0.10004692    ,
     *  0.10378763    ,
     *  7.30317388E-02, 7.57924593E-02, 7.86517878E-02, 8.16135903E-02,
     *  8.46818652E-02, 8.78607494E-02, 9.11545238E-02, 9.45676196E-02,
     *  9.81046243E-02,
     *  6.81384395E-02, 7.07172128E-02, 7.33878334E-02, 7.61539167E-02,
     *  7.90192007E-02, 8.19875523E-02, 8.50629721E-02, 8.82496007E-02,
     *  9.15517242E-02,
     *  6.36583374E-02, 6.60705173E-02, 6.85683549E-02, 7.11552356E-02,
     *  7.38346596E-02, 7.66102462E-02, 7.94857397E-02, 8.24650146E-02,
     *  8.55520809E-02,
     *  5.95496527E-02, 6.18090399E-02, 6.41484082E-02, 6.65709326E-02,
     *  6.90798945E-02, 7.16786868E-02, 7.43708186E-02, 7.71599201E-02,
     *  8.00497482E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  5.57754463E-02, 5.78944686E-02, 6.00882574E-02, 6.23597944E-02,
     *  6.47121605E-02, 6.71485403E-02, 6.96722267E-02, 7.22866260E-02,
     *  7.49952623E-02,
     *  5.23029906E-02, 5.42928589E-02, 5.63526961E-02, 5.84853062E-02,
     *  6.06935853E-02, 6.29805265E-02, 6.53492240E-02, 6.78028778E-02,
     *  7.03447982E-02,
     *  4.91032288E-02, 5.09740740E-02, 5.29104673E-02, 5.49150488E-02,
     *  5.69905446E-02, 5.91397714E-02, 6.13656401E-02, 6.36711608E-02,
     *  6.60594464E-02,
     *  4.61503111E-02, 4.79113032E-02, 4.97337635E-02, 5.16201810E-02,
     *  5.35731252E-02, 5.55952496E-02, 5.76892964E-02, 5.98581001E-02,
     *  6.21045918E-02,
     *  4.34211948E-02, 4.50806468E-02, 4.67977965E-02, 4.85749934E-02,
     *  5.04146618E-02, 5.23193048E-02, 5.42915084E-02, 5.63339449E-02,
     *  5.84493775E-02,
     *  4.08952983E-02, 4.24607583E-02, 4.40804263E-02, 4.57565227E-02,
     *  4.74913374E-02, 4.92872345E-02, 5.11466554E-02, 5.30721223E-02,
     *  5.50662428E-02,
     *  3.85542022E-02, 4.00325334E-02, 4.15618383E-02, 4.31442175E-02,
     *  4.47818368E-02, 4.64769312E-02, 4.82318079E-02, 5.00488504E-02,
     *  5.19305217E-02,
     *  3.63813885E-02, 3.77788398E-02, 3.92242632E-02, 4.07196481E-02,
     *  4.22670450E-02, 4.38685690E-02, 4.55264032E-02, 4.72428019E-02,
     *  4.90200943E-02,
     *  3.43620129E-02, 3.56842815E-02, 3.70517324E-02, 3.84662520E-02,
     *  3.99297837E-02, 4.14443312E-02, 4.30119621E-02, 4.46348108E-02,
     *  4.63150819E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  3.24827048E-02, 3.37349903E-02, 3.50298621E-02, 3.63691107E-02,
     *  3.77545797E-02, 3.91881693E-02, 4.06718394E-02, 4.22076129E-02,
     *  4.37975786E-02,
     *  3.07313890E-02, 3.19184420E-02, 3.31456624E-02, 3.44147511E-02,
     *  3.57274589E-02, 3.70855895E-02, 3.84910025E-02, 3.99456168E-02,
     *  4.14514133E-02,
     *  2.90971252E-02, 3.02232895E-02, 3.13873640E-02, 3.25909662E-02,
     *  3.38357604E-02, 3.51234601E-02, 3.64558314E-02, 3.78346962E-02,
     *  3.92619344E-02,
     *  2.75699590E-02, 2.86392079E-02, 2.97442580E-02, 3.08866490E-02,
     *  3.20679640E-02, 3.32898324E-02, 3.45539331E-02, 3.58619970E-02,
     *  3.72158100E-02,
     *  2.61407768E-02, 2.71567445E-02, 2.82065399E-02, 2.92916300E-02,
     *  3.04135220E-02, 3.15737666E-02, 3.27739609E-02, 3.40157507E-02,
     *  3.53008339E-02,
     *  2.48011526E-02, 2.57671596E-02, 2.67651449E-02, 2.77965072E-02,
     *  2.88626825E-02, 2.99651479E-02, 3.11054236E-02, 3.22850760E-02,
     *  3.35057201E-02,
     *  2.33435744E-02, 2.42551977E-02, 2.51967875E-02, 2.61696680E-02,
     *  2.71751982E-02, 2.82147746E-02, 2.92898342E-02, 3.04018564E-02,
     *  3.15523665E-02,
     *  2.19844595E-02, 2.28453457E-02, 2.37343231E-02, 2.46526464E-02,
     *  2.56016027E-02, 2.65825136E-02, 2.75967379E-02, 2.86456746E-02,
     *  2.97307648E-02,
     *  2.07100634E-02, 2.15233463E-02, 2.23629625E-02, 2.32301018E-02,
     *  2.41259837E-02, 2.50518593E-02, 2.60090147E-02, 2.69987727E-02,
     *  2.80224957E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  2.06906331E-02, 2.15031899E-02, 2.23420532E-02, 2.32084120E-02,
     *  2.41034844E-02, 2.50285207E-02, 2.59848057E-02, 2.69736612E-02,
     *  2.79964484E-02,
     *  2.06518820E-02, 2.14629909E-02, 2.23003528E-02, 2.31651546E-02,
     *  2.40586127E-02, 2.49819750E-02, 2.59365243E-02, 2.69235799E-02,
     *  2.79445006E-02,
     *  2.05173948E-02, 2.13234781E-02, 2.21556289E-02, 2.30150273E-02,
     *  2.39028825E-02, 2.48204352E-02, 2.57689601E-02, 2.67497688E-02,
     *  2.77642117E-02,
     *  2.03325451E-02, 2.11317201E-02, 2.19567078E-02, 2.28086788E-02,
     *  2.36888324E-02, 2.45983991E-02, 2.55386431E-02, 2.65108650E-02,
     *  2.75164037E-02,
     *  2.01497273E-02, 2.09420693E-02, 2.17599719E-02, 2.26045963E-02,
     *  2.34771323E-02, 2.43788002E-02, 2.53108538E-02, 2.62745826E-02,
     *  2.72713144E-02,
     *  1.99689130E-02, 2.07544961E-02, 2.15653904E-02, 2.24027482E-02,
     *  2.32677493E-02, 2.41616042E-02, 2.50855564E-02, 2.60408845E-02,
     *  2.70289052E-02,
     *  1.97900740E-02, 2.05689713E-02, 2.13729332E-02, 2.22031029E-02,
     *  2.30606508E-02, 2.39467775E-02, 2.48627161E-02, 2.58097347E-02,
     *  2.67891388E-02,
     *  1.96131829E-02, 2.03854663E-02, 2.11825707E-02, 2.20056299E-02,
     *  2.28558050E-02, 2.37342869E-02, 2.46422985E-02, 2.55810974E-02,
     *  2.65519782E-02,
     *  1.94382125E-02, 2.02039532E-02, 2.09942737E-02, 2.18102988E-02,
     *  2.26531806E-02, 2.35241000E-02, 2.44242700E-02, 2.53549379E-02,
     *  2.63173872E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  1.92651363E-02, 2.00244044E-02, 2.08080136E-02, 2.16170802E-02,
     *  2.24527468E-02, 2.33161849E-02, 2.42085975E-02, 2.51312216E-02,
     *  2.60853301E-02,
     *  1.90939283E-02, 1.98467928E-02, 2.06237625E-02, 2.14259449E-02,
     *  2.22544734E-02, 2.31105103E-02, 2.39952486E-02, 2.49099151E-02,
     *  2.58557721E-02,
     *  1.89245628E-02, 1.96710919E-02, 2.04414927E-02, 2.12368642E-02,
     *  2.20583308E-02, 2.29070454E-02, 2.37841913E-02, 2.46909852E-02,
     *  2.56286788E-02,
     *  1.87570147E-02, 1.94972755E-02, 2.02611772E-02, 2.10498102E-02,
     *  2.18642899E-02, 2.27057600E-02, 2.35753943E-02, 2.44743993E-02,
     *  2.54040166E-02,
     *  1.79263162E-02, 1.86354868E-02, 1.93671540E-02, 2.01223656E-02,
     *  2.09021932E-02, 2.17077343E-02, 2.25401151E-02, 2.34004926E-02,
     *  2.42900567E-02,
     *  1.71395328E-02, 1.78192356E-02, 1.85203517E-02, 1.92438888E-02,
     *  1.99908766E-02, 2.07623691E-02, 2.15594471E-02, 2.23832208E-02,
     *  2.32348314E-02,
     *  1.63937813E-02, 1.70455310E-02, 1.77176679E-02, 1.84111616E-02,
     *  1.91270020E-02, 1.98662018E-02, 2.06297990E-02, 2.14188590E-02,
     *  2.22344768E-02,
     *  1.56864189E-02, 1.63116316E-02, 1.69562589E-02, 1.76212341E-02,
     *  1.83075095E-02, 1.90160586E-02, 1.97478785E-02, 2.05039923E-02,
     *  2.12854511E-02,
     *  1.50150188E-02, 1.56150197E-02, 1.62335129E-02, 1.68713972E-02,
     *  1.75295889E-02, 1.82090244E-02, 1.89106620E-02, 1.96354844E-02,
     *  2.03845010E-02/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  1.43773483E-02, 1.49533793E-02, 1.55470272E-02, 1.61591584E-02,
     *  1.67906549E-02, 1.74424174E-02, 1.81153676E-02, 1.88104499E-02,
     *  1.95286337E-02,
     *  1.37713501E-02, 1.43245759E-02, 1.48945878E-02, 1.54822208E-02,
     *  1.60883246E-02, 1.67137661E-02, 1.73594317E-02, 1.80262294E-02,
     *  1.87150908E-02,
     *  1.31951255E-02, 1.37266396E-02, 1.42741509E-02, 1.48384644E-02,
     *  1.54203989E-02, 1.60207891E-02, 1.66404877E-02, 1.72803681E-02,
     *  1.79413259E-02,
     *  1.26469191E-02, 1.31577493E-02, 1.36838272E-02, 1.42259292E-02,
     *  1.47848445E-02, 1.53613771E-02, 1.59563477E-02, 1.65705966E-02,
     *  1.72049849E-02,
     *  1.21251061E-02, 1.26162192E-02, 1.31218675E-02, 1.36428005E-02,
     *  1.41797789E-02, 1.47335773E-02, 1.53049859E-02, 1.58948135E-02,
     *  1.65038882E-02,
     *  1.16281801E-02, 1.21004862E-02, 1.25866504E-02, 1.30873960E-02,
     *  1.36034567E-02, 1.41355790E-02, 1.46845241E-02, 1.52510702E-02,
     *  1.58360144E-02,
     *  1.11547428E-02, 1.16090993E-02, 1.20766700E-02, 1.25581535E-02,
     *  1.30542573E-02, 1.35657010E-02, 1.40932181E-02, 1.46375577E-02,
     *  1.51994869E-02,
     *  1.07034942E-02, 1.11407096E-02, 1.15905270E-02, 1.20536209E-02,
     *  1.25306742E-02, 1.30223804E-02, 1.35294465E-02, 1.40525938E-02,
     *  1.45925609E-02,
     *  1.02732246E-02, 1.06940617E-02, 1.11269186E-02, 1.15724466E-02,
     *  1.20313049E-02, 1.25041623E-02, 1.29916999E-02, 1.34946128E-02,
     *  1.40136119E-02/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  9.86280677E-03, 1.02679856E-02, 1.06846306E-02, 1.11133709E-02,
     *  1.15548425E-02, 1.20096905E-02, 1.24785715E-02, 1.29621552E-02,
     *  1.34611261E-02,
     *  9.47118897E-03, 9.86139002E-03, 1.02625306E-02, 1.06752184E-02,
     *  1.11000674E-02, 1.15376998E-02, 1.19887487E-02, 1.24538591E-02,
     *  1.29336906E-02,
     *  9.09738904E-03, 9.47325537E-03, 9.85956044E-03, 1.02568913E-02,
     *  1.06658404E-02, 1.10870083E-02, 1.15210050E-02, 1.19684524E-02,
     *  1.24299856E-02,
     *  8.74048868E-03, 9.10262850E-03, 9.47473089E-03, 9.85736285E-03,
     *  1.02510963E-02, 1.06565105E-02, 1.10741937E-02, 1.15047451E-02,
     *  1.19487766E-02,
     *  8.39962841E-03, 8.74861722E-03, 9.10711593E-03, 9.47567214E-03,
     *  9.85483786E-03, 1.02451718E-02, 1.06472411E-02, 1.10616234E-02,
     *  1.14889082E-02,
     *  8.07400299E-03, 8.41038561E-03, 8.75584792E-03, 9.11091865E-03,
     *  9.47613051E-03, 9.85202237E-03, 1.02391411E-02, 1.06380435E-02,
     *  1.10492972E-02,
     *  7.76285727E-03, 8.08714968E-03, 8.42011306E-03, 8.76225776E-03,
     *  9.11409777E-03, 9.47615278E-03, 9.84895004E-03, 1.02330260E-02,
     *  1.06289278E-02,
     *  7.46548238E-03, 7.77817347E-03, 8.09914739E-03, 8.42889654E-03,
     *  8.76791671E-03, 9.11670901E-03, 9.47578166E-03, 9.84565162E-03,
     *  1.02268460E-02,
     *  7.18121225E-03, 7.48276544E-03, 7.79223300E-03, 8.11008984E-03,
     *  8.43681400E-03, 8.77288854E-03, 9.11880326E-03, 9.47505626E-03,
     *  9.84215529E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  6.90942051E-03, 7.20027521E-03, 7.49869473E-03, 7.80513684E-03,
     *  8.12006227E-03, 8.44393653E-03, 8.77723155E-03, 9.12042716E-03,
     *  9.47401243E-03,
     *  6.64951751E-03, 6.93009055E-03, 7.21789700E-03, 7.51337781E-03,
     *  7.81697680E-03, 8.12914238E-03, 8.45032912E-03, 8.78099916E-03,
     *  9.12162349E-03,
     *  6.40094776E-03, 6.67163466E-03, 6.94924100E-03, 7.23419117E-03,
     *  7.52691245E-03, 7.82783657E-03, 8.13740121E-03, 8.45605134E-03,
     *  8.78424044E-03,
     *  6.16318741E-03, 6.42436365E-03, 6.69216208E-03, 6.96699082E-03,
     *  7.24926090E-03, 7.53938777E-03, 7.83779267E-03, 8.14490388E-03,
     *  8.46115790E-03,
     *  5.93574206E-03, 6.18776420E-03, 6.44612737E-03, 6.71122363E-03,
     *  6.98344807E-03, 7.26320021E-03, 7.55088524E-03, 7.84691524E-03,
     *  8.15171021E-03,
     *  5.71814467E-03, 5.96135143E-03, 6.21063354E-03, 6.46636718E-03,
     *  6.72893176E-03, 6.99871120E-03, 7.27609503E-03, 7.56147952E-03,
     *  7.85526869E-03,
     *  5.50995366E-03, 5.74466698E-03, 5.98520482E-03, 6.23192766E-03,
     *  6.48519949E-03, 6.74538890E-03, 7.01287014E-03, 7.28802408E-03,
     *  7.57123917E-03,
     *  5.31075113E-03, 5.53727712E-03, 5.76939107E-03, 6.00743793E-03,
     *  6.25176648E-03, 6.50273028E-03, 6.76068860E-03, 7.02600730E-03,
     *  7.29905968E-03,
     *  5.12014126E-03, 5.33877111E-03, 5.56276609E-03, 5.79245574E-03,
     *  6.02817383E-03, 6.27025915E-03, 6.51905633E-03, 6.77491654E-03,
     *  7.03819834E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  4.93774876E-03, 5.14875965E-03, 5.36492599E-03, 5.58656204E-03,
     *  5.81398676E-03, 6.04752444E-03, 6.28750531E-03, 6.53426623E-03,
     *  6.78815136E-03,
     *  4.76321750E-03, 4.96687341E-03, 5.17548769E-03, 5.38935948E-03,
     *  5.60879310E-03, 5.83409853E-03, 6.06559193E-03, 6.30359614E-03,
     *  6.54844130E-03,
     *  4.59620916E-03, 4.79276169E-03, 4.99408759E-03, 5.20047097E-03,
     *  5.41220172E-03, 5.62957576E-03, 5.85289540E-03, 6.08246977E-03,
     *  6.31861533E-03,
     *  4.43640206E-03, 4.62609121E-03, 4.82038023E-03, 5.01953838E-03,
     *  5.22384127E-03, 5.43357098E-03, 5.64901625E-03, 5.87047280E-03,
     *  6.09824369E-03,
     *  4.28349002E-03, 4.46654489E-03, 4.65403713E-03, 4.84622127E-03,
     *  5.04335885E-03, 5.24571831E-03, 5.45357508E-03, 5.66721173E-03,
     *  5.88691828E-03,
     *  4.13718129E-03, 4.31382082E-03, 4.49474567E-03, 4.68019578E-03,
     *  4.87041883E-03, 5.06566985E-03, 5.26621119E-03, 5.47231257E-03,
     *  5.68425125E-03,
     *  3.99719760E-03, 4.16763126E-03, 4.34220805E-03, 4.52115356E-03,
     *  4.70470178E-03, 4.89309459E-03, 5.08658151E-03, 5.28541965E-03,
     *  5.48987381E-03,
     *  3.86327324E-03, 4.02770166E-03, 4.19614035E-03, 4.36880077E-03,
     *  4.54590347E-03, 4.72767737E-03, 4.91435943E-03, 5.10619445E-03,
     *  5.30343507E-03,
     *  3.73515423E-03, 3.89376984E-03, 4.05627162E-03, 4.22285717E-03,
     *  4.39373383E-03, 4.56911784E-03, 4.74923385E-03, 4.93431462E-03,
     *  5.12460090E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  3.61259756E-03, 3.76558517E-03, 3.92234307E-03, 4.08305526E-03,
     *  4.24791616E-03, 4.41712961E-03, 4.59090821E-03, 4.76947295E-03,
     *  4.95305297E-03,
     *  3.49537040E-03, 3.64290782E-03, 3.79410726E-03, 3.94913947E-03,
     *  4.10818627E-03, 4.27143936E-03, 4.43909959E-03, 4.61137646E-03,
     *  4.78848781E-03,
     *  3.38324955E-03, 3.52550808E-03, 3.67132741E-03, 3.82086544E-03,
     *  3.97429169E-03, 4.13178605E-03, 4.29353791E-03, 4.45974559E-03,
     *  4.63061591E-03,
     *  3.27602075E-03, 3.41316573E-03, 3.55377676E-03, 3.69799931E-03,
     *  3.84599098E-03, 3.99792019E-03, 4.15396517E-03, 4.31431336E-03,
     *  4.47916088E-03,
     *  3.17347815E-03, 3.30566943E-03, 3.44123791E-03, 3.58031709E-03,
     *  3.72305307E-03, 3.86960313E-03, 4.02013472E-03, 4.17482469E-03,
     *  4.33385874E-03,
     *  3.07542385E-03, 3.20281622E-03, 3.33350229E-03, 3.46760408E-03,
     *  3.60525662E-03, 3.74660646E-03, 3.89181060E-03, 4.04103562E-03,
     *  4.19445716E-03,
     *  2.98166738E-03, 3.10441104E-03, 3.23036964E-03, 3.35965431E-03,
     *  3.49238948E-03, 3.62871138E-03, 3.76876690E-03, 3.91271276E-03,
     *  4.06071480E-03,
     *  2.89202534E-03, 3.01026623E-03, 3.13164752E-03, 3.25627004E-03,
     *  3.38424812E-03, 3.51570813E-03, 3.65078724E-03, 3.78963262E-03,
     *  3.93240071E-03,
     *  2.80632105E-03, 2.92020119E-03, 3.03715090E-03, 3.15726132E-03,
     *  3.28063722E-03, 3.40739553E-03, 3.53766417E-03, 3.67158111E-03,
     *  3.80929371E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  2.72438418E-03, 2.83404202E-03, 2.94670177E-03, 3.06244554E-03,
     *  3.18136912E-03, 3.30358048E-03, 3.42919870E-03, 3.55835295E-03,
     *  3.69118188E-03,
     *  2.64605053E-03, 2.75162117E-03, 2.86012876E-03, 2.97164708E-03,
     *  3.08626349E-03, 3.20407754E-03, 3.32519986E-03, 3.44975127E-03,
     *  3.57786203E-03,
     *  2.57116173E-03, 2.67277716E-03, 2.77726686E-03, 2.88469694E-03,
     *  2.99514693E-03, 3.10870848E-03, 3.22548425E-03, 3.34558708E-03,
     *  3.46913925E-03,
     *  2.49956507E-03, 2.59735438E-03, 2.69795711E-03, 2.80143242E-03,
     *  2.90785263E-03, 3.01730198E-03, 3.12987565E-03, 3.24567893E-03,
     *  3.36482649E-03,
     *  2.43111330E-03, 2.52520280E-03, 2.62204636E-03, 2.72169687E-03,
     *  2.82422004E-03, 2.92969325E-03, 3.03820468E-03, 3.14985248E-03,
     *  3.26474411E-03,
     *  2.36566446E-03, 2.45617783E-03, 2.54938704E-03, 2.64533941E-03,
     *  2.74409461E-03, 2.84572374E-03, 2.95030844E-03, 3.05794016E-03,
     *  3.16871953E-03,
     *  2.30308176E-03, 2.39014013E-03, 2.47983696E-03, 2.57221468E-03,
     *  2.66732755E-03, 2.76524087E-03, 2.86603024E-03, 2.96978085E-03,
     *  3.07658691E-03,
     *  2.24323343E-03, 2.32695543E-03, 2.41325913E-03, 2.50218269E-03,
     *  2.59377555E-03, 2.68809775E-03, 2.78521931E-03, 2.88521959E-03,
     *  2.98818679E-03,
     *  2.18599265E-03, 2.26649446E-03, 2.34952162E-03, 2.43510861E-03,
     *  2.52330061E-03, 2.61415295E-03, 2.70773052E-03, 2.80410728E-03,
     *  2.90336582E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  2.13123743E-03, 2.20863279E-03, 2.28849737E-03, 2.37086258E-03,
     *  2.45576987E-03, 2.54327032E-03, 2.63342419E-03, 2.72630046E-03,
     *  2.82197647E-03,
     *  2.07885051E-03, 2.15325071E-03, 2.23006411E-03, 2.30931959E-03,
     *  2.39105537E-03, 2.47531878E-03, 2.56216586E-03, 2.65166105E-03,
     *  2.74387681E-03,
     *  2.02871928E-03, 2.10023315E-03, 2.17410423E-03, 2.25035934E-03,
     *  2.32903398E-03, 2.41017214E-03, 2.49382611E-03, 2.58005615E-03,
     *  2.66893026E-03,
     *  1.98073570E-03, 2.04946958E-03, 2.12050465E-03, 2.19386611E-03,
     *  2.26958717E-03, 2.34770895E-03, 2.42828035E-03, 2.51135787E-03,
     *  2.59700538E-03,
     *  1.93479621E-03, 2.00085392E-03, 2.06915672E-03, 2.13972864E-03,
     *  2.21260097E-03, 2.28781235E-03, 2.36540871E-03, 2.44544312E-03,
     *  2.52797569E-03,
     *  1.89080163E-03, 1.95428441E-03, 2.01995615E-03, 2.08784001E-03,
     *  2.15796577E-03, 2.23036994E-03, 2.30509582E-03, 2.38219344E-03,
     *  2.46171946E-03,
     *  1.84865706E-03, 1.90966358E-03, 1.97280287E-03, 2.03809756E-03,
     *  2.10557624E-03, 2.17527364E-03, 2.24723076E-03, 2.32149489E-03,
     *  2.39811959E-03,
     *  1.80827182E-03, 1.86689808E-03, 1.92760094E-03, 1.99040277E-03,
     *  2.05533123E-03, 2.12241958E-03, 2.19170684E-03, 2.26323787E-03,
     *  2.33706341E-03,
     *  1.76955930E-03, 1.82589864E-03, 1.88425849E-03, 1.94466115E-03,
     *  2.00713363E-03, 2.07170799E-03, 2.13842154E-03, 2.20731700E-03,
     *  2.27844257E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   989.80466    ,  1026.5940    ,  1064.7507    ,  1104.3256    ,
     *   1145.3714    ,  1187.9428    ,  1232.0966    ,  1277.8914    ,
     *   1325.3884    ,
     *   648.67636    ,  672.78653    ,  697.79283    ,  723.72856    ,
     *   750.62828    ,  778.52781    ,  807.46432    ,  837.47634    ,
     *   868.60385    ,
     *   434.58365    ,  450.73637    ,  467.48946    ,  484.86522    ,
     *   502.88682    ,  521.57823    ,  540.96438    ,  561.07107    ,
     *   581.92509    ,
     *   297.15989    ,  308.20482    ,  319.66026    ,  331.54148    ,
     *   343.86430    ,  356.64513    ,  369.90100    ,  383.64957    ,
     *   397.90915    ,
     *   207.08487    ,  214.78187    ,  222.76494    ,  231.04473    ,
     *   239.63227    ,  248.53898    ,  257.77674    ,  267.35785    ,
     *   277.29507    ,
     *   146.88407    ,  152.34351    ,  158.00586    ,  163.87867    ,
     *   169.96976    ,  176.28725    ,  182.83954    ,  189.63536    ,
     *   196.68377    ,
     *   105.91227    ,  109.84886    ,  113.93176    ,  118.16641    ,
     *   122.55846    ,  127.11375    ,  131.83834    ,  136.73854    ,
     *   141.82088    ,
     *   77.550526    ,  80.432959    ,  83.422524    ,  86.523204    ,
     *   89.739128    ,  93.074580    ,  96.534003    ,  100.12200    ,
     *   103.84336    ,
     *   57.603884    ,  59.744936    ,  61.965564    ,  64.268726    ,
     *   66.657491    ,  69.135039    ,  71.704672    ,  74.369811    ,
     *   77.134007    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *   43.365533    ,  44.977370    ,  46.649114    ,  48.382991    ,
     *   50.181311    ,  52.046469    ,  53.980950    ,  55.987330    ,
     *   58.068281    ,
     *   33.059255    ,  34.288027    ,  35.562467    ,  36.884273    ,
     *   38.255206    ,  39.677091    ,  41.151824    ,  42.681368    ,
     *   44.267761    ,
     *   25.500902    ,  26.448742    ,  27.431810    ,  28.451414    ,
     *   29.508912    ,  30.605714    ,  31.743279    ,  32.923124    ,
     *   34.146820    ,
     *   19.889186    ,  20.628450    ,  21.395187    ,  22.190420    ,
     *   23.015209    ,  23.870651    ,  24.757887    ,  25.678097    ,
     *   26.632508    ,
     *   15.674234    ,  16.256835    ,  16.861087    ,  17.487796    ,
     *   18.137797    ,  18.811954    ,  19.511167    ,  20.236366    ,
     *   20.988517    ,
     *   12.473663    ,  12.937304    ,  13.418176    ,  13.916918    ,
     *   14.434195    ,  14.970696    ,  15.527136    ,  16.104255    ,
     *   16.702824    ,
     *   10.018216    ,  10.390592    ,  10.776807    ,  11.177374    ,
     *   11.592827    ,  12.023719    ,  12.470625    ,  12.934140    ,
     *   13.414881    ,
     *   8.1160335    ,  8.4177094    ,  8.7305954    ,  9.0551083    ,
     *   9.3916805    ,  9.7407603    ,  10.102813    ,  10.478320    ,
     *   10.867782    ,
     *   6.6288673    ,  6.8752677    ,  7.1308239    ,  7.3958762    ,
     *   7.6707777    ,  7.9558946    ,  8.2516066    ,  8.5583077    ,
     *   8.8764065    /
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *   5.4560323    ,  5.6588406    ,  5.8691844    ,  6.0873438    ,
     *   6.3136094    ,  6.5482827    ,  6.7916763    ,  7.0441144    ,
     *   7.3059333    ,
     *   4.5234591    ,  4.6916053    ,  4.8659986    ,  5.0468714    ,
     *   5.2344645    ,  5.4290279    ,  5.6308208    ,  5.8401120    ,
     *   6.0571802    ,
     *   3.7761331    ,  3.9165025    ,  4.0620866    ,  4.2130793    ,
     *   4.3696819    ,  4.5321029    ,  4.7005586    ,  4.8752736    ,
     *   5.0564805    ,
     *   3.1728190    ,  3.2907643    ,  3.4130909    ,  3.5399616    ,
     *   3.6715456    ,  3.8080180    ,  3.9495609    ,  4.0963626    ,
     *   4.2486187    ,
     *   2.6823414    ,  2.7820565    ,  2.8854752    ,  2.9927354    ,
     *   3.1039799    ,  3.2193570    ,  3.3390203    ,  3.4631293    ,
     *   3.5918493    ,
     *   2.2809345    ,  2.3657300    ,  2.4536746    ,  2.5448856    ,
     *   2.6394843    ,  2.7375969    ,  2.8393541    ,  2.9448913    ,
     *   3.0543494    ,
     *   1.9503390    ,  2.0228469    ,  2.0980471    ,  2.1760400    ,
     *   2.2569294    ,  2.3408231    ,  2.4278329    ,  2.5180747    ,
     *   2.6116687    ,
     *   1.6764203    ,  1.7387471    ,  1.8033879    ,  1.8704288    ,
     *   1.9399592    ,  2.0120717    ,  2.0868623    ,  2.1644308    ,
     *   2.2448805    ,
     *   1.4481585    ,  1.5020012    ,  1.5578426    ,  1.6157570    ,
     *   1.6758217    ,  1.7381166    ,  1.8027248    ,  1.8697324    ,
     *   1.9392287    /
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *   1.2569030    ,  1.3036371    ,  1.3521056    ,  1.4023731    ,
     *   1.4545067    ,  1.5085757    ,  1.5646523    ,  1.6228112    ,
     *   1.6831298    ,
     *   1.0958188    ,  1.1365657    ,  1.1788244    ,  1.2226514    ,
     *   1.2681050    ,  1.3152458    ,  1.3641367    ,  1.4148428    ,
     *   1.4674316    ,
     *  0.95947164    , 0.99515068    ,  1.0321533    ,  1.0705287    ,
     *   1.1103282    ,  1.1516048    ,  1.1944134    ,  1.2388111    ,
     *   1.2848571    ,
     *  0.86820421    , 0.90049099    , 0.93397525    , 0.96870160    ,
     *   1.0047163    ,  1.0420675    ,  1.0808048    ,  1.1209799    ,
     *   1.1626463    ,
     *  0.78746162    , 0.81674734    , 0.84711898    , 0.87861704    ,
     *  0.91128349    , 0.94516189    , 0.98029737    ,  1.0167368    ,
     *   1.0545287    ,
     *  0.71584248    , 0.74246624    , 0.77007698    , 0.79871151    ,
     *  0.82840801    , 0.85920606    , 0.89114672    , 0.92427255    ,
     *  0.95862771    ,
     *  0.65215467    , 0.67641125    , 0.70156683    , 0.72765496    ,
     *  0.75471040    , 0.78276924    , 0.81186887    , 0.84204808    ,
     *  0.87334709    ,
     *  0.59538094    , 0.61752734    , 0.64049430    , 0.66431246    ,
     *  0.68901357    , 0.71463057    , 0.74119760    , 0.76875007    ,
     *  0.79732473    ,
     *  0.54465073    , 0.56491156    , 0.58592288    , 0.60771271    ,
     *  0.63031010    , 0.65374518    , 0.67804920    , 0.70325456    ,
     *  0.72939485    /
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  0.49921678    , 0.51778890    , 0.53704874    , 0.55702200    ,
     *  0.57773530    , 0.59921626    , 0.62149353    , 0.64459681    ,
     *  0.66855689    ,
     *  0.45843592    , 0.47549228    , 0.49318003    , 0.51152275    ,
     *  0.53054491    , 0.55027189    , 0.57072997    , 0.59194645    ,
     *  0.61394961    ,
     *  0.42175307    , 0.43744598    , 0.45371960    , 0.47059564    ,
     *  0.48809661    , 0.50624584    , 0.52506755    , 0.54458683    ,
     *  0.56482970    ,
     *  0.38868787    , 0.40315179    , 0.41815074    , 0.43370474    ,
     *  0.44983453    , 0.46656162    , 0.48390832    , 0.50189778    ,
     *  0.52055397    ,
     *  0.35882358    , 0.37217748    , 0.38602517    , 0.40038510    ,
     *  0.41527644    , 0.43071906    , 0.44673355    , 0.46334128    ,
     *  0.48056439    ,
     *  0.33179776    , 0.34414715    , 0.35695298    , 0.37023234    ,
     *  0.38400295    , 0.39828318    , 0.41309208    , 0.42844940    ,
     *  0.44437563    ,
     *  0.30729444    , 0.31873307    , 0.33059429    , 0.34289393    ,
     *  0.35564841    , 0.36887473    , 0.38259056    , 0.39681419    ,
     *  0.41156459    ,
     *  0.28503750    , 0.29564886    , 0.30665207    , 0.31806180    ,
     *  0.32989330    , 0.34216234    , 0.35488531    , 0.36807917    ,
     *  0.38176153    ,
     *  0.26478509    , 0.27464369    , 0.28486616    , 0.29546613    ,
     *  0.30645777    , 0.31785575    , 0.32967527    , 0.34193211    ,
     *  0.35464261    /
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  0.24632494    , 0.25549740    , 0.26500821    , 0.27487009    ,
     *  0.28509619    , 0.29570018    , 0.30669621    , 0.31809894    ,
     *  0.32992360    ,
     *  0.22947032    , 0.23801630    , 0.24687735    , 0.25606532    ,
     *  0.26559247    , 0.27547153    , 0.28571568    , 0.29633859    ,
     *  0.30735445    ,
     *  0.21405661    , 0.22202967    , 0.23029651    , 0.23886818    ,
     *  0.24775613    , 0.25697222    , 0.26652877    , 0.27643853    ,
     *  0.28671473    ,
     *  0.19993842    , 0.20738671    , 0.21510927    , 0.22311644    ,
     *  0.23141891    , 0.24002777    , 0.24895451    , 0.25821105    ,
     *  0.26780975    ,
     *  0.18698706    , 0.19395395    , 0.20117723    , 0.20866655    ,
     *  0.21643192    , 0.22448372    , 0.23283270    , 0.24149001    ,
     *  0.25046720    ,
     *  0.17508844    , 0.18161305    , 0.18837761    , 0.19539117    ,
     *  0.20266311    , 0.21020313    , 0.21802131    , 0.22612809    ,
     *  0.23453429    ,
     *  0.16414116    , 0.17025886    , 0.17660138    , 0.18317722    ,
     *  0.18999517    , 0.19706432    , 0.20439414    , 0.21199441    ,
     *  0.21987527    ,
     *  0.15405501    , 0.15979780    , 0.16575148    , 0.17192403    ,
     *  0.17832369    , 0.18495902    , 0.19183888    , 0.19897248    ,
     *  0.20636933    ,
     *  0.14474954    , 0.15014643    , 0.15574137    , 0.16154183    ,
     *  0.16755558    , 0.17379066    , 0.18025540    , 0.18695844    ,
     *  0.19390874    /
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  0.13615290    , 0.14123024    , 0.14649375    , 0.15195047    ,
     *  0.15760771    , 0.16347302    , 0.16955425    , 0.17585953    ,
     *  0.18239729    ,
     *  0.12820080    , 0.13298255    , 0.13793948    , 0.14307823    ,
     *  0.14840568    , 0.15392894    , 0.15965542    , 0.16559276    ,
     *  0.17174890    ,
     *  0.12083564    , 0.12534361    , 0.13001659    , 0.13486083    ,
     *  0.13988283    , 0.14508930    , 0.15048720    , 0.15608375    ,
     *  0.16188644    ,
     *  0.11400572    , 0.11825980    , 0.12266946    , 0.12724059    ,
     *  0.13197933    , 0.13689202    , 0.14198522    , 0.14726575    ,
     *  0.15274067    ,
     *  0.10766455    , 0.11168291    , 0.11584808    , 0.12016565    ,
     *  0.12464140    , 0.12928133    , 0.13409163    , 0.13907875    ,
     *  0.14424935    ,
     *  0.10177029    , 0.10556953    , 0.10950745    , 0.11358932    ,
     *  0.11782061    , 0.12220699    , 0.12675433    , 0.13146871    ,
     *  0.13635644    ,
     *  9.49737800E-02, 9.85203634E-02, 0.10219623    , 0.10600632    ,
     *  0.10995573    , 0.11404975    , 0.11829387    , 0.12269376    ,
     *  0.12725532    ,
     *  8.87510897E-02, 9.20663392E-02, 9.55022803E-02, 9.90635231E-02,
     *  0.10275484    , 0.10658119    , 0.11054768    , 0.11465963    ,
     *  0.11892254    ,
     *  8.30441916E-02, 8.61472758E-02, 8.93631693E-02, 9.26961889E-02,
     *  9.61508059E-02, 9.97316517E-02, 0.10344352    , 0.10729140    ,
     *  0.11128042    /
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  7.78017832E-02, 8.07099639E-02, 8.37237133E-02, 8.68470790E-02,
     *  9.00842529E-02, 9.34395769E-02, 9.69175488E-02, 0.10052283    ,
     *  0.10426024    ,
     *  7.29784105E-02, 7.57072600E-02, 7.85350165E-02, 8.14654801E-02,
     *  8.45025854E-02, 8.76504081E-02, 9.09131693E-02, 9.42952423E-02,
     *  9.78011577E-02,
     *  6.85337180E-02, 7.10973084E-02, 7.37536675E-02, 7.65063670E-02,
     *  7.93591048E-02, 8.23157107E-02, 8.53801514E-02, 8.85565357E-02,
     *  9.18491204E-02,
     *  6.44318036E-02, 6.68428726E-02, 6.93410457E-02, 7.19296836E-02,
     *  7.46122659E-02, 7.73923957E-02, 8.02738043E-02, 8.32603570E-02,
     *  8.63560572E-02,
     *  6.06406636E-02, 6.29107594E-02, 6.52627240E-02, 6.76997233E-02,
     *  7.02250349E-02, 7.28420524E-02, 7.55542899E-02, 7.83653869E-02,
     *  8.12791135E-02,
     *  5.71317127E-02, 5.92713209E-02, 6.14879524E-02, 6.37845931E-02,
     *  6.61643334E-02, 6.86303730E-02, 7.11860248E-02, 7.38347198E-02,
     *  7.65800115E-02,
     *  5.38793682E-02, 5.58980232E-02, 5.79892109E-02, 6.01557499E-02,
     *  6.24005573E-02, 6.47266530E-02, 6.71371635E-02, 6.96353263E-02,
     *  7.22244943E-02,
     *  5.08606877E-02, 5.27670714E-02, 5.47418199E-02, 5.67875968E-02,
     *  5.89071583E-02, 6.11033573E-02, 6.33791472E-02, 6.57375860E-02,
     *  6.81818405E-02,
     *  4.80550536E-02, 4.98570813E-02, 5.17236004E-02, 5.36571303E-02,
     *  5.56602777E-02, 5.77357403E-02, 5.98863107E-02, 6.21148798E-02,
     *  6.44244415E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  4.54438944E-02, 4.71487910E-02, 4.89145745E-02, 5.07436299E-02,
     *  5.26384248E-02, 5.46015124E-02, 5.66355357E-02, 5.87432302E-02,
     *  6.09274285E-02,
     *  4.30104378E-02, 4.46248047E-02, 4.62966995E-02, 4.80283823E-02,
     *  4.98221906E-02, 5.16805434E-02, 5.36059436E-02, 5.56009823E-02,
     *  5.76683418E-02,
     *  4.07394874E-02, 4.22693611E-02, 4.38536284E-02, 4.54944325E-02,
     *  4.71939901E-02, 4.89545941E-02, 5.07786175E-02, 5.26685161E-02,
     *  5.46268319E-02,
     *  3.86172158E-02, 4.00681186E-02, 4.15704862E-02, 4.31263528E-02,
     *  4.47378217E-02, 4.64070685E-02, 4.81363443E-02, 4.99279785E-02,
     *  5.17843823E-02,
     *  3.66309626E-02, 3.80079462E-02, 3.94336539E-02, 4.09100177E-02,
     *  4.24390349E-02, 4.40227712E-02, 4.56633637E-02, 4.73630235E-02,
     *  4.91240392E-02,
     *  3.47690223E-02, 3.60767030E-02, 3.74305390E-02, 3.88323665E-02,
     *  4.02840834E-02, 4.17876524E-02, 4.33451036E-02, 4.49585371E-02,
     *  4.66301267E-02,
     *  3.27429374E-02, 3.39751925E-02, 3.52508083E-02, 3.65715164E-02,
     *  3.79391068E-02, 3.93554298E-02, 4.08223990E-02, 4.23419942E-02,
     *  4.39162637E-02,
     *  3.08534942E-02, 3.20153960E-02, 3.32180527E-02, 3.44630987E-02,
     *  3.57522230E-02, 3.70871713E-02, 3.84697487E-02, 3.99018222E-02,
     *  4.13853234E-02,
     *  2.90815879E-02, 3.01774974E-02, 3.13117188E-02, 3.24857952E-02,
     *  3.37013209E-02, 3.49599433E-02, 3.62633657E-02, 3.76133495E-02,
     *  3.90117166E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  2.90545701E-02, 3.01494732E-02, 3.12826510E-02, 3.24556452E-02,
     *  3.36700485E-02, 3.49275070E-02, 3.62297224E-02, 3.75784543E-02,
     *  3.89755232E-02,
     *  2.90006868E-02, 3.00935829E-02, 3.12246793E-02, 3.23955150E-02,
     *  3.36076800E-02, 3.48628173E-02, 3.61626253E-02, 3.75088607E-02,
     *  3.89033405E-02,
     *  2.88136805E-02, 2.98996107E-02, 3.10234834E-02, 3.21868281E-02,
     *  3.33912245E-02, 3.46383054E-02, 3.59297586E-02, 3.72673294E-02,
     *  3.86528233E-02,
     *  2.85566392E-02, 2.96329944E-02, 3.07469378E-02, 3.18999856E-02,
     *  3.30937038E-02, 3.43297110E-02, 3.56096800E-02, 3.69353410E-02,
     *  3.83084835E-02,
     *  2.83024172E-02, 2.93693021E-02, 3.04734248E-02, 3.16162882E-02,
     *  3.27994451E-02, 3.40244996E-02, 3.52931101E-02, 3.66069916E-02,
     *  3.79679179E-02,
     *  2.80509750E-02, 2.91084927E-02, 3.02029016E-02, 3.13356918E-02,
     *  3.25084023E-02, 3.37226236E-02, 3.49799995E-02, 3.62822300E-02,
     *  3.76310734E-02,
     *  2.78022736E-02, 2.88505258E-02, 2.99353264E-02, 3.10581527E-02,
     *  3.22205305E-02, 3.34240363E-02, 3.46702997E-02, 3.59610059E-02,
     *  3.72978977E-02,
     *  2.75562746E-02, 2.85953616E-02, 2.96706580E-02, 3.07836283E-02,
     *  3.19357853E-02, 3.31286917E-02, 3.43639630E-02, 3.56432698E-02,
     *  3.69683395E-02,
     *  2.73129405E-02, 2.83429612E-02, 2.94088559E-02, 3.05120767E-02,
     *  3.16541231E-02, 3.28365446E-02, 3.40609427E-02, 3.53289732E-02,
     *  3.66423486E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  2.70722344E-02, 2.80932863E-02, 2.91498805E-02, 3.02434567E-02,
     *  3.13755014E-02, 3.25475509E-02, 3.37611927E-02, 3.50180684E-02,
     *  3.63198756E-02,
     *  2.68341200E-02, 2.78462993E-02, 2.88936928E-02, 2.99777277E-02,
     *  3.10998782E-02, 3.22616670E-02, 3.34646680E-02, 3.47105087E-02,
     *  3.60008718E-02,
     *  2.65985618E-02, 2.76019633E-02, 2.86402544E-02, 2.97148502E-02,
     *  3.08272122E-02, 3.19788501E-02, 3.31713243E-02, 3.44062480E-02,
     *  3.56852897E-02,
     *  2.63655248E-02, 2.73602420E-02, 2.83895278E-02, 2.94547851E-02,
     *  3.05574631E-02, 3.16990584E-02, 3.28811180E-02, 3.41052413E-02,
     *  3.53730823E-02,
     *  2.52100329E-02, 2.61616836E-02, 2.71463110E-02, 2.81652585E-02,
     *  2.92199132E-02, 3.03117077E-02, 3.14421225E-02, 3.26126879E-02,
     *  3.38249864E-02,
     *  2.41154534E-02, 2.50262971E-02, 2.59686099E-02, 2.69436787E-02,
     *  2.79528320E-02, 2.89974416E-02, 3.00789250E-02, 3.11987470E-02,
     *  3.23584224E-02,
     *  2.30777790E-02, 2.39499258E-02, 2.48521130E-02, 2.57855739E-02,
     *  2.67515814E-02, 2.77514495E-02, 2.87865360E-02, 2.98582436E-02,
     *  3.09680228E-02,
     *  2.20933357E-02, 2.29287591E-02, 2.37928681E-02, 2.46868448E-02,
     *  2.56119095E-02, 2.65693214E-02, 2.75603813E-02, 2.85864334E-02,
     *  2.96488669E-02,
     *  2.11587494E-02, 2.19592973E-02, 2.27872449E-02, 2.36437262E-02,
     *  2.45299110E-02, 2.54470066E-02, 2.63962599E-02, 2.73789590E-02,
     *  2.83964353E-02/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  2.02709155E-02, 2.10383203E-02, 2.18319038E-02, 2.26527540E-02,
     *  2.35019929E-02, 2.43807785E-02, 2.52903063E-02, 2.62318113E-02,
     *  2.72065695E-02,
     *  1.94269730E-02, 2.01628604E-02, 2.09237664E-02, 2.17107352E-02,
     *  2.25248435E-02, 2.33672021E-02, 2.42389578E-02, 2.51412949E-02,
     *  2.60754372E-02,
     *  1.86242807E-02, 1.93301781E-02, 2.00599913E-02, 2.08147227E-02,
     *  2.15954059E-02, 2.24031068E-02, 2.32389258E-02, 2.41039989E-02,
     *  2.49995001E-02,
     *  1.78603967E-02, 1.85377405E-02, 1.92379511E-02, 1.99619914E-02,
     *  2.07108535E-02, 2.14855608E-02, 2.22871693E-02, 2.31167694E-02,
     *  2.39754871E-02,
     *  1.71330600E-02, 1.77832023E-02, 1.84552134E-02, 1.91500180E-02,
     *  1.98685692E-02, 2.06118496E-02, 2.13808729E-02, 2.21766858E-02,
     *  2.30003691E-02,
     *  1.64401741E-02, 1.70643889E-02, 1.77095223E-02, 1.83764629E-02,
     *  1.90661261E-02, 1.97794557E-02, 2.05174254E-02, 2.12810400E-02,
     *  2.20713371E-02,
     *  1.57797922E-02, 1.63792810E-02, 1.69987833E-02, 1.76391532E-02,
     *  1.83012705E-02, 1.89860419E-02, 1.96944024E-02, 2.04273173E-02,
     *  2.11857829E-02,
     *  1.51501043E-02, 1.57260009E-02, 1.63210488E-02, 1.69360691E-02,
     *  1.75719072E-02, 1.82294346E-02, 1.89095497E-02, 1.96131795E-02,
     *  2.03412811E-02,
     *  1.45494256E-02, 1.51028010E-02, 1.56745058E-02, 1.62653298E-02,
     *  1.68760855E-02, 1.75076106E-02, 1.81607684E-02, 1.88364496E-02,
     *  1.95355738E-02/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  1.39761853E-02, 1.45080519E-02, 1.50574645E-02, 1.56251823E-02,
     *  1.62119870E-02, 1.68186837E-02, 1.74461022E-02, 1.80950986E-02,
     *  1.87665563E-02,
     *  1.34289180E-02, 1.39402335E-02, 1.44683476E-02, 1.50139909E-02,
     *  1.55779149E-02, 1.61608938E-02, 1.67637254E-02, 1.73872326E-02,
     *  1.80322645E-02,
     *  1.29062545E-02, 1.33979253E-02, 1.39056820E-02, 1.44302271E-02,
     *  1.49722838E-02, 1.55325966E-02, 1.61119324E-02, 1.67110825E-02,
     *  1.73308631E-02,
     *  1.24069141E-02, 1.28797990E-02, 1.33680894E-02, 1.38724616E-02,
     *  1.43936110E-02, 1.49322538E-02, 1.54891277E-02, 1.60649934E-02,
     *  1.66606356E-02,
     *  1.19296982E-02, 1.23846109E-02, 1.28542799E-02, 1.33393559E-02,
     *  1.38405082E-02, 1.43584256E-02, 1.48938177E-02, 1.54474159E-02,
     *  1.60199750E-02,
     *  1.14734830E-02, 1.19111953E-02, 1.23630442E-02, 1.28296558E-02,
     *  1.33116743E-02, 1.38097622E-02, 1.43246022E-02, 1.48568979E-02,
     *  1.54073749E-02,
     *  1.10372146E-02, 1.14584590E-02, 1.18932480E-02, 1.23421846E-02,
     *  1.28058885E-02, 1.32849974E-02, 1.37801678E-02, 1.42920768E-02,
     *  1.48214221E-02,
     *  1.06199033E-02, 1.10253750E-02, 1.14438262E-02, 1.18758374E-02,
     *  1.23220048E-02, 1.27829422E-02, 1.32592813E-02, 1.37516733E-02,
     *  1.42607897E-02,
     *  1.02206191E-02, 1.06109785E-02, 1.10137778E-02, 1.14295755E-02,
     *  1.18589458E-02, 1.23024791E-02, 1.27607833E-02, 1.32344851E-02,
     *  1.37242302E-02/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  9.83848690E-03, 1.02143618E-02, 1.06021610E-02, 1.10024222E-02,
     *  1.14156981E-02, 1.18425568E-02, 1.22835834E-02, 1.27393808E-02,
     *  1.32105703E-02,
     *  9.47268312E-03, 9.83467024E-03, 1.02080892E-02, 1.05934577E-02,
     *  1.09913075E-02, 1.14021856E-02, 1.18266549E-02, 1.22652955E-02,
     *  1.27187053E-02,
     *  9.12243161E-03, 9.47109868E-03, 9.83072719E-03, 1.02018154E-02,
     *  1.05848751E-02, 1.09804328E-02, 1.13890302E-02, 1.18112254E-02,
     *  1.22475940E-02,
     *  8.78700051E-03, 9.12288778E-03, 9.46928707E-03, 9.82667792E-03,
     *  1.01955530E-02, 1.05764188E-02, 1.09697969E-02, 1.13762244E-02,
     *  1.17962548E-02,
     *  8.46569914E-03, 8.78932097E-03, 9.12302545E-03, 9.46727410E-03,
     *  9.82254104E-03, 1.01893138E-02, 1.05680942E-02, 1.09593990E-02,
     *  1.13637611E-02,
     *  8.15787524E-03, 8.46972149E-03, 8.79124021E-03, 9.12287552E-03,
     *  9.46508363E-03, 9.81833371E-03, 1.01831086E-02, 1.05599058E-02,
     *  1.09492378E-02,
     *  7.86291232E-03, 8.16344974E-03, 8.47326779E-03, 8.79279374E-03,
     *  9.12246657E-03, 9.46273770E-03, 9.81407180E-03, 1.01769475E-02,
     *  1.05518580E-02,
     *  7.58022731E-03, 7.86990080E-03, 8.16848059E-03, 8.47637768E-03,
     *  8.79401439E-03, 9.12182505E-03, 9.46025672E-03, 9.80976992E-03,
     *  1.01708393E-02,
     *  7.30926837E-03, 7.58850212E-03, 7.87628462E-03, 8.17301112E-03,
     *  8.47908783E-03, 8.79493258E-03, 9.12097546E-03, 9.45765956E-03,
     *  9.80544161E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  7.04951286E-03, 7.31871149E-03, 7.59611736E-03, 7.88211048E-03,
     *  8.17708149E-03, 8.48143225E-03, 8.79557650E-03, 9.11994051E-03,
     *  9.45496370E-03,
     *  6.80046543E-03, 7.06001504E-03, 7.32744571E-03, 7.60312273E-03,
     *  7.88742165E-03, 8.18072891E-03, 8.48344246E-03, 8.79597232E-03,
     *  9.11874126E-03,
     *  6.56165635E-03, 6.81192545E-03, 7.06976416E-03, 7.33552345E-03,
     *  7.60956429E-03, 7.89225822E-03, 8.18398791E-03, 8.48514773E-03,
     *  8.79614433E-03,
     *  6.33263982E-03, 6.57398030E-03, 6.82259300E-03, 7.07881503E-03,
     *  7.34299324E-03, 7.61548474E-03, 7.89665743E-03, 8.18689057E-03,
     *  8.48657526E-03,
     *  6.11299254E-03, 6.34574052E-03, 6.58547681E-03, 6.83252507E-03,
     *  7.08721845E-03, 7.34990012E-03, 7.62092372E-03, 7.90065386E-03,
     *  8.18946668E-03,
     *  5.90231230E-03, 6.12678895E-03, 6.35798291E-03, 6.59620476E-03,
     *  6.84177442E-03, 7.09502153E-03, 7.35628591E-03, 7.62591808E-03,
     *  7.90427968E-03,
     *  5.70021668E-03, 5.91672900E-03, 6.13969997E-03, 6.36942752E-03,
     *  6.60621867E-03, 6.85039000E-03, 7.10226799E-03, 7.36218946E-03,
     *  7.63050209E-03,
     *  5.50634183E-03, 5.71518341E-03, 5.93023679E-03, 6.15178760E-03,
     *  6.38013042E-03, 6.61556913E-03, 6.85841727E-03, 7.10899850E-03,
     *  7.36764693E-03,
     *  5.32034143E-03, 5.52179309E-03, 5.72922102E-03, 5.94289892E-03,
     *  6.16310926E-03, 6.39014364E-03, 6.62430309E-03, 6.86589849E-03,
     *  7.11525089E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  5.14188554E-03, 5.33621604E-03, 5.53629811E-03, 5.74239384E-03,
     *  5.95477398E-03, 6.17371821E-03, 6.39951546E-03, 6.63246424E-03,
     *  6.87287297E-03,
     *  4.97065971E-03, 5.15812636E-03, 5.35113023E-03, 5.54992212E-03,
     *  5.75476143E-03, 5.96591628E-03, 6.18366389E-03, 6.40829079E-03,
     *  6.64009320E-03,
     *  4.80636402E-03, 4.98721329E-03, 5.17339529E-03, 5.36514992E-03,
     *  5.56272550E-03, 5.76637901E-03, 5.97637629E-03, 6.19299230E-03,
     *  6.41651143E-03,
     *  4.64871226E-03, 4.82318032E-03, 5.00278607E-03, 5.18775881E-03,
     *  5.37833615E-03, 5.57476424E-03, 5.77729790E-03, 5.98620090E-03,
     *  6.20174622E-03,
     *  4.49743112E-03, 4.66574440E-03, 4.83900935E-03, 5.01744496E-03,
     *  5.20127847E-03, 5.39074553E-03, 5.58609032E-03, 5.78756576E-03,
     *  5.99543378E-03,
     *  4.35225947E-03, 4.51463516E-03, 4.68178509E-03, 4.85391825E-03,
     *  5.03125185E-03, 5.21401135E-03, 5.40243061E-03, 5.59675209E-03,
     *  5.79722701E-03,
     *  4.21294762E-03, 4.36959418E-03, 4.53084572E-03, 4.69690156E-03,
     *  4.86796917E-03, 5.04426416E-03, 5.22601042E-03, 5.41344026E-03,
     *  5.60679454E-03,
     *  4.07925673E-03, 4.23037433E-03, 4.38593543E-03, 4.54613000E-03,
     *  4.71115606E-03, 4.88121972E-03, 5.05653520E-03, 5.23732498E-03,
     *  5.42381995E-03,
     *  3.95095817E-03, 4.09673915E-03, 4.24680953E-03, 4.40135024E-03,
     *  4.56055021E-03, 4.72460630E-03, 4.89372341E-03, 5.06811452E-03,
     *  5.24800086E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  3.82783297E-03, 3.96846222E-03, 4.11323381E-03, 4.26231993E-03,
     *  4.41590069E-03, 4.57416405E-03, 4.73730588E-03, 4.90552998E-03,
     *  5.07904827E-03,
     *  3.70967129E-03, 3.84532668E-03, 3.98498402E-03, 4.12880704E-03,
     *  4.27696736E-03, 4.42964433E-03, 4.58702510E-03, 4.74930462E-03,
     *  4.91668576E-03,
     *  3.59627192E-03, 3.72712468E-03, 3.86184528E-03, 4.00058935E-03,
     *  4.14352027E-03, 4.29080912E-03, 4.44263461E-03, 4.59918315E-03,
     *  4.76064891E-03,
     *  3.48744184E-03, 3.61365689E-03, 3.74361164E-03, 3.87745389E-03,
     *  4.01533914E-03, 4.15743046E-03, 4.30389844E-03, 4.45492124E-03,
     *  4.61068461E-03,
     *  3.38299579E-03, 3.50473209E-03, 3.63008556E-03, 3.75919652E-03,
     *  3.89221286E-03, 4.02928994E-03, 4.17059053E-03, 4.31628484E-03,
     *  4.46655050E-03,
     *  3.28275587E-03, 3.40016672E-03, 3.52107753E-03, 3.64562142E-03,
     *  3.77393899E-03, 3.90617818E-03, 4.04249425E-03, 4.18304972E-03,
     *  4.32801441E-03,
     *  3.18655118E-03, 3.29978452E-03, 3.41640562E-03, 3.53654069E-03,
     *  3.66032334E-03, 3.78789441E-03, 3.91940189E-03, 4.05500094E-03,
     *  4.19485386E-03,
     *  3.09421747E-03, 3.20341617E-03, 3.31589511E-03, 3.43177394E-03,
     *  3.55117956E-03, 3.67424598E-03, 3.80111424E-03, 3.93193240E-03,
     *  4.06685552E-03,
     *  3.00559685E-03, 3.11089895E-03, 3.21937819E-03, 3.33114795E-03,
     *  3.44632873E-03, 3.56504801E-03, 3.68744015E-03, 3.81364639E-03,
     *  3.94381483E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  2.92053748E-03, 3.02207642E-03, 3.12669356E-03, 3.23449630E-03,
     *  3.34559903E-03, 3.46012298E-03, 3.57819613E-03, 3.69995316E-03,
     *  3.82553550E-03,
     *  2.83889332E-03, 2.93679819E-03, 3.03768618E-03, 3.14165906E-03,
     *  3.24882538E-03, 3.35930041E-03, 3.47320600E-03, 3.59067058E-03,
     *  3.71182914E-03,
     *  2.76052385E-03, 2.85491956E-03, 2.95220698E-03, 3.05248249E-03,
     *  3.15584913E-03, 3.26241647E-03, 3.37230053E-03, 3.48562372E-03,
     *  3.60251487E-03,
     *  2.68529390E-03, 2.77630139E-03, 2.87011257E-03, 2.96681878E-03,
     *  3.06651779E-03, 3.16931376E-03, 3.27531712E-03, 3.38464456E-03,
     *  3.49741901E-03,
     *  2.61307336E-03, 2.70080977E-03, 2.79126505E-03, 2.88452577E-03,
     *  2.98068473E-03, 3.07984093E-03, 3.18209950E-03, 3.28757165E-03,
     *  3.39637465E-03,
     *  2.54373708E-03, 2.62831588E-03, 2.71553175E-03, 2.80546672E-03,
     *  2.89820893E-03, 2.99385248E-03, 3.09249745E-03, 3.19424981E-03,
     *  3.29922145E-03,
     *  2.47716460E-03, 2.55869578E-03, 2.64278501E-03, 2.72951011E-03,
     *  2.81895477E-03, 2.91120849E-03, 3.00636652E-03, 3.10452987E-03,
     *  3.20580527E-03,
     *  2.41324006E-03, 2.49183021E-03, 2.57290202E-03, 2.65652938E-03,
     *  2.74279178E-03, 2.83177436E-03, 2.92356781E-03, 3.01826839E-03,
     *  3.11597792E-03,
     *  2.35185198E-03, 2.42760443E-03, 2.50576465E-03, 2.58640280E-03,
     *  2.66959446E-03, 2.75542064E-03, 2.84396770E-03, 2.93532742E-03,
     *  3.02959692E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   1374.6507    ,  1425.7440    ,  1478.7364    ,  1533.6984    ,
     *   1590.7033    ,  1649.8269    ,  1711.1480    ,  1774.7484    ,
     *   1840.7126    ,
     *   900.88832    ,  934.37274    ,  969.10171    ,  1005.1215    ,
     *   1042.4801    ,  1081.2272    ,  1121.4145    ,  1163.0955    ,
     *   1206.3257    ,
     *   603.55421    ,  625.98725    ,  649.25409    ,  673.38570    ,
     *   698.41425    ,  724.37306    ,  751.29672    ,  779.22107    ,
     *   808.18333    ,
     *   412.69873    ,  428.03801    ,  443.94742    ,  460.44815    ,
     *   477.56218    ,  495.31232    ,  513.72219    ,  532.81632    ,
     *   552.62015    ,
     *   287.60163    ,  298.29127    ,  309.37823    ,  320.87726    ,
     *   332.80370    ,  345.17341    ,  358.00289    ,  371.30921    ,
     *   385.11010    ,
     *   203.99416    ,  211.57626    ,  219.44017    ,  227.59637    ,
     *   236.05572    ,  244.82948    ,  253.92935    ,  263.36744    ,
     *   273.15633    ,
     *   147.09211    ,  152.55926    ,  158.22961    ,  164.11072    ,
     *   170.21042    ,  176.53683    ,  183.09838    ,  189.90381    ,
     *   196.96219    ,
     *   107.70304    ,  111.70617    ,  115.85808    ,  120.16432    ,
     *   124.63061    ,  129.26290    ,  134.06736    ,  139.05040    ,
     *   144.21864    ,
     *   80.000941    ,  82.974432    ,  86.058441    ,  89.257076    ,
     *   92.574597    ,  96.015422    ,  99.584136    ,  103.28549    ,
     *   107.12442    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   60.226576    ,  62.465089    ,  64.786802    ,  67.194808    ,
     *   69.692313    ,  72.282645    ,  74.969253    ,  77.755717    ,
     *   80.645748    ,
     *   45.913115    ,  47.619622    ,  49.389555    ,  51.225272    ,
     *   53.129218    ,  55.103929    ,  57.152035    ,  59.276265    ,
     *   61.479447    ,
     *   35.415997    ,  36.732345    ,  38.097617    ,  39.513633    ,
     *   40.982278    ,  42.505509    ,  44.085354    ,  45.723918    ,
     *   47.423383    ,
     *   27.622391    ,  28.649064    ,  29.713896    ,  30.818303    ,
     *   31.963758    ,  33.151787    ,  34.383971    ,  35.661951    ,
     *   36.987431    ,
     *   21.768623    ,  22.577722    ,  23.416893    ,  24.287252    ,
     *   25.189960    ,  26.126218    ,  27.097274    ,  28.104421    ,
     *   29.149000    ,
     *   17.323638    ,  17.967525    ,  18.635342    ,  19.327980    ,
     *   20.046360    ,  20.791440    ,  21.564211    ,  22.365704    ,
     *   23.196986    ,
     *   13.913488    ,  14.430625    ,  14.966983    ,  15.523274    ,
     *   16.100240    ,  16.698649    ,  17.319299    ,  17.963016    ,
     *   18.630658    ,
     *   11.271718    ,  11.690666    ,  12.125184    ,  12.575850    ,
     *   13.043266    ,  13.528053    ,  14.030857    ,  14.552349    ,
     *   15.093222    ,
     *   9.2063266    ,  9.5485076    ,  9.9034051    ,  10.271492    ,
     *   10.653259    ,  11.049213    ,  11.459884    ,  11.885817    ,
     *   12.327580    /
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *   7.5774817    ,  7.8591214    ,  8.1512275    ,  8.4541890    ,
     *   8.7684097    ,  9.0943080    ,  9.4323180    ,  9.7828899    ,
     *   10.146491    ,
     *   6.2823147    ,  6.5158153    ,  6.7579930    ,  7.0091706    ,
     *   7.2696824    ,  7.5398757    ,  7.8201102    ,  8.1107592    ,
     *   8.4122100    ,
     *   5.2444207    ,  5.4393447    ,  5.6415119    ,  5.8511918    ,
     *   6.0686637    ,  6.2942171    ,  6.5281527    ,  6.7707820    ,
     *   7.0224282    ,
     *   4.4065322    ,  4.5703133    ,  4.7401802    ,  4.9163591    ,
     *   5.0990849    ,  5.2886009    ,  5.4851595    ,  5.6890225    ,
     *   5.9004616    ,
     *   3.7253518    ,  3.8638146    ,  4.0074222    ,  4.1563659    ,
     *   4.3108441    ,  4.4710625    ,  4.6372347    ,  4.8095819    ,
     *   4.9883337    ,
     *   3.1678739    ,  3.2856163    ,  3.4077332    ,  3.5343875    ,
     *   3.6657479    ,  3.8019892    ,  3.9432931    ,  4.0898477    ,
     *   4.2418483    ,
     *   2.7087396    ,  2.8094167    ,  2.9138342    ,  3.0221311    ,
     *   3.1344518    ,  3.2509458    ,  3.3717684    ,  3.4970804    ,
     *   3.6270489    ,
     *   2.3283185    ,  2.4148561    ,  2.5046084    ,  2.5976952    ,
     *   2.6942403    ,  2.7943725    ,  2.8982250    ,  3.0059363    ,
     *   3.1176498    ,
     *   2.0113062    ,  2.0860610    ,  2.1635926    ,  2.2440044    ,
     *   2.3274034    ,  2.4139009    ,  2.5036120    ,  2.5966562    ,
     *   2.6931575    /
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *   1.7456886    ,  1.8105708    ,  1.8778630    ,  1.9476547    ,
     *   2.0200390    ,  2.0951122    ,  2.1729745    ,  2.2537295    ,
     *   2.3374848    ,
     *   1.5219732    ,  1.5785403    ,  1.6372083    ,  1.6980553    ,
     *   1.7611624    ,  1.8266137    ,  1.8944963    ,  1.9649008    ,
     *   2.0379209    ,
     *   1.3326128    ,  1.3821417    ,  1.4335099    ,  1.4867858    ,
     *   1.5420404    ,  1.5993473    ,  1.6587828    ,  1.7204262    ,
     *   1.7843596    ,
     *   1.2058596    ,  1.2506773    ,  1.2971592    ,  1.3453672    ,
     *   1.3953655    ,  1.4472207    ,  1.5010020    ,  1.5567810    ,
     *   1.6146320    ,
     *   1.0937234    ,  1.1343732    ,  1.1765323    ,  1.2202568    ,
     *   1.2656050    ,  1.3126373    ,  1.3614163    ,  1.4120071    ,
     *   1.4644771    ,
     *  0.99425797    ,  1.0312108    ,  1.0695355    ,  1.1092831    ,
     *   1.1505066    ,  1.1932609    ,  1.2376030    ,  1.2835919    ,
     *   1.3312889    ,
     *  0.90580763    , 0.93947294    , 0.97438790    ,  1.0105990    ,
     *   1.0481546    ,  1.0871046    ,  1.1275010    ,  1.1693976    ,
     *   1.2128503    ,
     *  0.82695964    , 0.85769431    , 0.88956970    , 0.92262829    ,
     *  0.95691413    , 0.99247291    ,  1.0293520    ,  1.0676006    ,
     *   1.1072696    ,
     *  0.75650493    , 0.78462091    , 0.81378029    , 0.84402192    ,
     *  0.87538610    , 0.90791463    , 0.94165085    , 0.97663973    ,
     *   1.0129279    /
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  0.69340572    , 0.71917642    , 0.74590333    , 0.77362209    ,
     *  0.80236963    , 0.83218426    , 0.86310572    , 0.89517521    ,
     *  0.92843546    ,
     *  0.63676877    , 0.66043437    , 0.68497794    , 0.71043221    ,
     *  0.73683108    , 0.76420976    , 0.79260473    , 0.82205382    ,
     *  0.85259628    ,
     *  0.58582316    , 0.60759520    , 0.63017483    , 0.65359215    ,
     *  0.67787838    , 0.70306589    , 0.72918824    , 0.75628025    ,
     *  0.78437802    ,
     *  0.53990177    , 0.55996699    , 0.58077635    , 0.60235762    ,
     *  0.62473955    , 0.64795197    , 0.67202583    , 0.69699321    ,
     *  0.72288738    ,
     *  0.49842584    , 0.51694946    , 0.53615993    , 0.55608288    ,
     *  0.57674485    , 0.59817340    , 0.62039707    , 0.64344550    ,
     *  0.66734939    ,
     *  0.46089200    , 0.47802055    , 0.49578410    , 0.51420634    ,
     *  0.53331183    , 0.55312604    , 0.57367538    , 0.59498724    ,
     *  0.61709002    ,
     *  0.42686142    , 0.44272510    , 0.45917678    , 0.47623839    ,
     *  0.49393267    , 0.51228322    , 0.53131450    , 0.55105188    ,
     *  0.57152166    ,
     *  0.39595063    , 0.41066540    , 0.42592547    , 0.44175117    ,
     *  0.45816362    , 0.47518470    , 0.49283708    , 0.51114432    ,
     *  0.53013080    ,
     *  0.36782375    , 0.38149308    , 0.39566886    , 0.41036998    ,
     *  0.42561604    , 0.44142737    , 0.45782505    , 0.47483094    ,
     *  0.49246772    /
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  0.34218596    , 0.35490238    , 0.36808982    , 0.38176586    ,
     *  0.39594875    , 0.41065740    , 0.42591141    , 0.44173113    ,
     *  0.45813764    ,
     *  0.31877794    , 0.33062432    , 0.34290937    , 0.35564950    ,
     *  0.36886168    , 0.38256354    , 0.39677335    , 0.41151005    ,
     *  0.42679329    ,
     *  0.29737107    , 0.30842178    , 0.31988160    , 0.33176581    ,
     *  0.34409027    , 0.35687141    , 0.37012629    , 0.38387256    ,
     *  0.39812856    ,
     *  0.27776341    , 0.28808533    , 0.29878927    , 0.30988951    ,
     *  0.32140086    , 0.33333867    , 0.34571887    , 0.35855795    ,
     *  0.37187305    ,
     *  0.25977627    , 0.26942962    , 0.27944015    , 0.28982121    ,
     *  0.30058665    , 0.31175083    , 0.32332863    , 0.33533551    ,
     *  0.34778746    ,
     *  0.24325115    , 0.25229028    , 0.26166376    , 0.27138410    ,
     *  0.28146425    , 0.29191767    , 0.30275831    , 0.31400061    ,
     *  0.32565958    ,
     *  0.22804727    , 0.23652129    , 0.24530865    , 0.25442109    ,
     *  0.26387075    , 0.27367024    , 0.28383264    , 0.29437151    ,
     *  0.30530089    ,
     *  0.21403931    , 0.22199267    , 0.23024002    , 0.23879237    ,
     *  0.24766113    , 0.25685814    , 0.26639566    , 0.27628641    ,
     *  0.28654360    ,
     *  0.20111557    , 0.20858856    , 0.21633770    , 0.22437331    ,
     *  0.23270613    , 0.24134727    , 0.25030827    , 0.25960108    ,
     *  0.26923809    /
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  0.18917624    , 0.19620546    , 0.20349432    , 0.21105256    ,
     *  0.21889026    , 0.22701788    , 0.23544627    , 0.24418668    ,
     *  0.25325076    ,
     *  0.17813206    , 0.18475077    , 0.19161387    , 0.19873051    ,
     *  0.20611022    , 0.21376282    , 0.22169853    , 0.22992795    ,
     *  0.23846205    ,
     *  0.16790301    , 0.17414151    , 0.18061027    , 0.18731792    ,
     *  0.19427342    , 0.20148606    , 0.20896547    , 0.21672161    ,
     *  0.22476485    ,
     *  0.15841729    , 0.16430321    , 0.17040628    , 0.17673466    ,
     *  0.18329679    , 0.19010143    , 0.19715768    , 0.20447494    ,
     *  0.21206298    ,
     *  0.14961035    , 0.15516891    , 0.16093246    , 0.16690870    ,
     *  0.17310560    , 0.17953145    , 0.18619482    , 0.19310460    ,
     *  0.20027002    ,
     *  0.14142406    , 0.14667833    , 0.15212629    , 0.15777520    ,
     *  0.16363262    , 0.16970636    , 0.17600454    , 0.18253556    ,
     *  0.18930813    ,
     *  0.13198464    , 0.13688805    , 0.14197209    , 0.14724357    ,
     *  0.15270953    , 0.15837727    , 0.16425435    , 0.17034862    ,
     *  0.17666822    ,
     *  0.12334212    , 0.12792428    , 0.13267514    , 0.13760105    ,
     *  0.14270859    , 0.14800460    , 0.15349613    , 0.15919052    ,
     *  0.16509538    ,
     *  0.11541593    , 0.11970346    , 0.12414874    , 0.12875772    ,
     *  0.13353655    , 0.13849163    , 0.14362957    , 0.14895723    ,
     *  0.15448172    /
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  0.10813480    , 0.11215168    , 0.11631625    , 0.12063409    ,
     *  0.12511096    , 0.12975286    , 0.13456597    , 0.13955674    ,
     *  0.14473182    ,
     *  0.10143561    , 0.10520346    , 0.10910976    , 0.11315972    ,
     *  0.11735877    , 0.12171251    , 0.12622676    , 0.13090756    ,
     *  0.13576116    ,
     *  9.52623156E-02, 9.88006911E-02, 0.10246898    , 0.10627210    ,
     *  0.11021512    , 0.11430333    , 0.11854218    , 0.12293733    ,
     *  0.12749467    ,
     *  8.95650531E-02, 9.28916424E-02, 9.63402782E-02, 9.99155753E-02,
     *  0.10362232    , 0.10746546    , 0.11145014    , 0.11558168    ,
     *  0.11986561    ,
     *  8.42993750E-02, 8.74302178E-02, 9.06758343E-02, 9.40405687E-02,
     *  9.75289230E-02, 0.10114556    , 0.10489532    , 0.10878322    ,
     *  0.11281445    ,
     *  7.94255810E-02, 8.23752416E-02, 8.54329444E-02, 8.86027833E-02,
     *  9.18890006E-02, 9.52959927E-02, 9.88283162E-02, 0.10249069    ,
     *  0.10628802    ,
     *  7.49081405E-02, 7.76898625E-02, 8.05733877E-02, 8.35625777E-02,
     *  8.66614342E-02, 8.98741039E-02, 9.32048844E-02, 9.66582298E-02,
     *  0.10023876    ,
     *  7.07151905E-02, 7.33410332E-02, 7.60628883E-02, 7.88844021E-02,
     *  8.18093527E-02, 8.48416551E-02, 8.79853666E-02, 9.12446918E-02,
     *  9.46239888E-02,
     *  6.68180959E-02, 6.92990543E-02, 7.18706431E-02, 7.45363083E-02,
     *  7.72996204E-02, 8.01642789E-02, 8.31341178E-02, 8.62131100E-02,
     *  8.94053733E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  6.31910638E-02, 6.55371740E-02, 6.79689058E-02, 7.04895187E-02,
     *  7.31023901E-02, 7.58110189E-02, 7.86190310E-02, 8.15301838E-02,
     *  8.45483714E-02,
     *  5.98107995E-02, 6.20312319E-02, 6.43326179E-02, 6.67180436E-02,
     *  6.91907059E-02, 7.17539171E-02, 7.44111091E-02, 7.71658384E-02,
     *  8.00217906E-02,
     *  5.66561972E-02, 5.87593374E-02, 6.09390754E-02, 6.31983349E-02,
     *  6.55401446E-02, 6.79676424E-02, 7.04840795E-02, 7.30928246E-02,
     *  7.57973687E-02,
     *  5.37080519E-02, 5.57015719E-02, 5.77676190E-02, 5.99089653E-02,
     *  6.21284824E-02, 6.44291452E-02, 6.68140357E-02, 6.92863473E-02,
     *  7.18493892E-02,
     *  5.09487797E-02, 5.28396977E-02, 5.47993332E-02, 5.68303163E-02,
     *  5.89353716E-02, 6.11173212E-02, 6.33790889E-02, 6.57237042E-02,
     *  6.81543058E-02,
     *  4.83621219E-02, 5.01568519E-02, 5.20167282E-02, 5.39442480E-02,
     *  5.59419978E-02, 5.80126568E-02, 6.01590004E-02, 6.23839040E-02,
     *  6.46903471E-02,
     *  4.55473274E-02, 4.72373796E-02, 4.89886923E-02, 5.08036180E-02,
     *  5.26845930E-02, 5.46341408E-02, 5.66548752E-02, 5.87495043E-02,
     *  6.09208337E-02,
     *  4.29222511E-02, 4.45146740E-02, 4.61647339E-02, 4.78746483E-02,
     *  4.96467132E-02, 5.14833070E-02, 5.33868929E-02, 5.53600228E-02,
     *  5.74053402E-02,
     *  4.04603523E-02, 4.19612075E-02, 4.35163018E-02, 4.51277258E-02,
     *  4.67976445E-02, 4.85282997E-02, 5.03220135E-02, 5.21811910E-02,
     *  5.41083242E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  4.04228126E-02, 4.19222715E-02, 4.34759176E-02, 4.50858398E-02,
     *  4.67542008E-02, 4.84832406E-02, 5.02752789E-02, 5.21327189E-02,
     *  5.40580499E-02,
     *  4.03479447E-02, 4.18446188E-02, 4.33953769E-02, 4.50023038E-02,
     *  4.66675584E-02, 4.83933764E-02, 5.01820734E-02, 5.20360478E-02,
     *  5.39577847E-02,
     *  4.00881084E-02, 4.15751177E-02, 4.31158523E-02, 4.47123838E-02,
     *  4.63668571E-02, 4.80814936E-02, 4.98585939E-02, 5.17005412E-02,
     *  5.36098041E-02,
     *  3.97309591E-02, 4.12046838E-02, 4.27316408E-02, 4.43138835E-02,
     *  4.59535377E-02, 4.76528049E-02, 4.94139653E-02, 5.12393808E-02,
     *  5.31314980E-02,
     *  3.93777242E-02, 4.08383097E-02, 4.23516401E-02, 4.39197504E-02,
     *  4.55447476E-02, 4.72288139E-02, 4.89742090E-02, 5.07832737E-02,
     *  5.26584330E-02,
     *  3.90283486E-02, 4.04759382E-02, 4.19757906E-02, 4.35299228E-02,
     *  4.51404231E-02, 4.68094543E-02, 4.85392562E-02, 5.03321487E-02,
     *  5.21905352E-02,
     *  3.86827782E-02, 4.01175133E-02, 4.16040343E-02, 4.31443403E-02,
     *  4.47405015E-02, 4.63946612E-02, 4.81090395E-02, 4.98859358E-02,
     *  5.17277321E-02,
     *  3.83409596E-02, 3.97629796E-02, 4.12363138E-02, 4.27629438E-02,
     *  4.43449213E-02, 4.59843709E-02, 4.76834929E-02, 4.94445665E-02,
     *  5.12699525E-02,
     *  3.80028409E-02, 3.94122832E-02, 4.08725731E-02, 4.23856748E-02,
     *  4.39536220E-02, 4.55785205E-02, 4.72625513E-02, 4.90079733E-02,
     *  5.08171265E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  3.76683706E-02, 3.90653708E-02, 4.05127570E-02, 4.20124763E-02,
     *  4.35665444E-02, 4.51770487E-02, 4.68461509E-02, 4.85760900E-02,
     *  5.03691855E-02,
     *  3.73374985E-02, 3.87221902E-02, 4.01568114E-02, 4.16432920E-02,
     *  4.31836302E-02, 4.47798949E-02, 4.64342290E-02, 4.81488517E-02,
     *  4.99260620E-02,
     *  3.70101751E-02, 3.83826902E-02, 3.98046830E-02, 4.12780668E-02,
     *  4.28048221E-02, 4.43869999E-02, 4.60267241E-02, 4.77261945E-02,
     *  4.94876899E-02,
     *  3.66863519E-02, 3.80468203E-02, 3.94563197E-02, 4.09167465E-02,
     *  4.24300641E-02, 4.39983054E-02, 4.56235757E-02, 4.73080557E-02,
     *  4.90540041E-02,
     *  3.50806547E-02, 3.63813861E-02, 3.77289331E-02, 3.91251093E-02,
     *  4.05717924E-02, 4.20709263E-02, 4.36245242E-02, 4.52346711E-02,
     *  4.69035264E-02,
     *  3.35595175E-02, 3.48036528E-02, 3.60925051E-02, 3.74278098E-02,
     *  3.88113631E-02, 4.02450248E-02, 4.17307207E-02, 4.32704451E-02,
     *  4.48662636E-02,
     *  3.21173732E-02, 3.33078463E-02, 3.45410470E-02, 3.58186365E-02,
     *  3.71423339E-02, 3.85139191E-02, 3.99352350E-02, 4.14081900E-02,
     *  4.29347605E-02,
     *  3.07491182E-02, 3.18886731E-02, 3.30690685E-02, 3.42918950E-02,
     *  3.55587987E-02, 3.68714835E-02, 3.82317137E-02, 3.96413161E-02,
     *  4.11021827E-02,
     *  2.94500649E-02, 3.05412714E-02, 3.16715270E-02, 3.28423553E-02,
     *  3.40553329E-02, 3.53120917E-02, 3.66143213E-02, 3.79637711E-02,
     *  3.93622528E-02/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  2.82159003E-02, 2.92611677E-02, 3.03437827E-02, 3.14652050E-02,
     *  3.26269453E-02, 3.38305670E-02, 3.50776887E-02, 3.63699862E-02,
     *  3.77091948E-02,
     *  2.70426494E-02, 2.80442393E-02, 2.90815594E-02, 3.01560090E-02,
     *  3.12690357E-02, 3.24221381E-02, 3.36168672E-02, 3.48548287E-02,
     *  3.61376855E-02,
     *  2.59266424E-02, 2.68866798E-02, 2.78809094E-02, 2.89106726E-02,
     *  2.99773575E-02, 3.10824005E-02, 3.22272884E-02, 3.34135605E-02,
     *  3.46428104E-02,
     *  2.48644864E-02, 2.57849703E-02, 2.67381827E-02, 2.77254102E-02,
     *  2.87479840E-02, 2.98072815E-02, 3.09047283E-02, 3.20418004E-02,
     *  3.32200255E-02,
     *  2.38530397E-02, 2.47358520E-02, 2.56499994E-02, 2.65967162E-02,
     *  2.75772793E-02, 2.85930100E-02, 2.96452757E-02, 3.07354916E-02,
     *  3.18651233E-02,
     *  2.28893889E-02, 2.37363031E-02, 2.46132253E-02, 2.55213397E-02,
     *  2.64618718E-02, 2.74360890E-02, 2.84453032E-02, 2.94908723E-02,
     *  3.05742018E-02,
     *  2.19708284E-02, 2.27835176E-02, 2.36249499E-02, 2.44962622E-02,
     *  2.53986304E-02, 2.63332710E-02, 2.73014429E-02, 2.83044489E-02,
     *  2.93436379E-02,
     *  2.10948429E-02, 2.18748864E-02, 2.26824672E-02, 2.35186768E-02,
     *  2.43846440E-02, 2.52815365E-02, 2.62105628E-02, 2.71729732E-02,
     *  2.81700623E-02,
     *  2.02590904E-02, 2.10079804E-02, 2.17832576E-02, 2.25859702E-02,
     *  2.34172020E-02, 2.42780743E-02, 2.51697471E-02, 2.60934210E-02,
     *  2.70503384E-02/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  1.94613877E-02, 2.01805352E-02, 2.09249725E-02, 2.16957064E-02,
     *  2.24937779E-02, 2.33202638E-02, 2.41762779E-02, 2.50629731E-02,
     *  2.59815423E-02,
     *  1.86996977E-02, 1.93904377E-02, 2.01054201E-02, 2.08456122E-02,
     *  2.16120139E-02, 2.24056593E-02, 2.32276185E-02, 2.40789985E-02,
     *  2.49609450E-02,
     *  1.79721166E-02, 1.86357135E-02, 1.93225526E-02, 2.00335635E-02,
     *  2.07697067E-02, 2.15319759E-02, 2.23213988E-02, 2.31390391E-02,
     *  2.39859971E-02,
     *  1.72768643E-02, 1.79145159E-02, 1.85744546E-02, 1.92575734E-02,
     *  1.99647957E-02, 2.06970761E-02, 2.14554021E-02, 2.22407955E-02,
     *  2.30543136E-02,
     *  1.66122736E-02, 1.72251159E-02, 1.78593326E-02, 1.85157820E-02,
     *  1.91953515E-02, 1.98989587E-02, 2.06275526E-02, 2.13821149E-02,
     *  2.21636616E-02,
     *  1.59767822E-02, 1.65658929E-02, 1.71755056E-02, 1.78064456E-02,
     *  1.84595657E-02, 1.91357481E-02, 1.98359048E-02, 2.05609794E-02,
     *  2.13119481E-02,
     *  1.53689242E-02, 1.59353263E-02, 1.65213966E-02, 1.71279284E-02,
     *  1.77557417E-02, 1.84056844E-02, 1.90786334E-02, 1.97754957E-02,
     *  2.04972096E-02,
     *  1.47873231E-02, 1.53319885E-02, 1.58955246E-02, 1.64786943E-02,
     *  1.70822861E-02, 1.77071151E-02, 1.83540244E-02, 1.90238859E-02,
     *  1.97176019E-02,
     *  1.42306851E-02, 1.47545375E-02, 1.52964977E-02, 1.58572995E-02,
     *  1.64377012E-02, 1.70384867E-02, 1.76604665E-02, 1.83044791E-02,
     *  1.89713917E-02/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  1.36977931E-02, 1.42017107E-02, 1.47230063E-02, 1.52623858E-02,
     *  1.58205784E-02, 1.63983380E-02, 1.69964441E-02, 1.76157029E-02,
     *  1.82569485E-02,
     *  1.31875011E-02, 1.36723194E-02, 1.41738174E-02, 1.46926741E-02,
     *  1.52295909E-02, 1.57852930E-02, 1.63605299E-02, 1.69560772E-02,
     *  1.75727369E-02,
     *  1.26987292E-02, 1.31652435E-02, 1.36477692E-02, 1.41469594E-02,
     *  1.46634888E-02, 1.51980551E-02, 1.57513792E-02, 1.63242070E-02,
     *  1.69173100E-02,
     *  1.22304592E-02, 1.26794268E-02, 1.31437660E-02, 1.36241051E-02,
     *  1.41210933E-02, 1.46354015E-02, 1.51677236E-02, 1.57187768E-02,
     *  1.62893033E-02,
     *  1.17817298E-02, 1.22138722E-02, 1.26607736E-02, 1.31230385E-02,
     *  1.36012916E-02, 1.40961783E-02, 1.46083661E-02, 1.51385451E-02,
     *  1.56874291E-02,
     *  1.13516334E-02, 1.17676382E-02, 1.21978154E-02, 1.26427467E-02,
     *  1.31030330E-02, 1.35792955E-02, 1.40721762E-02, 1.45823391E-02,
     *  1.51104711E-02,
     *  1.09393122E-02, 1.13398350E-02, 1.17539683E-02, 1.21822720E-02,
     *  1.26253243E-02, 1.30837228E-02, 1.35580852E-02, 1.40490506E-02,
     *  1.45572796E-02,
     *  1.05439546E-02, 1.09296207E-02, 1.13283593E-02, 1.17407090E-02,
     *  1.21672262E-02, 1.26084859E-02, 1.30650827E-02, 1.35376312E-02,
     *  1.40267673E-02,
     *  1.01647927E-02, 1.05361989E-02, 1.09201621E-02, 1.13172004E-02,
     *  1.17278495E-02, 1.21526627E-02, 1.25922119E-02, 1.30470888E-02,
     *  1.35179052E-02/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  9.80109934E-03, 1.01588152E-02, 1.05285940E-02, 1.09109347E-02,
     *  1.13063525E-02, 1.17153798E-02, 1.21385672E-02, 1.25764839E-02,
     *  1.30297186E-02,
     *  9.45218534E-03, 9.79675462E-03, 1.01529137E-02, 1.05211426E-02,
     *  1.09019371E-02, 1.12958096E-02, 1.17032900E-02, 1.21249260E-02,
     *  1.25612841E-02,
     *  9.11739724E-03, 9.44933946E-03, 9.79241807E-03, 1.01470949E-02,
     *  1.05138470E-02, 1.08931676E-02, 1.12855665E-02, 1.16915708E-02,
     *  1.21117259E-02,
     *  8.79611508E-03, 9.11592659E-03, 9.44643994E-03, 9.78809947E-03,
     *  1.01413643E-02, 1.05067091E-02, 1.08846244E-02, 1.12756175E-02,
     *  1.16802133E-02,
     *  8.48775033E-03, 8.79590553E-03, 9.11434611E-03, 9.44349962E-03,
     *  9.78380785E-03, 1.01357275E-02, 1.04997306E-02, 1.08763056E-02,
     *  1.12659575E-02,
     *  8.19174398E-03, 8.48869643E-03, 8.79553514E-03, 9.11267143E-03,
     *  9.44053040E-03, 9.77955149E-03, 1.01301891E-02, 1.04929130E-02,
     *  1.08682095E-02,
     *  7.90756479E-03, 8.19374826E-03, 8.48943543E-03, 8.79502202E-03,
     *  9.11091701E-03, 9.43754326E-03, 9.77533799E-03, 1.01247534E-02,
     *  1.04862574E-02,
     *  7.63470764E-03, 7.91053708E-03, 8.19550355E-03, 8.48998769E-03,
     *  8.79438299E-03, 9.10909630E-03, 9.43454836E-03, 9.77117436E-03,
     *  1.01194245E-02,
     *  7.37269197E-03, 7.63856444E-03, 7.91322248E-03, 8.19703220E-03,
     *  8.49037214E-03, 8.79363371E-03, 9.10722177E-03, 9.43155510E-03,
     *  9.76706699E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  7.12106040E-03, 7.37735595E-03, 7.64210018E-03, 7.91564519E-03,
     *  8.19835507E-03, 8.49060640E-03, 8.79278871E-03, 9.10530496E-03,
     *  9.42857214E-03,
     *  6.87937735E-03, 7.12645986E-03, 7.38166811E-03, 7.64534068E-03,
     *  7.91782776E-03, 8.19949159E-03, 8.49070691E-03, 8.79186150E-03,
     *  9.10335659E-03,
     *  6.64722785E-03, 6.88544577E-03, 7.13147988E-03, 7.38565572E-03,
     *  7.64831002E-03, 7.91979123E-03, 8.20045984E-03, 8.49068895E-03,
     *  8.79086465E-03,
     *  6.42421632E-03, 6.65390346E-03, 6.89111007E-03, 7.13614906E-03,
     *  7.38934423E-03, 7.65103069E-03, 7.92155521E-03, 8.20127673E-03,
     *  8.49056675E-03,
     *  6.20996554E-03, 6.43144175E-03, 6.66015298E-03, 6.89639998E-03,
     *  7.14049405E-03, 7.39275743E-03, 7.65352367E-03, 7.92313803E-03,
     *  8.20195798E-03,
     *  6.00411561E-03, 6.21768744E-03, 6.43822161E-03, 6.66600714E-03,
     *  6.90134326E-03, 7.14453980E-03, 7.39591752E-03, 7.65580856E-03,
     *  7.92455678E-03,
     *  5.80632299E-03, 6.01228432E-03, 6.22494661E-03, 6.44458753E-03,
     *  6.67149467E-03, 6.90596587E-03, 7.14830958E-03, 7.39884525E-03,
     *  7.65790366E-03,
     *  5.61625961E-03, 5.81489228E-03, 6.01997533E-03, 6.23177547E-03,
     *  6.45056907E-03, 6.67664240E-03, 6.91029204E-03, 7.15182518E-03,
     *  7.40156000E-03,
     *  5.43361208E-03, 5.62518640E-03, 5.82297089E-03, 6.02722170E-03,
     *  6.23820431E-03, 6.45619387E-03, 6.68147546E-03, 6.91434449E-03,
     *  7.15510696E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  5.25808083E-03, 5.44285618E-03, 5.63361141E-03, 5.83059246E-03,
     *  6.03405435E-03, 6.24426144E-03, 6.46148777E-03, 6.68601733E-03,
     *  6.91814442E-03,
     *  5.08937943E-03, 5.26760474E-03, 5.45158916E-03, 5.64156876E-03,
     *  5.83778844E-03, 6.04050220E-03, 6.24997338E-03, 6.46647498E-03,
     *  6.69029000E-03,
     *  4.92723389E-03, 5.09914813E-03, 5.27660982E-03, 5.45984550E-03,
     *  5.64909032E-03, 5.84458825E-03, 6.04659231E-03, 6.25536493E-03,
     *  6.47117816E-03,
     *  4.77138199E-03, 4.93721465E-03, 5.10839181E-03, 5.28513084E-03,
     *  5.46765746E-03, 5.65620595E-03, 5.85101941E-03, 6.05235003E-03,
     *  6.26045933E-03,
     *  4.62157269E-03, 4.78154421E-03, 4.94666563E-03, 5.11714547E-03,
     *  5.29320034E-03, 5.47505520E-03, 5.66294356E-03, 5.85710773E-03,
     *  6.05779908E-03,
     *  4.47756553E-03, 4.63188773E-03, 4.79117322E-03, 4.95562198E-03,
     *  5.12544184E-03, 5.30084876E-03, 5.48206699E-03, 5.66932933E-03,
     *  5.86287736E-03,
     *  4.33913015E-03, 4.48800661E-03, 4.64166740E-03, 4.80030426E-03,
     *  4.96411655E-03, 5.13331156E-03, 5.30810460E-03, 5.48871929E-03,
     *  5.67538777E-03,
     *  4.20604571E-03, 4.34967216E-03, 4.49791132E-03, 4.65094693E-03,
     *  4.80897024E-03, 4.97218013E-03, 5.14078332E-03, 5.31499458E-03,
     *  5.49503692E-03,
     *  4.07810045E-03, 4.21666516E-03, 4.35967792E-03, 4.50731483E-03,
     *  4.65975925E-03, 4.81720202E-03, 4.97984153E-03, 5.14788402E-03,
     *  5.32154373E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  3.95509125E-03, 4.08877533E-03, 4.22674949E-03, 4.36918246E-03,
     *  4.51625003E-03, 4.66813522E-03, 4.82502847E-03, 4.98712776E-03,
     *  5.15463887E-03,
     *  3.83682321E-03, 3.96580095E-03, 4.09891720E-03, 4.23633357E-03,
     *  4.37821857E-03, 4.52474772E-03, 4.67610374E-03, 4.83247668E-03,
     *  4.99406416E-03,
     *  3.72310921E-03, 3.84754841E-03, 3.97598064E-03, 4.10856069E-03,
     *  4.24545002E-03, 4.38681696E-03, 4.53283678E-03, 4.68369190E-03,
     *  4.83957205E-03,
     *  3.61376962E-03, 3.73383184E-03, 3.85774746E-03, 3.98566468E-03,
     *  4.11773820E-03, 4.25412940E-03, 4.39500640E-03, 4.54054425E-03,
     *  4.69092512E-03,
     *  3.50863186E-03, 3.62447276E-03, 3.74403297E-03, 3.86745438E-03,
     *  3.99488521E-03, 4.12648012E-03, 4.26240036E-03, 4.40281388E-03,
     *  4.54789555E-03,
     *  3.40753016E-03, 3.51929969E-03, 3.63465978E-03, 3.75374623E-03,
     *  3.87670102E-03, 4.00367237E-03, 4.13481490E-03, 4.27028975E-03,
     *  4.41026473E-03,
     *  3.31030519E-03, 3.41814790E-03, 3.52945747E-03, 3.64436390E-03,
     *  3.76300314E-03, 3.88551723E-03, 4.01205442E-03, 4.14276926E-03,
     *  4.27782281E-03,
     *  3.21680380E-03, 3.32085904E-03, 3.42826230E-03, 3.53913797E-03,
     *  3.65361624E-03, 3.77183322E-03, 3.89393100E-03, 4.02005784E-03,
     *  4.15036826E-03,
     *  3.12687876E-03, 3.22728091E-03, 3.33091686E-03, 3.43790562E-03,
     *  3.54837187E-03, 3.66244598E-03, 3.78026418E-03, 3.90196861E-03,
     *  4.02770754E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   1909.1286    ,  1980.0875    ,  2053.6839    ,  2130.0156    ,
     *   2209.1845    ,  2291.2960    ,  2376.4594    ,  2464.7881    ,
     *   2556.3999    ,
     *   1251.1626    ,  1297.6661    ,  1345.8981    ,  1395.9227    ,
     *   1447.8066    ,  1501.6190    ,  1557.4315    ,  1615.3185    ,
     *   1675.3570    ,
     *   838.22206    ,  869.37727    ,  901.69047    ,  935.20469    ,
     *   969.96458    ,  1006.0164    ,  1043.4083    ,  1082.1899    ,
     *   1122.4129    ,
     *   573.16005    ,  594.46338    ,  616.55851    ,  639.47488    ,
     *   663.24301    ,  687.89456    ,  713.46237    ,  739.98048    ,
     *   767.48422    ,
     *   399.42395    ,  414.26981    ,  429.66747    ,  445.63744    ,
     *   462.20097    ,  479.38015    ,  497.19784    ,  515.67778    ,
     *   534.84459    ,
     *   283.30906    ,  293.83914    ,  304.76060    ,  316.08800    ,
     *   327.83641    ,  340.02149    ,  352.65947    ,  365.76718    ,
     *   379.36208    ,
     *   204.28291    ,  211.87573    ,  219.75076    ,  227.91849    ,
     *   236.38980    ,  245.17597    ,  254.28871    ,  263.74015    ,
     *   273.54289    ,
     *   149.57898    ,  155.13855    ,  160.90476    ,  166.88529    ,
     *   173.08810    ,  179.52146    ,  186.19394    ,  193.11442    ,
     *   200.29212    ,
     *   111.10603    ,  115.23563    ,  119.51872    ,  123.96100    ,
     *   128.56840    ,  133.34704    ,  138.30329    ,  143.44376    ,
     *   148.77529    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   83.643194    ,  86.752050    ,  89.976454    ,  93.320704    ,
     *   96.789252    ,  100.38672    ,  104.11790    ,  107.98776    ,
     *   112.00145    ,
     *   63.764516    ,  66.134516    ,  68.592603    ,  71.142053    ,
     *   73.786260    ,  76.528747    ,  79.373166    ,  82.323306    ,
     *   85.383098    ,
     *   49.186014    ,  51.014157    ,  52.910247    ,  54.876811    ,
     *   56.916468    ,  59.031935    ,  61.226028    ,  63.501672    ,
     *   65.861896    ,
     *   38.362175    ,  39.788015    ,  41.266850    ,  42.800650    ,
     *   44.391457    ,  46.041391    ,  47.752650    ,  49.527512    ,
     *   51.368341    ,
     *   30.232404    ,  31.356075    ,  32.521510    ,  33.730261    ,
     *   34.983938    ,  36.284211    ,  37.632812    ,  39.031537    ,
     *   40.482250    ,
     *   24.059164    ,  24.953387    ,  25.880845    ,  26.842774    ,
     *   27.840455    ,  28.875218    ,  29.948440    ,  31.061551    ,
     *   32.216033    ,
     *   19.323113    ,  20.041305    ,  20.786190    ,  21.558760    ,
     *   22.360044    ,  23.191109    ,  24.053063    ,  24.947053    ,
     *   25.874271    ,
     *   15.654197    ,  16.236022    ,  16.839471    ,  17.465349    ,
     *   18.114488    ,  18.787753    ,  19.486042    ,  20.210284    ,
     *   20.961444    ,
     *   12.785761    ,  13.260971    ,  13.753843    ,  14.265033    ,
     *   14.795222    ,  15.345116    ,  15.915448    ,  16.506978    ,
     *   17.120493    /
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *   10.523605    ,  10.914735    ,  11.320401    ,  11.741144    ,
     *   12.177525    ,  12.630124    ,  13.099545    ,  13.586412    ,
     *   14.091375    ,
     *   8.7248640    ,  9.0491377    ,  9.3854630    ,  9.7342880    ,
     *   10.096077    ,  10.471313    ,  10.860494    ,  11.264140    ,
     *   11.682788    ,
     *   7.2834264    ,  7.5541245    ,  7.8348828    ,  8.1260755    ,
     *   8.4280904    ,  8.7413297    ,  9.0662108    ,  9.4031663    ,
     *   9.7526451    ,
     *   6.1197584    ,  6.3472050    ,  6.5831043    ,  6.8277706    ,
     *   7.0815297    ,  7.3447198    ,  7.6176914    ,  7.9008080    ,
     *   8.1944468    ,
     *   5.1737283    ,  5.3660126    ,  5.5654427    ,  5.7722843    ,
     *   5.9868129    ,  6.2093143    ,  6.4400849    ,  6.6794319    ,
     *   6.9276744    ,
     *   4.3994974    ,  4.5630049    ,  4.7325886    ,  4.9084745    ,
     *   5.0908969    ,  5.2800987    ,  5.4763319    ,  5.6798580    ,
     *   5.8909480    ,
     *   3.7618470    ,  3.9016541    ,  4.0466566    ,  4.1970477    ,
     *   4.3530275    ,  4.5148040    ,  4.6825926    ,  4.8566168    ,
     *   5.0371084    ,
     *   3.2335144    ,  3.3536844    ,  3.4783198    ,  3.6075868    ,
     *   3.7416574    ,  3.8807104    ,  4.0249308    ,  4.1745109    ,
     *   4.3296499    ,
     *   2.7932445    ,  2.8970504    ,  3.0047136    ,  3.1163774    ,
     *   3.2321907    ,  3.3523076    ,  3.4768883    ,  3.6060986    ,
     *   3.7401107    /
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *   2.4243521    ,  2.5144469    ,  2.6078894    ,  2.7048040    ,
     *   2.8053198    ,  2.9095707    ,  3.0176956    ,  3.1298386    ,
     *   3.2461489    ,
     *   2.1136539    ,  2.1922006    ,  2.2736657    ,  2.3581578    ,
     *   2.4457894    ,  2.5366772    ,  2.6309424    ,  2.7287103    ,
     *   2.8301114    ,
     *   1.8506682    ,  1.9194402    ,  1.9907673    ,  2.0647446    ,
     *   2.1414705    ,  2.2210473    ,  2.3035810    ,  2.3891816    ,
     *   2.4779630    ,
     *   1.6746321    ,  1.7368611    ,  1.8014021    ,  1.8683410    ,
     *   1.9377670    ,  2.0097725    ,  2.0844535    ,  2.1619095    ,
     *   2.2422436    ,
     *   1.5188962    ,  1.5753369    ,  1.6338743    ,  1.6945864    ,
     *   1.7575542    ,  1.8228616    ,  1.8905954    ,  1.9608460    ,
     *   2.0337070    ,
     *   1.3807576    ,  1.4320639    ,  1.4852761    ,  1.5404651    ,
     *   1.5977045    ,  1.6570705    ,  1.7186422    ,  1.7825016    ,
     *   1.8487338    ,
     *   1.2579168    ,  1.3046573    ,  1.3531340    ,  1.4034116    ,
     *   1.4555570    ,  1.5096396    ,  1.5657315    ,  1.6239075    ,
     *   1.6842450    ,
     *   1.1484119    ,  1.1910823    ,  1.2353376    ,  1.2812369    ,
     *   1.3288412    ,  1.3782141    ,  1.4294212    ,  1.4825307    ,
     *   1.5376135    ,
     *   1.0505637    ,  1.0895972    ,  1.1300805    ,  1.1720676    ,
     *   1.2156143    ,  1.2607787    ,  1.3076209    ,  1.3562033    ,
     *   1.4065908    /
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  0.96293080    , 0.99870719    ,  1.0358123    ,  1.0742956    ,
     *   1.1142082    ,  1.1556035    ,  1.1985366    ,  1.2430646    ,
     *   1.2892469    ,
     *  0.88427281    , 0.91712561    , 0.95119847    , 0.98653678    ,
     *   1.0231876    ,  1.0611998    ,  1.1006241    ,  1.1415128    ,
     *   1.1839206    ,
     *  0.81351899    , 0.84374200    , 0.87508732    , 0.90759671    ,
     *  0.94131350    , 0.97628259    ,  1.0125506    ,  1.0501658    ,
     *   1.0891784    ,
     *  0.74974286    , 0.77759542    , 0.80648219    , 0.83644164    ,
     *  0.86751372    , 0.89973981    , 0.93316285    , 0.96782737    ,
     *   1.0037796    ,
     *  0.69214062    , 0.71785220    , 0.74451841    , 0.77217479    ,
     *  0.80085817    , 0.83060679    , 0.86146028    , 0.89345974    ,
     *  0.92664782    ,
     *  0.64001319    , 0.66378729    , 0.68844400    , 0.71401619    ,
     *  0.74053792    , 0.76804454    , 0.79657270    , 0.82616040    ,
     *  0.85684708    ,
     *  0.59275113    , 0.61476858    , 0.63760335    , 0.66128587    ,
     *  0.68584771    , 0.71132159    , 0.73774145    , 0.76514250    ,
     *  0.79356125    ,
     *  0.54982184    , 0.57024368    , 0.59142354    , 0.61338964    ,
     *  0.63617126    , 0.65979875    , 0.68430360    , 0.70971846    ,
     *  0.73607719    ,
     *  0.51075889    , 0.52972882    , 0.54940281    , 0.56980707    ,
     *  0.59096880    , 0.61291619    , 0.63567850    , 0.65928604    ,
     *  0.68377029    /
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  0.47515281    , 0.49279933    , 0.51110071    , 0.53008135    ,
     *  0.54976654    , 0.57018251    , 0.59135648    , 0.61331665    ,
     *  0.63609230    ,
     *  0.44264344    , 0.45908164    , 0.47612979    , 0.49381062    ,
     *  0.51214769    , 0.53116543    , 0.55088920    , 0.57134528    ,
     *  0.59256092    ,
     *  0.41291329    , 0.42824647    , 0.44414852    , 0.46064066    ,
     *  0.47774486    , 0.49548391    , 0.51388146    , 0.53296202    ,
     *  0.55275102    ,
     *  0.38568191    , 0.40000294    , 0.41485523    , 0.43025858    ,
     *  0.44623353    , 0.46280135    , 0.47998415    , 0.49780480    ,
     *  0.51628707    ,
     *  0.36070109    , 0.37409363    , 0.38798291    , 0.40238746    ,
     *  0.41732648    , 0.43281989    , 0.44888832    , 0.46555320    ,
     *  0.48283673    ,
     *  0.33775076    , 0.35029026    , 0.36329481    , 0.37678175    ,
     *  0.39076905    , 0.40527535    , 0.42032000    , 0.43592304    ,
     *  0.45210527    ,
     *  0.31663536    , 0.32839004    , 0.34058060    , 0.35322328    ,
     *  0.36633495    , 0.37993308    , 0.39403580    , 0.40866190    ,
     *  0.42383087    ,
     *  0.29718089    , 0.30821247    , 0.31965306    , 0.33151790    ,
     *  0.34382281    , 0.35658420    , 0.36981908    , 0.38354508    ,
     *  0.39778051    ,
     *  0.27923216    , 0.28959662    , 0.30034528    , 0.31149248    ,
     *  0.32305308    , 0.33504250    , 0.34747670    , 0.36037228    ,
     *  0.37374641    /
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  0.26265060    , 0.27239875    , 0.28250819    , 0.29299241    ,
     *  0.30386539    , 0.31514163    , 0.32683615    , 0.33896455    ,
     *  0.35154300    ,
     *  0.24731222    , 0.25649026    , 0.26600840    , 0.27587935    ,
     *  0.28611627    , 0.29673280    , 0.30774309    , 0.31916184    ,
     *  0.33100424    ,
     *  0.23310591    , 0.24175591    , 0.25072640    , 0.26002934    ,
     *  0.26967714    , 0.27968265    , 0.29005922    , 0.30082068    ,
     *  0.31198137    ,
     *  0.21993193    , 0.22809228    , 0.23655491    , 0.24533111    ,
     *  0.25443259    , 0.26387149    , 0.27366038    , 0.28381232    ,
     *  0.29434084    ,
     *  0.20770064    , 0.21540636    , 0.22339747    , 0.23168463    ,
     *  0.24027890    , 0.24919172    , 0.25843498    , 0.26802102    ,
     *  0.27796260    ,
     *  0.19633131    , 0.20361444    , 0.21116727    , 0.21899985    ,
     *  0.22712263    , 0.23554645    , 0.24428255    , 0.25334256    ,
     *  0.26273856    ,
     *  0.18322158    , 0.19001744    , 0.19706488    , 0.20437329    ,
     *  0.21195242    , 0.21981239    , 0.22796367    , 0.23641713    ,
     *  0.24518405    ,
     *  0.17121859    , 0.17756831    , 0.18415303    , 0.19098152    ,
     *  0.19806290    , 0.20540661    , 0.21302245    , 0.22092057    ,
     *  0.22911150    ,
     *  0.16021042    , 0.16615098    , 0.17231133    , 0.17869968    ,
     *  0.18532456    , 0.19219480    , 0.19931957    , 0.20670837    ,
     *  0.21437105    /
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  0.15009813    , 0.15566282    , 0.16143333    , 0.16741735    ,
     *  0.17362288    , 0.18005818    , 0.18673185    , 0.19365278    ,
     *  0.20083020    ,
     *  0.14079402    , 0.14601289    , 0.15142472    , 0.15703673    ,
     *  0.16285642    , 0.16889154    , 0.17515016    , 0.18164061    ,
     *  0.18837156    ,
     *  0.13222028    , 0.13712046    , 0.14220176    , 0.14747097    ,
     *  0.15293510    , 0.15860146    , 0.16447761    , 0.17057137    ,
     *  0.17689089    ,
     *  0.12430764    , 0.12891371    , 0.13368997    , 0.13864280    ,
     *  0.14377880    , 0.14910483    , 0.15462799    , 0.16035566    ,
     *  0.16629547    ,
     *  0.11699439    , 0.12132862    , 0.12582295    , 0.13048336    ,
     *  0.13531607    , 0.14032755    , 0.14552447    , 0.15091377    ,
     *  0.15650263    ,
     *  0.11022537    , 0.11430800    , 0.11854137    , 0.12293112    ,
     *  0.12748313    , 0.13220346    , 0.13709841    , 0.14217452    ,
     *  0.14743856    ,
     *  0.10395125    , 0.10780067    , 0.11179216    , 0.11593105    ,
     *  0.12022286    , 0.12467333    , 0.12928839    , 0.13407421    ,
     *  0.13903716    ,
     *  9.81277746E-02, 0.10176073    , 0.10552771    , 0.10943375    ,
     *  0.11348406    , 0.11768405    , 0.12203932    , 0.12655570    ,
     *  0.13123920    ,
     *  9.27151754E-02, 9.61469400E-02, 9.97052527E-02, 0.10339487    ,
     *  0.10722071    , 0.11118789    , 0.11530171    , 0.11956765    ,
     *  0.12399141    /
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  8.76776296E-02, 9.09221415E-02, 9.42862431E-02, 9.77744292E-02,
     *  0.10139136    , 0.10514186    , 0.10903095    , 0.11306381    ,
     *  0.11724582    ,
     *  8.29827853E-02, 8.60527813E-02, 8.92358823E-02, 9.25363416E-02,
     *  9.59585684E-02, 9.95071336E-02, 0.10318678    , 0.10700241    ,
     *  0.11095912    ,
     *  7.86013298E-02, 8.15084575E-02, 8.45226381E-02, 8.76479002E-02,
     *  9.08884193E-02, 9.42485242E-02, 9.77327025E-02, 0.10134561    ,
     *  0.10509206    ,
     *  7.45065907E-02, 7.72615060E-02, 8.01178184E-02, 8.30793462E-02,
     *  8.61500467E-02, 8.93340225E-02, 9.26355263E-02, 9.60589670E-02,
     *  9.96089151E-02,
     *  7.06741467E-02, 7.32865977E-02, 7.59951527E-02, 7.88034327E-02,
     *  8.17151910E-02, 8.47343183E-02, 8.78648477E-02, 9.11109602E-02,
     *  9.44769902E-02,
     *  6.70814169E-02, 6.95603127E-02, 7.21303503E-02, 7.47949662E-02,
     *  7.75577222E-02, 8.04223104E-02, 8.33925581E-02, 8.64724326E-02,
     *  8.96660469E-02,
     *  6.31717707E-02, 6.55053278E-02, 6.79246269E-02, 7.04329036E-02,
     *  7.30335116E-02, 7.57299267E-02, 7.85257521E-02, 8.14247227E-02,
     *  8.44307105E-02,
     *  5.95255844E-02, 6.17235938E-02, 6.40023095E-02, 6.63647798E-02,
     *  6.88141639E-02, 7.13537362E-02, 7.39868909E-02, 7.67171461E-02,
     *  7.95481488E-02,
     *  5.61059944E-02, 5.81768767E-02, 6.03237429E-02, 6.25494653E-02,
     *  6.48570210E-02, 6.72494952E-02, 6.97300862E-02, 7.23021086E-02,
     *  7.49689988E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  5.60538510E-02, 5.81227948E-02, 6.02676505E-02, 6.24912877E-02,
     *  6.47966807E-02, 6.71869119E-02, 6.96651764E-02, 7.22347861E-02,
     *  7.48991738E-02,
     *  5.59498582E-02, 5.80149359E-02, 6.01557818E-02, 6.23752603E-02,
     *  6.46763401E-02, 6.70620980E-02, 6.95357228E-02, 7.21005204E-02,
     *  7.47599173E-02,
     *  5.55889404E-02, 5.76406004E-02, 5.97675301E-02, 6.19725756E-02,
     *  6.42586860E-02, 6.66289183E-02, 6.90864408E-02, 7.16345377E-02,
     *  7.42766133E-02,
     *  5.50928519E-02, 5.71260688E-02, 5.92338705E-02, 6.14190772E-02,
     *  6.36846119E-02, 6.60335041E-02, 6.84688935E-02, 7.09940349E-02,
     *  7.36123020E-02,
     *  5.46021991E-02, 5.66171751E-02, 5.87060582E-02, 6.08716435E-02,
     *  6.31168279E-02, 6.54446136E-02, 6.78581124E-02, 7.03605498E-02,
     *  7.29552693E-02,
     *  5.41169056E-02, 5.61138397E-02, 5.81840108E-02, 6.03301891E-02,
     *  6.25552453E-02, 6.48621551E-02, 6.72540023E-02, 6.97339836E-02,
     *  7.23054125E-02,
     *  5.36368961E-02, 5.56159848E-02, 5.76676475E-02, 5.97946299E-02,
     *  6.19997772E-02, 6.42860382E-02, 6.66564695E-02, 6.91142392E-02,
     *  7.16626311E-02,
     *  5.31620968E-02, 5.51235336E-02, 5.71568889E-02, 5.92648836E-02,
     *  6.14503379E-02, 6.37161744E-02, 6.60654222E-02, 6.85012212E-02,
     *  7.10268262E-02,
     *  5.26924352E-02, 5.46364111E-02, 5.66516569E-02, 5.87408694E-02,
     *  6.09068438E-02, 6.31524765E-02, 6.54807700E-02, 6.78948361E-02,
     *  7.03979006E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  5.22278401E-02, 5.41545434E-02, 5.61518750E-02, 5.82225079E-02,
     *  6.03692123E-02, 6.25948593E-02, 6.49024244E-02, 6.72949920E-02,
     *  6.97757591E-02,
     *  5.17682416E-02, 5.36778579E-02, 5.56574679E-02, 5.77097209E-02,
     *  5.98373626E-02, 6.20432386E-02, 6.43302983E-02, 6.67015985E-02,
     *  6.91603080E-02,
     *  5.13135710E-02, 5.32062835E-02, 5.51683618E-02, 5.72024319E-02,
     *  5.93112152E-02, 6.14975323E-02, 6.37643062E-02, 6.61145670E-02,
     *  6.85514553E-02,
     *  5.08637608E-02, 5.27397502E-02, 5.46844841E-02, 5.67005656E-02,
     *  5.87906921E-02, 6.09576591E-02, 6.32043642E-02, 6.55338104E-02,
     *  6.79491108E-02,
     *  4.86333274E-02, 5.04263917E-02, 5.22851206E-02, 5.42120024E-02,
     *  5.62096157E-02, 5.82806328E-02, 6.04278230E-02, 6.26540570E-02,
     *  6.49623101E-02,
     *  4.65203158E-02, 4.82348185E-02, 5.00120681E-02, 5.18544443E-02,
     *  5.37644131E-02, 5.57445296E-02, 5.77974423E-02, 5.99258961E-02,
     *  6.21327360E-02,
     *  4.45169939E-02, 4.61570110E-02, 4.78570090E-02, 4.96192645E-02,
     *  5.14461365E-02, 5.33400696E-02, 5.53035972E-02, 5.73393450E-02,
     *  5.94500345E-02,
     *  4.26162731E-02, 4.41856171E-02, 4.58123178E-02, 4.74985539E-02,
     *  4.92465831E-02, 5.10587448E-02, 5.29374635E-02, 5.48852516E-02,
     *  5.69047135E-02,
     *  4.08116426E-02, 4.23138841E-02, 4.38709908E-02, 4.54850486E-02,
     *  4.71582189E-02, 4.88927412E-02, 5.06909366E-02, 5.25552101E-02,
     *  5.44880547E-02/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  3.90971118E-02, 4.05355986E-02, 4.20265837E-02, 4.35720647E-02,
     *  4.51741115E-02, 4.68348689E-02, 4.85565593E-02, 5.03414860E-02,
     *  5.21920361E-02,
     *  3.74671595E-02, 3.88450342E-02, 4.02731570E-02, 4.17534419E-02,
     *  4.32878717E-02, 4.48785009E-02, 4.65274586E-02, 4.82369508E-02,
     *  5.00092642E-02,
     *  3.59166885E-02, 3.72369041E-02, 3.86052278E-02, 4.00234934E-02,
     *  4.14936012E-02, 4.30175199E-02, 4.45972894E-02, 4.62350237E-02,
     *  4.79329136E-02,
     *  3.44409860E-02, 3.57063204E-02, 3.70177260E-02, 3.83769609E-02,
     *  3.97858462E-02, 4.12462692E-02, 4.27601850E-02, 4.43296198E-02,
     *  4.59566732E-02,
     *  3.30356879E-02, 3.42487568E-02, 3.55059573E-02, 3.68089752E-02,
     *  3.81595567E-02, 3.95595111E-02, 4.10107129E-02, 4.25151046E-02,
     *  4.40746991E-02,
     *  3.16967473E-02, 3.28600157E-02, 3.40655681E-02, 3.53150211E-02,
     *  3.66100494E-02, 3.79523882E-02, 3.93438352E-02, 4.07862531E-02,
     *  4.22815721E-02,
     *  3.04204061E-02, 3.15361996E-02, 3.26925158E-02, 3.38909056E-02,
     *  3.51329756E-02, 3.64203903E-02, 3.77548739E-02, 3.91382132E-02,
     *  4.05722597E-02,
     *  2.92031701E-02, 3.02736841E-02, 3.13830413E-02, 3.25327299E-02,
     *  3.37242916E-02, 3.49593231E-02, 3.62394789E-02, 3.75664733E-02,
     *  3.89420824E-02,
     *  2.80417857E-02, 2.90690949E-02, 3.01336449E-02, 3.12368643E-02,
     *  3.23802324E-02, 3.35652818E-02, 3.47936003E-02, 3.60668328E-02,
     *  3.73866838E-02/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  2.69332205E-02, 2.79192865E-02, 2.89410642E-02, 2.99999249E-02,
     *  3.10972886E-02, 3.22346266E-02, 3.34134627E-02, 3.46353760E-02,
     *  3.59020024E-02,
     *  2.58746441E-02, 2.68213235E-02, 2.78022545E-02, 2.88187538E-02,
     *  2.98721849E-02, 3.09639603E-02, 3.20955429E-02, 3.32684487E-02,
     *  3.44842482E-02,
     *  2.48634119E-02, 2.57724629E-02, 2.67143710E-02, 2.76904006E-02,
     *  2.87018611E-02, 2.97501088E-02, 3.08365487E-02, 3.19626363E-02,
     *  3.31298797E-02,
     *  2.38970506E-02, 2.47701394E-02, 2.56747529E-02, 2.66121053E-02,
     *  2.75834546E-02, 2.85901033E-02, 2.96334009E-02, 3.07147452E-02,
     *  3.18355845E-02,
     *  2.29732441E-02, 2.38119508E-02, 2.46809085E-02, 2.55812839E-02,
     *  2.65142852E-02, 2.74811640E-02, 2.84832162E-02, 2.95217849E-02,
     *  3.05982610E-02,
     *  2.20898216E-02, 2.28956455E-02, 2.37305027E-02, 2.45955141E-02,
     *  2.54918408E-02, 2.64206851E-02, 2.73832923E-02, 2.83809524E-02,
     *  2.94150020E-02,
     *  2.12447463E-02, 2.20191111E-02, 2.28213444E-02, 2.36525236E-02,
     *  2.45137644E-02, 2.54062221E-02, 2.63310934E-02, 2.72896180E-02,
     *  2.82830799E-02,
     *  2.04361057E-02, 2.11803637E-02, 2.19513760E-02, 2.27501782E-02,
     *  2.35778424E-02, 2.44354792E-02, 2.53242386E-02, 2.62453119E-02,
     *  2.71999332E-02,
     *  1.96621020E-02, 2.03775388E-02, 2.11186637E-02, 2.18864720E-02,
     *  2.26819945E-02, 2.35062986E-02, 2.43604897E-02, 2.52457129E-02,
     *  2.61631544E-02/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  1.89210439E-02, 1.96088822E-02, 2.03213878E-02, 2.10595178E-02,
     *  2.18242631E-02, 2.26166500E-02, 2.34377410E-02, 2.42886370E-02,
     *  2.51704782E-02,
     *  1.82113388E-02, 1.88727420E-02, 1.95578352E-02, 2.02675387E-02,
     *  2.10028054E-02, 2.17646219E-02, 2.25540100E-02, 2.33720279E-02,
     *  2.42197719E-02,
     *  1.75314862E-02, 1.81675617E-02, 1.88263915E-02, 1.95088603E-02,
     *  2.02158846E-02, 2.09484131E-02, 2.17074282E-02, 2.24939477E-02,
     *  2.33090255E-02,
     *  1.68800707E-02, 1.74918736E-02, 1.81255341E-02, 1.87819035E-02,
     *  1.94618628E-02, 2.01663246E-02, 2.08962338E-02, 2.16525689E-02,
     *  2.24363437E-02,
     *  1.62557567E-02, 1.68442921E-02, 1.74538262E-02, 1.80851776E-02,
     *  1.87391941E-02, 1.94167532E-02, 2.01187636E-02, 2.08461667E-02,
     *  2.15999373E-02,
     *  1.56572825E-02, 1.62235087E-02, 1.68099103E-02, 1.74172752E-02,
     *  1.80464184E-02, 1.86981843E-02, 1.93734471E-02, 2.00731120E-02,
     *  2.07981168E-02,
     *  1.50834558E-02, 1.56282866E-02, 1.61925039E-02, 1.67768655E-02,
     *  1.73821557E-02, 1.80091867E-02, 1.86587995E-02, 1.93318649E-02,
     *  2.00292850E-02,
     *  1.45331487E-02, 1.50574560E-02, 1.56003935E-02, 1.61626902E-02,
     *  1.67451007E-02, 1.73484065E-02, 1.79734166E-02, 1.86209690E-02,
     *  1.92919313E-02,
     *  1.40052939E-02, 1.45099099E-02, 1.50324309E-02, 1.55735582E-02,
     *  1.61340181E-02, 1.67145624E-02, 1.73159696E-02, 1.79390458E-02,
     *  1.85846261E-02/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  1.34988805E-02, 1.39845997E-02, 1.44875284E-02, 1.50083416E-02,
     *  1.55477379E-02, 1.61064410E-02, 1.66851998E-02, 1.72847901E-02,
     *  1.79060153E-02,
     *  1.30129506E-02, 1.34805319E-02, 1.39646556E-02, 1.44659713E-02,
     *  1.49851514E-02, 1.55228922E-02, 1.60799144E-02, 1.66569646E-02,
     *  1.72548159E-02,
     *  1.25465959E-02, 1.29967644E-02, 1.34628353E-02, 1.39454339E-02,
     *  1.44452074E-02, 1.49628257E-02, 1.54989825E-02, 1.60543963E-02,
     *  1.66298112E-02,
     *  1.20989546E-02, 1.25324032E-02, 1.29811404E-02, 1.34457678E-02,
     *  1.39269084E-02, 1.44252069E-02, 1.49413311E-02, 1.54759724E-02,
     *  1.60298469E-02,
     *  1.16692087E-02, 1.20866000E-02, 1.25186907E-02, 1.29660601E-02,
     *  1.34293077E-02, 1.39090540E-02, 1.44059417E-02, 1.49206364E-02,
     *  1.54538273E-02,
     *  1.12565813E-02, 1.16585488E-02, 1.20746505E-02, 1.25054439E-02,
     *  1.29515059E-02, 1.34134341E-02, 1.38918469E-02, 1.43873849E-02,
     *  1.49007117E-02,
     *  1.08603339E-02, 1.12474838E-02, 1.16482253E-02, 1.20630952E-02,
     *  1.24926486E-02, 1.29374609E-02, 1.33981272E-02, 1.38752644E-02,
     *  1.43695110E-02,
     *  1.04797647E-02, 1.08526769E-02, 1.12386600E-02, 1.16382306E-02,
     *  1.20519233E-02, 1.24802916E-02, 1.29239087E-02, 1.33833682E-02,
     *  1.38592849E-02,
     *  1.01142058E-02, 1.04734354E-02, 1.08452362E-02, 1.12301052E-02,
     *  1.16285571E-02, 1.20411248E-02, 1.24683600E-02, 1.29108341E-02,
     *  1.33691390E-02/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  9.76302173E-03, 1.01091003E-02, 1.04672701E-02, 1.08380097E-02,
     *  1.12218145E-02, 1.16191974E-02, 1.20306896E-02, 1.24568413E-02,
     *  1.28982221E-02,
     *  9.42560746E-03, 9.75904391E-03, 1.01041109E-02, 1.04612690E-02,
     *  1.08309951E-02, 1.12137831E-02, 1.16101444E-02, 1.20206084E-02,
     *  1.24457237E-02,
     *  9.10138658E-03, 9.42266842E-03, 9.75513841E-03, 1.00992399E-02,
     *  1.04554320E-02, 1.08241902E-02, 1.12060066E-02, 1.16013911E-02,
     *  1.20108719E-02,
     *  8.78980984E-03, 9.09940413E-03, 9.41976180E-03, 9.75130962E-03,
     *  1.00944895E-02, 1.04497591E-02, 1.08175924E-02, 1.11984802E-02,
     *  1.15929309E-02,
     *  8.49035355E-03, 8.78870789E-03, 9.09741772E-03, 9.41689381E-03,
     *  9.74756156E-03, 1.00898615E-02, 1.04442500E-02, 1.08111995E-02,
     *  1.11911995E-02,
     *  8.20251826E-03, 8.49006170E-03, 8.78756889E-03, 9.09543522E-03,
     *  9.41407017E-03, 9.74389783E-03, 1.00853575E-02, 1.04389040E-02,
     *  1.08050088E-02,
     *  7.92582741E-03, 8.20297127E-03, 8.48970267E-03, 8.78640217E-03,
     *  9.09346390E-03, 9.41129611E-03, 9.74032168E-03, 1.00809786E-02,
     *  1.04337207E-02,
     *  7.65982609E-03, 7.92696481E-03, 8.20332975E-03, 8.48928715E-03,
     *  8.78521639E-03, 9.09151045E-03, 9.40857642E-03, 9.73683600E-03,
     *  1.00767261E-02,
     *  7.40407993E-03, 7.66159183E-03, 7.92798289E-03, 8.20360559E-03,
     *  8.48882508E-03, 8.78401961E-03, 9.08958107E-03, 9.40591546E-03,
     *  9.73344340E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  7.15817398E-03, 7.40642198E-03, 7.66321580E-03, 7.92889464E-03,
     *  8.20380990E-03, 8.48832569E-03, 8.78281926E-03, 9.08768144E-03,
     *  9.40331722E-03,
     *  6.92171171E-03, 7.16104406E-03, 7.40860202E-03, 7.66471199E-03,
     *  7.92971217E-03, 8.20395299E-03, 8.48779760E-03, 8.78162225E-03,
     *  9.08581682E-03,
     *  6.69431405E-03, 6.92506496E-03, 7.16373389E-03, 7.41063489E-03,
     *  7.66609343E-03, 7.93044679E-03, 8.20404451E-03, 8.48724878E-03,
     *  8.78043496E-03,
     *  6.47561853E-03, 6.69810879E-03, 6.92822159E-03, 7.16625909E-03,
     *  7.41253447E-03, 7.66737233E-03, 7.93110909E-03, 8.20409341E-03,
     *  8.48668666E-03,
     *  6.26527837E-03, 6.47981597E-03, 6.70169226E-03, 6.93119793E-03,
     *  7.16863430E-03, 7.41431375E-03, 7.66856008E-03, 7.93170890E-03,
     *  8.20410807E-03,
     *  6.06296173E-03, 6.26984244E-03, 6.48378913E-03, 6.70508143E-03,
     *  6.93400926E-03, 7.17087321E-03, 7.41598490E-03, 7.66966736E-03,
     *  7.93225545E-03,
     *  5.86835096E-03, 6.06785883E-03, 6.27417068E-03, 6.48755549E-03,
     *  6.70829215E-03, 6.93666992E-03, 7.17298866E-03, 7.41755928E-03,
     *  7.67070412E-03,
     *  5.68114189E-03, 5.87354979E-03, 6.07250995E-03, 6.27828107E-03,
     *  6.49113144E-03, 6.71133933E-03, 6.93919334E-03, 7.17499266E-03,
     *  7.41904756E-03,
     *  5.50104315E-03, 5.68661325E-03, 5.87849377E-03, 6.07693347E-03,
     *  6.28219043E-03, 6.49453236E-03, 6.71423694E-03, 6.94159211E-03,
     *  7.17689648E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  5.32777555E-03, 5.50675981E-03, 5.69182210E-03, 5.88320163E-03,
     *  6.08114661E-03, 6.28591459E-03, 6.49777270E-03, 6.71699806E-03,
     *  6.94387804E-03,
     *  5.16107152E-03, 5.33371210E-03, 5.51220741E-03, 5.69678745E-03,
     *  5.88769094E-03, 6.08516557E-03, 6.28946838E-03, 6.50086600E-03,
     *  6.71963499E-03,
     *  5.00067450E-03, 5.16720419E-03, 5.33937406E-03, 5.51740520E-03,
     *  5.70152716E-03, 5.89197819E-03, 6.08900555E-03, 6.29286576E-03,
     *  6.50382498E-03,
     *  4.84633842E-03, 5.00698109E-03, 5.17305773E-03, 5.34478089E-03,
     *  5.52237127E-03, 5.70605800E-03, 5.89607891E-03, 6.09268082E-03,
     *  6.29611982E-03,
     *  4.69782726E-03, 4.85279818E-03, 5.01300491E-03, 5.17865174E-03,
     *  5.34995085E-03, 5.52712260E-03, 5.71039573E-03, 5.90000767E-03,
     *  6.09620482E-03,
     *  4.55491450E-03, 4.70442074E-03, 4.85897234E-03, 5.01876564E-03,
     *  5.18400462E-03, 5.35490114E-03, 5.53167519E-03, 5.71455518E-03,
     *  5.90377817E-03,
     *  4.41738273E-03, 4.56162350E-03, 4.71072660E-03, 4.86488068E-03,
     *  5.02428182E-03, 5.18913370E-03, 5.35964789E-03, 5.53604407E-03,
     *  5.71855030E-03,
     *  4.28502320E-03, 4.42419020E-03, 4.56804359E-03, 4.71676464E-03,
     *  4.87054178E-03, 5.02957085E-03, 5.19405527E-03, 5.36420632E-03,
     *  5.54024337E-03,
     *  4.15763544E-03, 4.29191317E-03, 4.43070816E-03, 4.57419456E-03,
     *  4.72255348E-03, 4.87597313E-03, 5.03464913E-03, 5.19878465E-03,
     *  5.36859071E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   2651.4167    ,  2749.9652    ,  2852.1765    ,  2958.1868    ,
     *   3068.1374    ,  3182.1746    ,  3300.4503    ,  3423.1222    ,
     *   3550.3536    ,
     *   1737.6270    ,  1802.2115    ,  1869.1965    ,  1938.6712    ,
     *   2010.7281    ,  2085.4633    ,  2162.9763    ,  2243.3703    ,
     *   2326.7523    ,
     *   1164.1310    ,  1207.3997    ,  1252.2766    ,  1298.8214    ,
     *   1347.0963    ,  1397.1655    ,  1449.0956    ,  1502.9559    ,
     *   1558.8181    ,
     *   796.01023    ,  825.59650    ,  856.28243    ,  888.10891    ,
     *   921.11832    ,  955.35464    ,  990.86345    ,  1027.6921    ,
     *   1065.8895    ,
     *   554.72380    ,  575.34188    ,  596.72629    ,  618.90553    ,
     *   641.90913    ,  665.76773    ,  690.51311    ,  716.17823    ,
     *   742.79728    ,
     *   393.46227    ,  408.08655    ,  423.25438    ,  438.98597    ,
     *   455.30228    ,  472.22503    ,  489.77677    ,  507.98088    ,
     *   526.86161    ,
     *   283.70997    ,  294.25495    ,  305.19186    ,  316.53528    ,
     *   328.30031    ,  340.50263    ,  353.15848    ,  366.28473    ,
     *   379.89886    ,
     *   207.73660    ,  215.45778    ,  223.46594    ,  231.77175    ,
     *   240.38627    ,  249.32098    ,  258.58778    ,  268.19900    ,
     *   278.16746    ,
     *   154.30498    ,  160.04021    ,  165.98859    ,  172.15807    ,
     *   178.55686    ,  185.19348    ,  192.07677    ,  199.21590    ,
     *   206.62037    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   116.16432    ,  120.48192    ,  124.96000    ,  129.60452    ,
     *   134.42167    ,  139.41786    ,  144.59975    ,  149.97424    ,
     *   155.54849    ,
     *   88.556615    ,  91.848086    ,  95.261894    ,  98.802587    ,
     *   102.47488    ,  106.28367    ,  110.23402    ,  114.33120    ,
     *   118.58066    ,
     *   68.309845    ,  70.848780    ,  73.482081    ,  76.213257    ,
     *   79.045945    ,  81.983919    ,  85.031091    ,  88.191521    ,
     *   91.469418    ,
     *   53.277590    ,  55.257803    ,  57.311615    ,  59.441763    ,
     *   61.651085    ,  63.942522    ,  66.319128    ,  68.784067    ,
     *   71.340624    ,
     *   41.986883    ,  43.547439    ,  45.165998    ,  46.844715    ,
     *   48.585827    ,  50.391652    ,  52.264596    ,  54.207153    ,
     *   56.221912    ,
     *   33.413425    ,  34.655321    ,  35.943376    ,  37.279305    ,
     *   38.664887    ,  40.101968    ,  41.592463    ,  43.138356    ,
     *   44.741707    ,
     *   26.835951    ,  27.833374    ,  28.867869    ,  29.940813    ,
     *   31.053637    ,  32.207822    ,  33.404905    ,  34.646481    ,
     *   35.934204    ,
     *   21.740523    ,  22.548558    ,  23.386626    ,  24.255843    ,
     *   25.157366    ,  26.092397    ,  27.062180    ,  28.068008    ,
     *   29.111221    ,
     *   17.756810    ,  18.416778    ,  19.101274    ,  19.811212    ,
     *   20.547536    ,  21.311228    ,  22.103304    ,  22.924819    ,
     *   23.776869    /
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *   14.615105    ,  15.158301    ,  15.721686    ,  16.306010    ,
     *   16.912052    ,  17.540619    ,  18.192549    ,  18.868708    ,
     *   19.569999    ,
     *   12.116996    ,  12.567341    ,  13.034425    ,  13.518868    ,
     *   14.021317    ,  14.542441    ,  15.082933    ,  15.643514    ,
     *   16.224930    ,
     *   10.115113    ,  10.491052    ,  10.880963    ,  11.285367    ,
     *   11.704800    ,  12.139823    ,  12.591014    ,  13.058975    ,
     *   13.544328    ,
     *   8.4989989    ,  8.8148700    ,  9.1424809    ,  9.4822678    ,
     *   9.8346835    ,  10.200197    ,  10.579296    ,  10.972485    ,
     *   11.380287    ,
     *   7.1851428    ,  7.4521802    ,  7.7291423    ,  8.0163979    ,
     *   8.3143298    ,  8.6233347    ,  8.9438243    ,  9.2762254    ,
     *   9.6209807    ,
     *   6.1098832    ,  6.3369551    ,  6.5724662    ,  6.8167303    ,
     *   7.0700726    ,  7.3328307    ,  7.6053545    ,  7.8880070    ,
     *   8.1811648    ,
     *   5.2243079    ,  5.4184645    ,  5.6198370    ,  5.8286935    ,
     *   6.0453123    ,  6.2699818    ,  6.5030014    ,  6.7446814    ,
     *   6.9953438    ,
     *   4.4905543    ,  4.6574387    ,  4.8305251    ,  5.0100443    ,
     *   5.1962353    ,  5.3893462    ,  5.5896341    ,  5.7973659    ,
     *   6.0128183    ,
     *   3.8791030    ,  4.0232608    ,  4.1727760    ,  4.3278478    ,
     *   4.4886828    ,  4.6554952    ,  4.8285072    ,  5.0079492    ,
     *   5.1940604    /
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *   3.3667815    ,  3.4918972    ,  3.6216626    ,  3.7562505    ,
     *   3.8958402    ,  4.0406177    ,  4.1907758    ,  4.3465145    ,
     *   4.5080413    ,
     *   2.9352807    ,  3.0443583    ,  3.1574894    ,  3.2748249    ,
     *   3.3965208    ,  3.5227395    ,  3.6536490    ,  3.7894236    ,
     *   3.9302443    ,
     *   2.5700436    ,  2.6655459    ,  2.7645973    ,  2.8673296    ,
     *   2.9738797    ,  3.0843895    ,  3.1990063    ,  3.3178827    ,
     *   3.4411770    ,
     *   2.3255629    ,  2.4119783    ,  2.5016050    ,  2.5945623    ,
     *   2.6909742    ,  2.7909689    ,  2.8946798    ,  3.0022449    ,
     *   3.1138075    ,
     *   2.1092753    ,  2.1876517    ,  2.2689406    ,  2.3532502    ,
     *   2.4406929    ,  2.5313851    ,  2.6254477    ,  2.7230059    ,
     *   2.8241898    ,
     *   1.9174270    ,  1.9886727    ,  2.0625659    ,  2.1392050    ,
     *   2.2186920    ,  2.3011328    ,  2.3866373    ,  2.4753194    ,
     *   2.5672971    ,
     *   1.7468245    ,  1.8117292    ,  1.8790457    ,  1.9488637    ,
     *   2.0212760    ,  2.0963793    ,  2.1742735    ,  2.2550623    ,
     *   2.3388535    ,
     *   1.5947430    ,  1.6539951    ,  1.7154489    ,  1.7791862    ,
     *   1.8452920    ,  1.9138542    ,  1.9849643    ,  2.0587168    ,
     *   2.1352102    ,
     *   1.4588503    ,  1.5130516    ,  1.5692668    ,  1.6275708    ,
     *   1.6880412    ,  1.7507587    ,  1.8158068    ,  1.8832721    ,
     *   1.9532445    /
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *   1.3371449    ,  1.3868226    ,  1.4383461    ,  1.4917840    ,
     *   1.5472075    ,  1.6046905    ,  1.6643094    ,  1.7261438    ,
     *   1.7902761    ,
     *   1.2279039    ,  1.2735213    ,  1.3208335    ,  1.3699037    ,
     *   1.4207971    ,  1.4735817    ,  1.5283275    ,  1.5851078    ,
     *   1.6439979    ,
     *   1.1296403    ,  1.1716054    ,  1.2151296    ,  1.2602709    ,
     *   1.3070895    ,  1.3556477    ,  1.4060102    ,  1.4582441    ,
     *   1.5124190    ,
     *   1.0410673    ,  1.0797403    ,  1.1198501    ,  1.1614500    ,
     *   1.2045956    ,  1.2493443    ,  1.2957557    ,  1.3438916    ,
     *   1.3938162    ,
     *  0.96106872    , 0.99676832    ,  1.0337942    ,  1.0721956    ,
     *   1.1120237    ,  1.1533317    ,  1.1961744    ,  1.2406091    ,
     *   1.2866949    ,
     *  0.88867361    , 0.92168241    , 0.95591744    , 0.99142431    ,
     *   1.0282503    ,  1.0664446    ,  1.1060579    ,  1.1471431    ,
     *   1.1897549    ,
     *  0.82303556    , 0.85360470    , 0.88530940    , 0.91819190    ,
     *  0.95229601    , 0.98766716    ,  1.0243525    ,  1.0624008    ,
     *   1.1018629    ,
     *  0.76341492    , 0.79176806    , 0.82117441    , 0.85167312    ,
     *  0.88330484    , 0.91611171    , 0.95013743    , 0.98542733    ,
     *   1.0220284    ,
     *  0.70916386    , 0.73550059    , 0.76281557    , 0.79114519    ,
     *  0.82052719    , 0.85100073    , 0.88260639    , 0.91538628    ,
     *  0.94938408    /
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  0.65971376    , 0.68421252    , 0.70962121    , 0.73597369    ,
     *  0.76330506    , 0.79165175    , 0.82105151    , 0.85154351    ,
     *  0.88316839    ,
     *  0.61456440    , 0.63738503    , 0.66105322    , 0.68560051    ,
     *  0.71105961    , 0.73746442    , 0.76485013    , 0.79325323    ,
     *  0.82271156    ,
     *  0.57327483    , 0.59456080    , 0.61663729    , 0.63953372    ,
     *  0.66328059    , 0.68790954    , 0.71345339    , 0.73994616    ,
     *  0.76742316    ,
     *  0.53545558    , 0.55533588    , 0.57595445    , 0.59733876    ,
     *  0.61951732    , 0.64251966    , 0.66637645    , 0.69111945    ,
     *  0.71678165    ,
     *  0.50076194    , 0.51935274    , 0.53863387    , 0.55863105    ,
     *  0.57937091    , 0.60088108    , 0.62319023    , 0.64632808    ,
     *  0.67032545    ,
     *  0.46888825    , 0.48629435    , 0.50434676    , 0.52306955    ,
     *  0.54248764    , 0.56262693    , 0.58351424    , 0.60517740    ,
     *  0.62764528    ,
     *  0.43956294    , 0.45587907    , 0.47280100    , 0.49035128    ,
     *  0.50855330    , 0.52743131    , 0.54701046    , 0.56731684    ,
     *  0.58837750    ,
     *  0.41254433    , 0.42785623    , 0.44373660    , 0.46020660    ,
     *  0.47728819    , 0.49500413    , 0.51337802    , 0.53243434    ,
     *  0.55219848    ,
     *  0.38761693    , 0.40200231    , 0.41692173    , 0.43239507    ,
     *  0.44844296    , 0.46508676    , 0.48234868    , 0.50025169    ,
     *  0.51881966    /
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  0.36458825    , 0.37811769    , 0.39214936    , 0.40670196    ,
     *  0.42179487    , 0.43744822    , 0.45368285    , 0.47052040    ,
     *  0.48798331    ,
     *  0.34328610    , 0.35602378    , 0.36923426    , 0.38293514    ,
     *  0.39714468    , 0.41188182    , 0.42716619    , 0.44301817    ,
     *  0.45945887    ,
     *  0.32355618    , 0.33556053    , 0.34801043    , 0.36092245    ,
     *  0.37431382    , 0.38820237    , 0.40260662    , 0.41754576    ,
     *  0.43303969    ,
     *  0.30525998    , 0.31658429    , 0.32832887    , 0.34050936    ,
     *  0.35314201    , 0.36624365    , 0.37983173    , 0.39392436    ,
     *  0.40854032    ,
     *  0.28827299    , 0.29896592    , 0.31005565    , 0.32155696    ,
     *  0.33348518    , 0.34585620    , 0.35868651    , 0.37199321    ,
     *  0.38579404    ,
     *  0.27248310    , 0.28258914    , 0.29307017    , 0.30394016    ,
     *  0.31521359    , 0.32690549    , 0.33903143    , 0.35160759    ,
     *  0.36465071    ,
     *  0.25427610    , 0.26370542    , 0.27348458    , 0.28362660    ,
     *  0.29414501    , 0.30505382    , 0.31636758    , 0.32810136    ,
     *  0.34027079    ,
     *  0.23760616    , 0.24641589    , 0.25555242    , 0.26502793    ,
     *  0.27485505    , 0.28504689    , 0.29561702    , 0.30657953    ,
     *  0.31794904    ,
     *  0.22231783    , 0.23055932    , 0.23910648    , 0.24797072    ,
     *  0.25716386    , 0.26669814    , 0.27658628    , 0.28684145    ,
     *  0.29747732    /
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  0.20827369    , 0.21599317    , 0.22399894    , 0.23230165    ,
     *  0.24091239    , 0.24984264    , 0.25910428    , 0.26870968    ,
     *  0.27867162    ,
     *  0.19535198    , 0.20259118    , 0.21009881    , 0.21788488    ,
     *  0.22595977    , 0.23433425    , 0.24301947    , 0.25202702    ,
     *  0.26136889    ,
     *  0.18344459    , 0.19024121    , 0.19728980    , 0.20459978    ,
     *  0.21218089    , 0.22004322    , 0.22819727    , 0.23665390    ,
     *  0.24542438    ,
     *  0.17245535    , 0.17884351    , 0.18546847    , 0.19233907    ,
     *  0.19946446    , 0.20685414    , 0.21451797    , 0.22246616    ,
     *  0.23070931    ,
     *  0.16229853    , 0.16830917    , 0.17454258    , 0.18100708    ,
     *  0.18771128    , 0.19466411    , 0.20187486    , 0.20935312    ,
     *  0.21710888    ,
     *  0.15289755    , 0.15855877    , 0.16442977    , 0.17051839    ,
     *  0.17683273    , 0.18338123    , 0.19017261    , 0.19721592    ,
     *  0.20452055    ,
     *  0.14418388    , 0.14952123    , 0.15505631    , 0.16079653    ,
     *  0.16674953    , 0.17292325    , 0.17932591    , 0.18596607    ,
     *  0.19285256    ,
     *  0.13609607    , 0.14113280    , 0.14635610    , 0.15177294    ,
     *  0.15739054    , 0.16321640    , 0.16925828    , 0.17552423    ,
     *  0.18202262    ,
     *  0.12857888    , 0.13333621    , 0.13826971    , 0.14338599    ,
     *  0.14869186    , 0.15419440    , 0.15990094    , 0.16581910    ,
     *  0.17195676    /
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  0.12158257    , 0.12607984    , 0.13074364    , 0.13558018    ,
     *  0.14059592    , 0.14579754    , 0.15119198    , 0.15678644    ,
     *  0.16258836    ,
     *  0.11506220    , 0.11931712    , 0.12372955    , 0.12830538    ,
     *  0.13305072    , 0.13797190    , 0.14307547    , 0.14836824    ,
     *  0.15385727    ,
     *  0.10897706    , 0.11300580    , 0.11718364    , 0.12151617    ,
     *  0.12600916    , 0.13066861    , 0.13550072    , 0.14051195    ,
     *  0.14570898    ,
     *  0.10329011    , 0.10710746    , 0.11106607    , 0.11517121    ,
     *  0.11942837    , 0.12384321    , 0.12842164    , 0.13316974    ,
     *  0.13809387    ,
     *  9.79674315E-02, 0.10158694    , 0.10534036    , 0.10923268    ,
     *  0.11326910    , 0.11745501    , 0.12179599    , 0.12629783    ,
     *  0.13096653    ,
     *  9.29776649E-02, 9.64117075E-02, 9.99727580E-02, 0.10366557    ,
     *  0.10749507    , 0.11146636    , 0.11558475    , 0.11985572    ,
     *  0.12428498    ,
     *  8.75477294E-02, 9.07799409E-02, 9.41316595E-02, 9.76073584E-02,
     *  0.10121168    , 0.10494942    , 0.10882558    , 0.11284532    ,
     *  0.11701401    ,
     *  8.24836800E-02, 8.55276593E-02, 8.86841503E-02, 9.19573662E-02,
     *  9.53516751E-02, 9.88716063E-02, 0.10252186    , 0.10630729    ,
     *  0.11023297    ,
     *  7.77343189E-02, 8.06017617E-02, 8.35751557E-02, 8.66584700E-02,
     *  8.98558199E-02, 9.31714720E-02, 9.66098505E-02, 0.10017554    ,
     *  0.10387330    /
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  7.76618984E-02, 8.05266493E-02, 8.34972513E-02, 8.65776699E-02,
     *  8.97720165E-02, 9.30845537E-02, 9.65197014E-02, 0.10008204    ,
     *  0.10377633    ,
     *  7.75174656E-02, 8.03768478E-02, 8.33418817E-02, 8.64165252E-02,
     *  8.96048820E-02, 9.29112068E-02, 9.63399113E-02, 9.98955696E-02,
     *  0.10358292    ,
     *  7.70161967E-02, 7.98569463E-02, 8.28026552E-02, 8.58572556E-02,
     *  8.90248243E-02, 9.23095886E-02, 9.57159312E-02, 9.92483965E-02,
     *  0.10291170    ,
     *  7.63271922E-02, 7.91423310E-02, 8.20614773E-02, 8.50885279E-02,
     *  8.82275231E-02, 9.14826518E-02, 9.48582575E-02, 9.83588435E-02,
     *  0.10198908    ,
     *  7.56457367E-02, 7.84355453E-02, 8.13284200E-02, 8.43282227E-02,
     *  8.74389573E-02, 9.06647752E-02, 9.40099807E-02, 9.74790367E-02,
     *  0.10107657    ,
     *  7.49717240E-02, 7.77364790E-02, 8.06033690E-02, 8.35762213E-02,
     *  8.66590040E-02, 8.98558312E-02, 9.31709685E-02, 9.66088388E-02,
     *  0.10017403    ,
     *  7.43050496E-02, 7.70450236E-02, 7.98862118E-02, 8.28324072E-02,
     *  8.58875423E-02, 8.90556943E-02, 9.23410908E-02, 9.57481150E-02,
     *  9.92813118E-02,
     *  7.36456109E-02, 7.63610730E-02, 7.91768383E-02, 8.20966660E-02,
     *  8.51244535E-02, 8.82642416E-02, 9.15202200E-02, 9.48967328E-02,
     *  9.83982842E-02,
     *  7.29933073E-02, 7.56845226E-02, 7.84751400E-02, 8.13688853E-02,
     *  8.43696211E-02, 8.74813522E-02, 9.07082307E-02, 9.40545622E-02,
     *  9.75248107E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  7.23480399E-02, 7.50152698E-02, 7.77810107E-02, 8.06489549E-02,
     *  8.36229307E-02, 8.67069073E-02, 8.99050000E-02, 9.32214757E-02,
     *  9.66607588E-02,
     *  7.17097115E-02, 7.43532141E-02, 7.70943458E-02, 7.99367663E-02,
     *  8.28842700E-02, 8.59407906E-02, 8.91104068E-02, 9.23973478E-02,
     *  9.58059984E-02,
     *  7.10782268E-02, 7.36982563E-02, 7.64150427E-02, 7.92322133E-02,
     *  8.21535285E-02, 8.51828874E-02, 8.83243325E-02, 9.15820553E-02,
     *  9.49604020E-02,
     *  7.04534921E-02, 7.30502995E-02, 7.57430008E-02, 7.85351911E-02,
     *  8.14305978E-02, 8.44330853E-02, 8.75466604E-02, 9.07754774E-02,
     *  9.41238439E-02,
     *  6.73556665E-02, 6.98373234E-02, 7.24105951E-02, 7.50789176E-02,
     *  7.78458532E-02, 8.07150952E-02, 8.36904728E-02, 8.67759563E-02,
     *  8.99756621E-02,
     *  6.44209109E-02, 6.67934779E-02, 6.92536059E-02, 7.18045803E-02,
     *  7.44498068E-02, 7.71928166E-02, 8.00372707E-02, 8.29869650E-02,
     *  8.60458350E-02,
     *  6.16384866E-02, 6.39076252E-02, 6.62604815E-02, 6.87001979E-02,
     *  7.12300320E-02, 7.38533610E-02, 7.65736866E-02, 7.93946392E-02,
     *  8.23199829E-02,
     *  5.89985484E-02, 6.11695543E-02, 6.34206314E-02, 6.57547864E-02,
     *  6.81751364E-02, 7.06849126E-02, 7.32874655E-02, 7.59862684E-02,
     *  7.87849229E-02,
     *  5.64920541E-02, 5.85698866E-02, 6.07243283E-02, 6.29582570E-02,
     *  6.52746562E-02, 6.76766188E-02, 7.01673513E-02, 7.27501783E-02,
     *  7.54285466E-02/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  5.41106836E-02, 5.60999929E-02, 5.81626223E-02, 6.03013271E-02,
     *  6.25189639E-02, 6.48184940E-02, 6.72029874E-02, 6.96756271E-02,
     *  7.22397132E-02,
     *  5.18467685E-02, 5.37519198E-02, 5.57272643E-02, 5.77754410E-02,
     *  5.98991857E-02, 6.21013347E-02, 6.43848282E-02, 6.67527145E-02,
     *  6.92081542E-02,
     *  4.96932295E-02, 5.15183250E-02, 5.34106391E-02, 5.53727003E-02,
     *  5.74071298E-02, 5.95166445E-02, 6.17040614E-02, 6.39723008E-02,
     *  6.63243903E-02,
     *  4.76435213E-02, 4.93924195E-02, 5.12057055E-02, 5.30858023E-02,
     *  5.50352217E-02, 5.70565676E-02, 5.91525392E-02, 6.13259351E-02,
     *  6.35796565E-02,
     *  4.56915826E-02, 4.73679170E-02, 4.91059433E-02, 5.09079843E-02,
     *  5.27764476E-02, 5.47138293E-02, 5.67227167E-02, 5.88057922E-02,
     *  6.09658367E-02,
     *  4.38317926E-02, 4.54389877E-02, 4.71053062E-02, 4.88329752E-02,
     *  5.06243034E-02, 5.24816837E-02, 5.44075970E-02, 5.64046151E-02,
     *  5.84754042E-02,
     *  4.20589318E-02, 4.36002182E-02, 4.51981794E-02, 4.68549517E-02,
     *  4.85727490E-02, 5.03538664E-02, 5.22006830E-02, 5.41156652E-02,
     *  5.61013699E-02,
     *  4.03681470E-02, 4.18465746E-02, 4.33793422E-02, 4.49684988E-02,
     *  4.66161683E-02, 4.83245524E-02, 5.00959331E-02, 5.19326764E-02,
     *  5.38372347E-02,
     *  3.87549195E-02, 4.01733705E-02, 4.16439336E-02, 4.31685749E-02,
     *  4.47493325E-02, 4.63883185E-02, 4.80877226E-02, 4.98498147E-02,
     *  5.16769480E-02/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  3.72150371E-02, 3.85762370E-02, 3.99874225E-02, 4.14504807E-02,
     *  4.29673672E-02, 4.45401092E-02, 4.61708081E-02, 4.78616421E-02,
     *  4.96148694E-02,
     *  3.57445688E-02, 3.70510969E-02, 3.84055802E-02, 3.98098299E-02,
     *  4.12657234E-02, 4.27752064E-02, 4.43402960E-02, 4.59630830E-02,
     *  4.76457347E-02,
     *  3.43398414E-02, 3.55941407E-02, 3.68944554E-02, 3.82425246E-02,
     *  3.96401507E-02, 4.10892017E-02, 4.25916142E-02, 4.41493952E-02,
     *  4.57646256E-02,
     *  3.29974195E-02, 3.42018049E-02, 3.54503524E-02, 3.67447316E-02,
     *  3.80866735E-02, 3.94779718E-02, 4.09204859E-02, 4.24161431E-02,
     *  4.39669414E-02,
     *  3.17140859E-02, 3.28707532E-02, 3.40698106E-02, 3.53128618E-02,
     *  3.66015691E-02, 3.79376555E-02, 3.93229065E-02, 4.07591733E-02,
     *  4.22483745E-02,
     *  3.04868256E-02, 3.15978582E-02, 3.27495864E-02, 3.39435509E-02,
     *  3.51813484E-02, 3.64646340E-02, 3.77951228E-02, 3.91745928E-02,
     *  4.06048871E-02,
     *  2.93128096E-02, 3.03801857E-02, 3.14866366E-02, 3.26336425E-02,
     *  3.38227376E-02, 3.50555118E-02, 3.63336130E-02, 3.76587492E-02,
     *  3.90326909E-02,
     *  2.81893811E-02, 2.92149802E-02, 3.02781033E-02, 3.13801727E-02,
     *  3.25226625E-02, 3.37071004E-02, 3.49350700E-02, 3.62082122E-02,
     *  3.75282285E-02,
     *  2.71140430E-02, 2.80996518E-02, 2.91213002E-02, 3.01803551E-02,
     *  3.12782331E-02, 3.24164026E-02, 3.35963852E-02, 3.48197579E-02,
     *  3.60881557E-02/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  2.60844458E-02, 2.70317637E-02, 2.80136999E-02, 2.90315685E-02,
     *  3.00867310E-02, 3.11805986E-02, 3.23146340E-02, 3.34903529E-02,
     *  3.47093265E-02,
     *  2.50983776E-02, 2.60090216E-02, 2.69529229E-02, 2.79313448E-02,
     *  2.89455961E-02, 2.99970334E-02, 3.10870627E-02, 3.22171410E-02,
     *  3.33887787E-02,
     *  2.41537536E-02, 2.50292633E-02, 2.59367267E-02, 2.68773581E-02,
     *  2.78524162E-02, 2.88632051E-02, 2.99110763E-02, 3.09974309E-02,
     *  3.21237208E-02,
     *  2.32486081E-02, 2.40904499E-02, 2.49629963E-02, 2.58674150E-02,
     *  2.68049162E-02, 2.77767538E-02, 2.87842275E-02, 2.98286842E-02,
     *  3.09115200E-02,
     *  2.23810853E-02, 2.31906568E-02, 2.40297358E-02, 2.48994452E-02,
     *  2.58009489E-02, 2.67354527E-02, 2.77042064E-02, 2.87085052E-02,
     *  2.97496916E-02,
     *  2.15494328E-02, 2.23280663E-02, 2.31350598E-02, 2.39714933E-02,
     *  2.48384862E-02, 2.57371982E-02, 2.66688313E-02, 2.76346311E-02,
     *  2.86358887E-02,
     *  2.07519942E-02, 2.15009604E-02, 2.22771863E-02, 2.30817110E-02,
     *  2.39156111E-02, 2.47800021E-02, 2.56760400E-02, 2.66049231E-02,
     *  2.75678930E-02,
     *  1.99872026E-02, 2.07077139E-02, 2.14544300E-02, 2.22283504E-02,
     *  2.30305106E-02, 2.38619839E-02, 2.47238823E-02, 2.56173583E-02,
     *  2.65436064E-02,
     *  1.92535751E-02, 1.99467890E-02, 2.06651956E-02, 2.14097568E-02,
     *  2.21814687E-02, 2.29813638E-02, 2.38105121E-02, 2.46700221E-02,
     *  2.55610430E-02/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  1.85497076E-02, 1.92167290E-02, 1.99079725E-02, 2.06243634E-02,
     *  2.13668602E-02, 2.21364563E-02, 2.29341811E-02, 2.37611013E-02,
     *  2.46183223E-02,
     *  1.78742691E-02, 1.85161536E-02, 1.91813289E-02, 1.98706853E-02,
     *  2.05851450E-02, 2.13256640E-02, 2.20932327E-02, 2.28888775E-02,
     *  2.37136621E-02,
     *  1.72259977E-02, 1.78437541E-02, 1.84839075E-02, 1.91473145E-02,
     *  1.98348628E-02, 2.05474722E-02, 2.12860959E-02, 2.20517214E-02,
     *  2.28453725E-02,
     *  1.66036963E-02, 1.71982887E-02, 1.78144202E-02, 1.84529153E-02,
     *  1.91146282E-02, 1.98004441E-02, 2.05112803E-02, 2.12480872E-02,
     *  2.20118501E-02,
     *  1.60062282E-02, 1.65785786E-02, 1.71716445E-02, 1.77862195E-02,
     *  1.84231258E-02, 1.90832154E-02, 1.97673710E-02, 2.04765075E-02,
     *  2.12115730E-02,
     *  1.54325142E-02, 1.59835042E-02, 1.65544191E-02, 1.71460228E-02,
     *  1.77591066E-02, 1.83944905E-02, 1.90530243E-02, 1.97355885E-02,
     *  2.04430955E-02,
     *  1.48815283E-02, 1.54120016E-02, 1.59616406E-02, 1.65311806E-02,
     *  1.71213833E-02, 1.77330382E-02, 1.83669631E-02, 1.90240056E-02,
     *  1.97050440E-02,
     *  1.43522954E-02, 1.48630593E-02, 1.53922598E-02, 1.59406047E-02,
     *  1.65088275E-02, 1.70976879E-02, 1.77079734E-02, 1.83404997E-02,
     *  1.89961124E-02,
     *  1.38438876E-02, 1.43357149E-02, 1.48452786E-02, 1.53732601E-02,
     *  1.59203655E-02, 1.64873261E-02, 1.70749001E-02, 1.76838729E-02,
     *  1.83150584E-02/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  1.33554222E-02, 1.38290529E-02, 1.43197473E-02, 1.48281616E-02,
     *  1.53549755E-02, 1.59008931E-02, 1.64666443E-02, 1.70529852E-02,
     *  1.76606994E-02,
     *  1.28860585E-02, 1.33422013E-02, 1.38147617E-02, 1.43043714E-02,
     *  1.48116848E-02, 1.53373799E-02, 1.58821594E-02, 1.64467512E-02,
     *  1.70319100E-02,
     *  1.24349959E-02, 1.28743297E-02, 1.33294604E-02, 1.38009961E-02,
     *  1.42895668E-02, 1.47958255E-02, 1.53204486E-02, 1.58641372E-02,
     *  1.64276177E-02,
     *  1.20014712E-02, 1.24246467E-02, 1.28630225E-02, 1.33171842E-02,
     *  1.37877386E-02, 1.42753141E-02, 1.47805622E-02, 1.53041580E-02,
     *  1.58468008E-02,
     *  1.15847572E-02, 1.19923979E-02, 1.24146656E-02, 1.28521244E-02,
     *  1.33053583E-02, 1.37749726E-02, 1.42615946E-02, 1.47658743E-02,
     *  1.52884853E-02,
     *  1.11841601E-02, 1.15768637E-02, 1.19836435E-02, 1.24050424E-02,
     *  1.28416231E-02, 1.32939684E-02, 1.37626823E-02, 1.42483906E-02,
     *  1.47517421E-02,
     *  1.07990180E-02, 1.11773576E-02, 1.15692440E-02, 1.19752000E-02,
     *  1.23957673E-02, 1.28315071E-02, 1.32830012E-02, 1.37508523E-02,
     *  1.42356849E-02,
     *  1.04286993E-02, 1.07932245E-02, 1.11707877E-02, 1.15618922E-02,
     *  1.19670597E-02, 1.23868306E-02, 1.28217651E-02, 1.32724437E-02,
     *  1.37394679E-02,
     *  1.00726007E-02, 1.04238389E-02, 1.07876258E-02, 1.11644461E-02,
     *  1.15548024E-02, 1.19592149E-02, 1.23782232E-02, 1.28123863E-02,
     *  1.32622835E-02/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  9.73014618E-03, 1.00686031E-02, 1.04191385E-02, 1.07822191E-02,
     *  1.11583288E-02, 1.15479687E-02, 1.19516584E-02, 1.23699363E-02,
     *  1.28033602E-02,
     *  9.40078531E-03, 9.72694635E-03, 1.00647337E-02, 1.04145970E-02,
     *  1.07770020E-02, 1.11524314E-02, 1.15413857E-02, 1.19443831E-02,
     *  1.23619612E-02,
     *  9.08399201E-03, 9.39832303E-03, 9.72384571E-03, 1.00609929E-02,
     *  1.04102133E-02, 1.07719718E-02, 1.11467501E-02, 1.15350477E-02,
     *  1.19373821E-02,
     *  8.77926330E-03, 9.08221145E-03, 9.39593333E-03, 9.72084578E-03,
     *  1.00573808E-02, 1.04059862E-02, 1.07671258E-02, 1.11412808E-02,
     *  1.15289495E-02,
     *  8.48611812E-03, 8.77811273E-03, 9.08047919E-03, 9.39361890E-03,
     *  9.71794789E-03, 1.00538973E-02, 1.04019142E-02, 1.07624615E-02,
     *  1.11360196E-02,
     *  8.20409626E-03, 8.48554957E-03, 8.77698829E-03, 9.07879894E-03,
     *  9.39138214E-03, 9.71515316E-03, 1.00505424E-02, 1.03979959E-02,
     *  1.07579762E-02,
     *  7.93275731E-03, 8.20406524E-03, 8.48498695E-03, 8.77589463E-03,
     *  9.07717409E-03, 9.38922521E-03, 9.71246252E-03, 1.00473157E-02,
     *  1.03942300E-02,
     *  7.67167969E-03, 7.93322251E-03, 8.20402174E-03, 8.48443575E-03,
     *  8.77483605E-03, 9.07560773E-03, 9.38715002E-03, 9.70987673E-03,
     *  1.00442168E-02,
     *  7.42045969E-03, 7.67260276E-03, 7.93365852E-03, 8.20397205E-03,
     *  8.48390108E-03, 8.77381648E-03, 9.07410270E-03, 9.38515829E-03,
     *  9.70739641E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  7.17871068E-03, 7.42180501E-03, 7.67348147E-03, 7.93407232E-03,
     *  8.20392200E-03, 8.48338767E-03, 8.77283956E-03, 9.07266153E-03,
     *  9.38325150E-03,
     *  6.94606221E-03, 7.18044513E-03, 7.42309225E-03, 7.67432344E-03,
     *  7.93447040E-03, 8.20387703E-03, 8.48289989E-03, 8.77190864E-03,
     *  9.07128656E-03,
     *  6.72215928E-03, 6.94815499E-03, 7.18210910E-03, 7.42432957E-03,
     *  7.67513577E-03, 7.93485885E-03, 8.20384218E-03, 8.48244178E-03,
     *  8.77102678E-03,
     *  6.50666159E-03, 6.72458174E-03, 6.95016614E-03, 7.18371128E-03,
     *  7.42552465E-03, 7.67592511E-03, 7.93524332E-03, 8.20382215E-03,
     *  8.48201710E-03,
     *  6.29924286E-03, 6.50938705E-03, 6.72691255E-03, 6.95210478E-03,
     *  7.18525980E-03, 7.42668462E-03, 7.67669765E-03, 7.93562908E-03,
     *  8.20382128E-03,
     *  6.09959016E-03, 6.30224645E-03, 6.51201189E-03, 6.72916124E-03,
     *  6.95397950E-03, 7.18676229E-03, 7.42781621E-03, 7.67745921E-03,
     *  7.93602104E-03,
     *  5.90740329E-03, 6.10284870E-03, 6.30514146E-03, 6.51454602E-03,
     *  6.73133678E-03, 6.95579833E-03, 7.18822590E-03, 7.42892568E-03,
     *  7.67821520E-03,
     *  5.72239419E-03, 5.91089516E-03, 6.10599161E-03, 6.30793810E-03,
     *  6.51699875E-03, 6.73344758E-03, 6.95756883E-03, 7.18965734E-03,
     *  7.43001890E-03,
     *  5.54428641E-03, 5.72609920E-03, 5.91426519E-03, 6.10902936E-03,
     *  6.31064598E-03, 6.51937882E-03, 6.73550156E-03, 6.95929809E-03,
     *  7.19106288E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  7.65656537E-04, 7.69003069E-04, 7.72461233E-04, 7.76013244E-04,
     *  7.79646338E-04, 7.83351426E-04, 7.87122150E-04, 7.90954210E-04,
     *  7.94844881E-04,
     *  7.65656487E-04, 7.69003018E-04, 7.72461180E-04, 7.76013189E-04,
     *  7.79646282E-04, 7.83351368E-04, 7.87122090E-04, 7.90954148E-04,
     *  7.94844817E-04,
     *  7.65656415E-04, 7.69002944E-04, 7.72461104E-04, 7.76013111E-04,
     *  7.79646201E-04, 7.83351285E-04, 7.87122003E-04, 7.90954059E-04,
     *  7.94844724E-04,
     *  7.65656315E-04, 7.69002841E-04, 7.72460998E-04, 7.76013001E-04,
     *  7.79646088E-04, 7.83351168E-04, 7.87121883E-04, 7.90953934E-04,
     *  7.94844595E-04,
     *  7.65656177E-04, 7.69002699E-04, 7.72460852E-04, 7.76012851E-04,
     *  7.79645932E-04, 7.83351007E-04, 7.87121716E-04, 7.90953761E-04,
     *  7.94844417E-04,
     *  7.65655991E-04, 7.69002508E-04, 7.72460655E-04, 7.76012647E-04,
     *  7.79645722E-04, 7.83350790E-04, 7.87121492E-04, 7.90953529E-04,
     *  7.94844176E-04,
     *  7.65655743E-04, 7.69002253E-04, 7.72460392E-04, 7.76012376E-04,
     *  7.79645442E-04, 7.83350500E-04, 7.87121192E-04, 7.90953219E-04,
     *  7.94843855E-04,
     *  7.65655417E-04, 7.69001918E-04, 7.72460048E-04, 7.76012021E-04,
     *  7.79645075E-04, 7.83350121E-04, 7.87120800E-04, 7.90952814E-04,
     *  7.94843435E-04,
     *  7.65654997E-04, 7.69001486E-04, 7.72459602E-04, 7.76011561E-04,
     *  7.79644601E-04, 7.83349631E-04, 7.87120293E-04, 7.90952289E-04,
     *  7.94842892E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  7.65654460E-04, 7.69000934E-04, 7.72459033E-04, 7.76010975E-04,
     *  7.79643995E-04, 7.83349005E-04, 7.87119646E-04, 7.90951619E-04,
     *  7.94842198E-04,
     *  7.65653783E-04, 7.69000237E-04, 7.72458316E-04, 7.76010235E-04,
     *  7.79643231E-04, 7.83348216E-04, 7.87118830E-04, 7.90950774E-04,
     *  7.94841323E-04,
     *  7.65652938E-04, 7.68999369E-04, 7.72457422E-04, 7.76009313E-04,
     *  7.79642279E-04, 7.83347231E-04, 7.87117812E-04, 7.90949720E-04,
     *  7.94840232E-04,
     *  7.65651896E-04, 7.68998297E-04, 7.72456318E-04, 7.76008174E-04,
     *  7.79641103E-04, 7.83346017E-04, 7.87116555E-04, 7.90948420E-04,
     *  7.94838886E-04,
     *  7.65650622E-04, 7.68996988E-04, 7.72454969E-04, 7.76006783E-04,
     *  7.79639667E-04, 7.83344532E-04, 7.87115020E-04, 7.90946831E-04,
     *  7.94837240E-04,
     *  7.65649080E-04, 7.68995402E-04, 7.72453336E-04, 7.76005098E-04,
     *  7.79637928E-04, 7.83342735E-04, 7.87113161E-04, 7.90944907E-04,
     *  7.94835248E-04,
     *  7.65647229E-04, 7.68993499E-04, 7.72451376E-04, 7.76003077E-04,
     *  7.79635840E-04, 7.83340577E-04, 7.87110930E-04, 7.90942598E-04,
     *  7.94832857E-04,
     *  7.65645025E-04, 7.68991233E-04, 7.72449042E-04, 7.76000669E-04,
     *  7.79633355E-04, 7.83338009E-04, 7.87108273E-04, 7.90939849E-04,
     *  7.94830010E-04,
     *  7.65642422E-04, 7.68988556E-04, 7.72446284E-04, 7.75997825E-04,
     *  7.79630418E-04, 7.83334974E-04, 7.87105134E-04, 7.90936601E-04,
     *  7.94826647E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  7.65639367E-04, 7.68985415E-04, 7.72443049E-04, 7.75994489E-04,
     *  7.79626973E-04, 7.83331413E-04, 7.87101452E-04, 7.90932790E-04,
     *  7.94822701E-04,
     *  7.65635808E-04, 7.68981755E-04, 7.72439280E-04, 7.75990601E-04,
     *  7.79622958E-04, 7.83327265E-04, 7.87097161E-04, 7.90928350E-04,
     *  7.94818103E-04,
     *  7.65631687E-04, 7.68977518E-04, 7.72434915E-04, 7.75986099E-04,
     *  7.79618311E-04, 7.83322461E-04, 7.87092194E-04, 7.90923209E-04,
     *  7.94812780E-04,
     *  7.65626943E-04, 7.68972641E-04, 7.72429892E-04, 7.75980918E-04,
     *  7.79612961E-04, 7.83316933E-04, 7.87086476E-04, 7.90917292E-04,
     *  7.94806653E-04,
     *  7.65621515E-04, 7.68967060E-04, 7.72424143E-04, 7.75974989E-04,
     *  7.79606839E-04, 7.83310606E-04, 7.87079933E-04, 7.90910520E-04,
     *  7.94799641E-04,
     *  7.65615336E-04, 7.68960706E-04, 7.72417599E-04, 7.75968240E-04,
     *  7.79599870E-04, 7.83303404E-04, 7.87072484E-04, 7.90902812E-04,
     *  7.94791659E-04,
     *  7.65608336E-04, 7.68953510E-04, 7.72410187E-04, 7.75960594E-04,
     *  7.79591976E-04, 7.83295246E-04, 7.87064048E-04, 7.90894081E-04,
     *  7.94782619E-04,
     *  7.65600446E-04, 7.68945397E-04, 7.72401831E-04, 7.75951976E-04,
     *  7.79583078E-04, 7.83286050E-04, 7.87054537E-04, 7.90884239E-04,
     *  7.94772428E-04,
     *  7.65591591E-04, 7.68936293E-04, 7.72392453E-04, 7.75942304E-04,
     *  7.79573092E-04, 7.83275730E-04, 7.87043864E-04, 7.90873194E-04,
     *  7.94760991E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  7.65581696E-04, 7.68926118E-04, 7.72381974E-04, 7.75931496E-04,
     *  7.79561932E-04, 7.83264198E-04, 7.87031938E-04, 7.90860852E-04,
     *  7.94748211E-04,
     *  7.65570683E-04, 7.68914795E-04, 7.72370311E-04, 7.75919467E-04,
     *  7.79549512E-04, 7.83251363E-04, 7.87018664E-04, 7.90847115E-04,
     *  7.94733987E-04,
     *  7.65558472E-04, 7.68902239E-04, 7.72357380E-04, 7.75906130E-04,
     *  7.79535741E-04, 7.83237132E-04, 7.87003946E-04, 7.90831885E-04,
     *  7.94718217E-04,
     *  7.65548155E-04, 7.68891633E-04, 7.72346455E-04, 7.75894862E-04,
     *  7.79524108E-04, 7.83225110E-04, 7.86991513E-04, 7.90819018E-04,
     *  7.94704895E-04,
     *  7.65537036E-04, 7.68880200E-04, 7.72334679E-04, 7.75882717E-04,
     *  7.79511568E-04, 7.83212152E-04, 7.86978112E-04, 7.90805150E-04,
     *  7.94690535E-04,
     *  7.65525074E-04, 7.68867901E-04, 7.72322012E-04, 7.75869653E-04,
     *  7.79498079E-04, 7.83198212E-04, 7.86963696E-04, 7.90790232E-04,
     *  7.94675089E-04,
     *  7.65512231E-04, 7.68854696E-04, 7.72308411E-04, 7.75855626E-04,
     *  7.79483597E-04, 7.83183246E-04, 7.86948219E-04, 7.90774215E-04,
     *  7.94658505E-04,
     *  7.65498466E-04, 7.68840543E-04, 7.72293835E-04, 7.75840592E-04,
     *  7.79468075E-04, 7.83167206E-04, 7.86931631E-04, 7.90757050E-04,
     *  7.94640732E-04,
     *  7.65483740E-04, 7.68825403E-04, 7.72278241E-04, 7.75824509E-04,
     *  7.79451470E-04, 7.83150046E-04, 7.86913886E-04, 7.90738687E-04,
     *  7.94621719E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  7.65468011E-04, 7.68809231E-04, 7.72261585E-04, 7.75807332E-04,
     *  7.79433735E-04, 7.83131720E-04, 7.86894933E-04, 7.90719075E-04,
     *  7.94601412E-04,
     *  7.65451240E-04, 7.68791988E-04, 7.72243826E-04, 7.75789016E-04,
     *  7.79414825E-04, 7.83112178E-04, 7.86874725E-04, 7.90698163E-04,
     *  7.94579761E-04,
     *  7.65433385E-04, 7.68773630E-04, 7.72224919E-04, 7.75769516E-04,
     *  7.79394692E-04, 7.83091375E-04, 7.86853211E-04, 7.90675901E-04,
     *  7.94556711E-04,
     *  7.65414404E-04, 7.68754115E-04, 7.72204820E-04, 7.75748788E-04,
     *  7.79373291E-04, 7.83069260E-04, 7.86830342E-04, 7.90652237E-04,
     *  7.94532210E-04,
     *  7.65394256E-04, 7.68733400E-04, 7.72183485E-04, 7.75726785E-04,
     *  7.79350575E-04, 7.83045786E-04, 7.86806068E-04, 7.90627118E-04,
     *  7.94506203E-04,
     *  7.65372898E-04, 7.68711442E-04, 7.72160870E-04, 7.75703462E-04,
     *  7.79326496E-04, 7.83020904E-04, 7.86780337E-04, 7.90600494E-04,
     *  7.94478638E-04,
     *  7.65350289E-04, 7.68688198E-04, 7.72136930E-04, 7.75678773E-04,
     *  7.79301007E-04, 7.82994566E-04, 7.86753101E-04, 7.90572311E-04,
     *  7.94449459E-04,
     *  7.65326387E-04, 7.68663623E-04, 7.72111620E-04, 7.75652671E-04,
     *  7.79274060E-04, 7.82966721E-04, 7.86724308E-04, 7.90542518E-04,
     *  7.94418614E-04,
     *  7.65301148E-04, 7.68637675E-04, 7.72084897E-04, 7.75625112E-04,
     *  7.79245607E-04, 7.82937321E-04, 7.86693906E-04, 7.90511061E-04,
     *  7.94386046E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  7.65274530E-04, 7.68610309E-04, 7.72056713E-04, 7.75596047E-04,
     *  7.79215601E-04, 7.82906317E-04, 7.86661846E-04, 7.90477888E-04,
     *  7.94351702E-04,
     *  7.65246490E-04, 7.68581482E-04, 7.72027025E-04, 7.75565431E-04,
     *  7.79183994E-04, 7.82873658E-04, 7.86628075E-04, 7.90442946E-04,
     *  7.94315527E-04,
     *  7.65216986E-04, 7.68551149E-04, 7.71995786E-04, 7.75533216E-04,
     *  7.79150737E-04, 7.82839295E-04, 7.86592543E-04, 7.90406181E-04,
     *  7.94277466E-04,
     *  7.65185974E-04, 7.68519266E-04, 7.71962952E-04, 7.75499356E-04,
     *  7.79115782E-04, 7.82803177E-04, 7.86555198E-04, 7.90367541E-04,
     *  7.94237465E-04,
     *  7.65153412E-04, 7.68485790E-04, 7.71928477E-04, 7.75463804E-04,
     *  7.79079081E-04, 7.82765256E-04, 7.86515988E-04, 7.90326973E-04,
     *  7.94195467E-04,
     *  7.65119255E-04, 7.68450675E-04, 7.71892314E-04, 7.75426513E-04,
     *  7.79040585E-04, 7.82725481E-04, 7.86474861E-04, 7.90284422E-04,
     *  7.94151418E-04,
     *  7.65083461E-04, 7.68413877E-04, 7.71854419E-04, 7.75387435E-04,
     *  7.79000245E-04, 7.82683802E-04, 7.86431767E-04, 7.90239836E-04,
     *  7.94105263E-04,
     *  7.65045986E-04, 7.68375351E-04, 7.71814745E-04, 7.75346524E-04,
     *  7.78958013E-04, 7.82640168E-04, 7.86386652E-04, 7.90193160E-04,
     *  7.94056946E-04,
     *  7.65006786E-04, 7.68335052E-04, 7.71773246E-04, 7.75303731E-04,
     *  7.78913839E-04, 7.82594530E-04, 7.86339465E-04, 7.90144342E-04,
     *  7.94006411E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  7.64965817E-04, 7.68292936E-04, 7.71729875E-04, 7.75259010E-04,
     *  7.78867675E-04, 7.82546836E-04, 7.86290154E-04, 7.90093327E-04,
     *  7.93953604E-04,
     *  7.64923036E-04, 7.68248957E-04, 7.71684588E-04, 7.75212312E-04,
     *  7.78819472E-04, 7.82497035E-04, 7.86238666E-04, 7.90040061E-04,
     *  7.93898468E-04,
     *  7.64878398E-04, 7.68203070E-04, 7.71637335E-04, 7.75163589E-04,
     *  7.78769179E-04, 7.82445077E-04, 7.86184949E-04, 7.89984490E-04,
     *  7.93840948E-04,
     *  7.64831860E-04, 7.68155230E-04, 7.71588072E-04, 7.75112794E-04,
     *  7.78716748E-04, 7.82390911E-04, 7.86128950E-04, 7.89926560E-04,
     *  7.93780987E-04,
     *  7.64783375E-04, 7.68105389E-04, 7.71536751E-04, 7.75059877E-04,
     *  7.78662129E-04, 7.82334486E-04, 7.86070616E-04, 7.89866215E-04,
     *  7.93718528E-04,
     *  7.64732900E-04, 7.68053503E-04, 7.71483324E-04, 7.75004790E-04,
     *  7.78605270E-04, 7.82275748E-04, 7.86009893E-04, 7.89803402E-04,
     *  7.93653516E-04,
     *  7.64666937E-04, 7.67985698E-04, 7.71413506E-04, 7.74932805E-04,
     *  7.78530972E-04, 7.82198996E-04, 7.85930550E-04, 7.89721329E-04,
     *  7.93568572E-04,
     *  7.64597704E-04, 7.67914533E-04, 7.71340230E-04, 7.74857255E-04,
     *  7.78452997E-04, 7.82118449E-04, 7.85847285E-04, 7.89635202E-04,
     *  7.93479436E-04,
     *  7.64525109E-04, 7.67839913E-04, 7.71263399E-04, 7.74778043E-04,
     *  7.78371244E-04, 7.82034002E-04, 7.85759992E-04, 7.89544911E-04,
     *  7.93385995E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  7.64449061E-04, 7.67761746E-04, 7.71182917E-04, 7.74695069E-04,
     *  7.78285611E-04, 7.81945549E-04, 7.85668562E-04, 7.89450345E-04,
     *  7.93288132E-04,
     *  7.64369467E-04, 7.67679934E-04, 7.71098685E-04, 7.74608232E-04,
     *  7.78195994E-04, 7.81852984E-04, 7.85572884E-04, 7.89351389E-04,
     *  7.93185730E-04,
     *  7.64286229E-04, 7.67594381E-04, 7.71010603E-04, 7.74517427E-04,
     *  7.78102286E-04, 7.81756197E-04, 7.85472846E-04, 7.89247928E-04,
     *  7.93078671E-04,
     *  7.64199251E-04, 7.67504984E-04, 7.70918567E-04, 7.74422550E-04,
     *  7.78004377E-04, 7.81655076E-04, 7.85368332E-04, 7.89139843E-04,
     *  7.92966832E-04,
     *  7.64108431E-04, 7.67411642E-04, 7.70822470E-04, 7.74323490E-04,
     *  7.77902157E-04, 7.81549505E-04, 7.85259224E-04, 7.89027010E-04,
     *  7.92850086E-04,
     *  7.64013664E-04, 7.67314245E-04, 7.70722204E-04, 7.74220135E-04,
     *  7.77795508E-04, 7.81439364E-04, 7.85145398E-04, 7.88909305E-04,
     *  7.92728304E-04,
     *  7.63914842E-04, 7.67212683E-04, 7.70617653E-04, 7.74112366E-04,
     *  7.77684310E-04, 7.81324531E-04, 7.85026727E-04, 7.88786594E-04,
     *  7.92601349E-04,
     *  7.63811849E-04, 7.67106839E-04, 7.70508696E-04, 7.74000062E-04,
     *  7.77568435E-04, 7.81204873E-04, 7.84903077E-04, 7.88658742E-04,
     *  7.92469082E-04,
     *  7.63704567E-04, 7.66996588E-04, 7.70395208E-04, 7.73883090E-04,
     *  7.77447750E-04, 7.81080254E-04, 7.84774305E-04, 7.88525600E-04,
     *  7.92331350E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  7.63592864E-04, 7.66881799E-04, 7.70277052E-04, 7.73761313E-04,
     *  7.77322112E-04, 7.80950526E-04, 7.84640262E-04, 7.88387015E-04,
     *  7.92187995E-04,
     *  7.63476602E-04, 7.66762328E-04, 7.70154081E-04, 7.73634578E-04,
     *  7.77191366E-04, 7.80815530E-04, 7.84500782E-04, 7.88242818E-04,
     *  7.92038844E-04,
     *  7.63355626E-04, 7.66638017E-04, 7.70026133E-04, 7.73502720E-04,
     *  7.77055341E-04, 7.80675091E-04, 7.84355686E-04, 7.88092823E-04,
     *  7.91883704E-04,
     *  7.63229763E-04, 7.66508689E-04, 7.69893028E-04, 7.73365553E-04,
     *  7.76913845E-04, 7.80529011E-04, 7.84204771E-04, 7.87936821E-04,
     *  7.91722362E-04,
     *  7.63098814E-04, 7.66374139E-04, 7.69754553E-04, 7.73222858E-04,
     *  7.76766656E-04, 7.80377061E-04, 7.84047801E-04, 7.87774571E-04,
     *  7.91554568E-04,
     *  7.62962536E-04, 7.66234119E-04, 7.69610455E-04, 7.73074376E-04,
     *  7.76613505E-04, 7.80218966E-04, 7.83884491E-04, 7.87605778E-04,
     *  7.91380020E-04,
     *  7.62796718E-04, 7.66063755E-04, 7.69435137E-04, 7.72893736E-04,
     *  7.76427194E-04, 7.80026653E-04, 7.83685849E-04, 7.87400482E-04,
     *  7.91167739E-04,
     *  7.62622555E-04, 7.65884825E-04, 7.69251015E-04, 7.72704034E-04,
     *  7.76231552E-04, 7.79824721E-04, 7.83477289E-04, 7.87184951E-04,
     *  7.90944895E-04,
     *  7.62438767E-04, 7.65696017E-04, 7.69056738E-04, 7.72503883E-04,
     *  7.76025147E-04, 7.79611698E-04, 7.83257289E-04, 7.86957618E-04,
     *  7.90709869E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 82, 90) /
     *  7.62435792E-04, 7.65692960E-04, 7.69053593E-04, 7.72500644E-04,
     *  7.76021806E-04, 7.79608250E-04, 7.83253728E-04, 7.86953939E-04,
     *  7.90706065E-04,
     *  7.62429842E-04, 7.65686848E-04, 7.69047304E-04, 7.72494165E-04,
     *  7.76015125E-04, 7.79601355E-04, 7.83246608E-04, 7.86946582E-04,
     *  7.90698459E-04,
     *  7.62409021E-04, 7.65665459E-04, 7.69025297E-04, 7.72471493E-04,
     *  7.75991745E-04, 7.79577227E-04, 7.83221690E-04, 7.86920836E-04,
     *  7.90671843E-04,
     *  7.62379960E-04, 7.65635605E-04, 7.68994579E-04, 7.72439848E-04,
     *  7.75959114E-04, 7.79543551E-04, 7.83186914E-04, 7.86884902E-04,
     *  7.90634696E-04,
     *  7.62350701E-04, 7.65605548E-04, 7.68963654E-04, 7.72407989E-04,
     *  7.75926261E-04, 7.79509647E-04, 7.83151902E-04, 7.86848726E-04,
     *  7.90597299E-04,
     *  7.62321243E-04, 7.65575287E-04, 7.68932518E-04, 7.72375914E-04,
     *  7.75893187E-04, 7.79475515E-04, 7.83116655E-04, 7.86812308E-04,
     *  7.90559652E-04,
     *  7.62291584E-04, 7.65544820E-04, 7.68901171E-04, 7.72343621E-04,
     *  7.75859888E-04, 7.79441152E-04, 7.83081170E-04, 7.86775644E-04,
     *  7.90521751E-04,
     *  7.62261724E-04, 7.65514146E-04, 7.68869611E-04, 7.72311110E-04,
     *  7.75826364E-04, 7.79406557E-04, 7.83045446E-04, 7.86738734E-04,
     *  7.90483597E-04,
     *  7.62231660E-04, 7.65483264E-04, 7.68837837E-04, 7.72278379E-04,
     *  7.75792614E-04, 7.79371728E-04, 7.83009482E-04, 7.86701576E-04,
     *  7.90445186E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 91, 99) /
     *  7.62201393E-04, 7.65452172E-04, 7.68805848E-04, 7.72245426E-04,
     *  7.75758636E-04, 7.79336665E-04, 7.82973276E-04, 7.86664168E-04,
     *  7.90406519E-04,
     *  7.62170919E-04, 7.65420869E-04, 7.68773642E-04, 7.72212251E-04,
     *  7.75724428E-04, 7.79301365E-04, 7.82936826E-04, 7.86626509E-04,
     *  7.90367592E-04,
     *  7.62140239E-04, 7.65389353E-04, 7.68741218E-04, 7.72178851E-04,
     *  7.75689990E-04, 7.79265828E-04, 7.82900130E-04, 7.86588597E-04,
     *  7.90328405E-04,
     *  7.62109350E-04, 7.65357624E-04, 7.68708574E-04, 7.72145225E-04,
     *  7.75655319E-04, 7.79230051E-04, 7.82863189E-04, 7.86550431E-04,
     *  7.90288955E-04,
     *  7.61947801E-04, 7.65191684E-04, 7.68537855E-04, 7.71969376E-04,
     *  7.75474010E-04, 7.79042968E-04, 7.82670021E-04, 7.86350873E-04,
     *  7.90082693E-04,
     *  7.61780566E-04, 7.65019912E-04, 7.68361146E-04, 7.71787367E-04,
     *  7.75286362E-04, 7.78849356E-04, 7.82470128E-04, 7.86144381E-04,
     *  7.89869283E-04,
     *  7.61607458E-04, 7.64842115E-04, 7.68178248E-04, 7.71598995E-04,
     *  7.75092167E-04, 7.78649004E-04, 7.82263291E-04, 7.85930732E-04,
     *  7.89648494E-04,
     *  7.61428282E-04, 7.64658095E-04, 7.67988959E-04, 7.71404052E-04,
     *  7.74891212E-04, 7.78441692E-04, 7.82049285E-04, 7.85709698E-04,
     *  7.89420092E-04,
     *  7.61242839E-04, 7.64467648E-04, 7.67793070E-04, 7.71202326E-04,
     *  7.74683278E-04, 7.78227197E-04, 7.81827881E-04, 7.85481041E-04,
     *  7.89183834E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=100,108) /
     *  7.61050923E-04, 7.64270563E-04, 7.67590367E-04, 7.70993595E-04,
     *  7.74468141E-04, 7.78005287E-04, 7.81598843E-04, 7.85244520E-04,
     *  7.88939473E-04,
     *  7.60852324E-04, 7.64066626E-04, 7.67380628E-04, 7.70777635E-04,
     *  7.74245568E-04, 7.77775726E-04, 7.81361929E-04, 7.84999887E-04,
     *  7.88686755E-04,
     *  7.60646825E-04, 7.63855615E-04, 7.67163627E-04, 7.70554214E-04,
     *  7.74015322E-04, 7.77538272E-04, 7.81116889E-04, 7.84746887E-04,
     *  7.88425418E-04,
     *  7.60434203E-04, 7.63637302E-04, 7.66939132E-04, 7.70323093E-04,
     *  7.73777162E-04, 7.77292675E-04, 7.80863469E-04, 7.84485260E-04,
     *  7.88155195E-04,
     *  7.60214229E-04, 7.63411454E-04, 7.66706905E-04, 7.70084029E-04,
     *  7.73530836E-04, 7.77038680E-04, 7.80601408E-04, 7.84214738E-04,
     *  7.87875815E-04,
     *  7.59986670E-04, 7.63177831E-04, 7.66466699E-04, 7.69836772E-04,
     *  7.73276089E-04, 7.76776026E-04, 7.80330438E-04, 7.83935047E-04,
     *  7.87586996E-04,
     *  7.59751283E-04, 7.62936187E-04, 7.66218265E-04, 7.69581064E-04,
     *  7.73012659E-04, 7.76504444E-04, 7.80050285E-04, 7.83645908E-04,
     *  7.87288452E-04,
     *  7.59507823E-04, 7.62686271E-04, 7.65961345E-04, 7.69316644E-04,
     *  7.72740277E-04, 7.76223660E-04, 7.79760669E-04, 7.83347033E-04,
     *  7.86979890E-04,
     *  7.59256034E-04, 7.62427823E-04, 7.65695674E-04, 7.69043241E-04,
     *  7.72458669E-04, 7.75933393E-04, 7.79461303E-04, 7.83038130E-04,
     *  7.86661011E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=109,117) /
     *  7.58995659E-04, 7.62160580E-04, 7.65420983E-04, 7.68760580E-04,
     *  7.72167551E-04, 7.75633356E-04, 7.79151893E-04, 7.82718900E-04,
     *  7.86331510E-04,
     *  7.58726430E-04, 7.61884269E-04, 7.65136995E-04, 7.68468379E-04,
     *  7.71866637E-04, 7.75323253E-04, 7.78832139E-04, 7.82389035E-04,
     *  7.85991074E-04,
     *  7.58448076E-04, 7.61598613E-04, 7.64843427E-04, 7.68166348E-04,
     *  7.71555632E-04, 7.75002786E-04, 7.78501735E-04, 7.82048224E-04,
     *  7.85639383E-04,
     *  7.58160317E-04, 7.61303327E-04, 7.64539989E-04, 7.67854192E-04,
     *  7.71234235E-04, 7.74671647E-04, 7.78160367E-04, 7.81696147E-04,
     *  7.85276114E-04,
     *  7.57862868E-04, 7.60998122E-04, 7.64226385E-04, 7.67531611E-04,
     *  7.70902137E-04, 7.74329522E-04, 7.77807717E-04, 7.81332480E-04,
     *  7.84900935E-04,
     *  7.57555437E-04, 7.60682699E-04, 7.63902312E-04, 7.67198294E-04,
     *  7.70559026E-04, 7.73976092E-04, 7.77443460E-04, 7.80956890E-04,
     *  7.84513509E-04,
     *  7.57237726E-04, 7.60356756E-04, 7.63567462E-04, 7.66853928E-04,
     *  7.70204581E-04, 7.73611032E-04, 7.77067262E-04, 7.80569040E-04,
     *  7.84113491E-04,
     *  7.56909430E-04, 7.60019983E-04, 7.63221518E-04, 7.66498193E-04,
     *  7.69838476E-04, 7.73234007E-04, 7.76678786E-04, 7.80168586E-04,
     *  7.83700532E-04,
     *  7.56570238E-04, 7.59672062E-04, 7.62864160E-04, 7.66130759E-04,
     *  7.69460376E-04, 7.72844681E-04, 7.76277687E-04, 7.79755178E-04,
     *  7.83274277E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=118,126) /
     *  7.56219833E-04, 7.59312671E-04, 7.62495058E-04, 7.65751294E-04,
     *  7.69069944E-04, 7.72442708E-04, 7.75863617E-04, 7.79328461E-04,
     *  7.82834365E-04,
     *  7.55857890E-04, 7.58941482E-04, 7.62113879E-04, 7.65359459E-04,
     *  7.68666834E-04, 7.72027737E-04, 7.75436218E-04, 7.78888074E-04,
     *  7.82380429E-04,
     *  7.55484080E-04, 7.58558158E-04, 7.61720282E-04, 7.64954906E-04,
     *  7.68250696E-04, 7.71599413E-04, 7.74995129E-04, 7.78433649E-04,
     *  7.81912097E-04,
     *  7.55098067E-04, 7.58162359E-04, 7.61313921E-04, 7.64537286E-04,
     *  7.67821171E-04, 7.71157374E-04, 7.74539983E-04, 7.77964815E-04,
     *  7.81428993E-04,
     *  7.54699508E-04, 7.57753738E-04, 7.60894444E-04, 7.64106240E-04,
     *  7.67377899E-04, 7.70701252E-04, 7.74070408E-04, 7.77481194E-04,
     *  7.80930734E-04,
     *  7.54288055E-04, 7.57331941E-04, 7.60461491E-04, 7.63661405E-04,
     *  7.66920511E-04, 7.70230674E-04, 7.73586027E-04, 7.76982404E-04,
     *  7.80416935E-04,
     *  7.53863355E-04, 7.56896609E-04, 7.60014701E-04, 7.63202414E-04,
     *  7.66448634E-04, 7.69745264E-04, 7.73086458E-04, 7.76468060E-04,
     *  7.79887204E-04,
     *  7.53425047E-04, 7.56447380E-04, 7.59553704E-04, 7.62728893E-04,
     *  7.65961890E-04, 7.69244638E-04, 7.72571313E-04, 7.75937771E-04,
     *  7.79341147E-04,
     *  7.52972768E-04, 7.55983882E-04, 7.59078126E-04, 7.62240463E-04,
     *  7.65459898E-04, 7.68728411E-04, 7.72040203E-04, 7.75391142E-04,
     *  7.78778367E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=127,135) /
     *  7.52506147E-04, 7.55505742E-04, 7.58587589E-04, 7.61736742E-04,
     *  7.64942269E-04, 7.68196191E-04, 7.71492732E-04, 7.74827775E-04,
     *  7.78198461E-04,
     *  7.52024809E-04, 7.55012582E-04, 7.58081709E-04, 7.61217343E-04,
     *  7.64408613E-04, 7.67647583E-04, 7.70928504E-04, 7.74247270E-04,
     *  7.77601026E-04,
     *  7.51528375E-04, 7.54504016E-04, 7.57560100E-04, 7.60681874E-04,
     *  7.63858536E-04, 7.67082191E-04, 7.70347116E-04, 7.73649221E-04,
     *  7.76985656E-04,
     *  7.51016461E-04, 7.53979658E-04, 7.57022368E-04, 7.60129941E-04,
     *  7.63291638E-04, 7.66499612E-04, 7.69748166E-04, 7.73033224E-04,
     *  7.76351941E-04,
     *  7.50488679E-04, 7.53439116E-04, 7.56468121E-04, 7.59561145E-04,
     *  7.62707520E-04, 7.65899443E-04, 7.69131246E-04, 7.72398869E-04,
     *  7.75699473E-04,
     *  7.49944638E-04, 7.52881995E-04, 7.55896959E-04, 7.58975086E-04,
     *  7.62105778E-04, 7.65281279E-04, 7.68495950E-04, 7.71745748E-04,
     *  7.75027841E-04,
     *  7.49383942E-04, 7.52307896E-04, 7.55308482E-04, 7.58371360E-04,
     *  7.61486006E-04, 7.64644712E-04, 7.67841869E-04, 7.71073451E-04,
     *  7.74336633E-04,
     *  7.48806195E-04, 7.51716421E-04, 7.54702287E-04, 7.57749562E-04,
     *  7.60847797E-04, 7.63989333E-04, 7.67168592E-04, 7.70381567E-04,
     *  7.73625439E-04,
     *  7.48210995E-04, 7.51107165E-04, 7.54077969E-04, 7.57109286E-04,
     *  7.60190744E-04, 7.63314733E-04, 7.66475710E-04, 7.69669685E-04,
     *  7.72893849E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=136,144) /
     *  7.47597940E-04, 7.50479725E-04, 7.53435121E-04, 7.56450124E-04,
     *  7.59514437E-04, 7.62620504E-04, 7.65762814E-04, 7.68937397E-04,
     *  7.72141455E-04,
     *  7.46966628E-04, 7.49833695E-04, 7.52773338E-04, 7.55771668E-04,
     *  7.58818468E-04, 7.61906236E-04, 7.65029495E-04, 7.68184296E-04,
     *  7.71367849E-04,
     *  7.46316653E-04, 7.49168668E-04, 7.52092211E-04, 7.55073510E-04,
     *  7.58102430E-04, 7.61171522E-04, 7.64275347E-04, 7.67409976E-04,
     *  7.70572630E-04,
     *  7.45647611E-04, 7.48484240E-04, 7.51391335E-04, 7.54355244E-04,
     *  7.57365916E-04, 7.60415957E-04, 7.63499965E-04, 7.66614034E-04,
     *  7.69755396E-04,
     *  7.44959096E-04, 7.47780004E-04, 7.50670303E-04, 7.53616465E-04,
     *  7.56608521E-04, 7.59639138E-04, 7.62702949E-04, 7.65796073E-04,
     *  7.68915752E-04,
     *  7.44250707E-04, 7.47055557E-04, 7.49928713E-04, 7.52856770E-04,
     *  7.55829846E-04, 7.58840666E-04, 7.61883902E-04, 7.64955697E-04,
     *  7.68053307E-04,
     *  7.43522039E-04, 7.46310497E-04, 7.49166163E-04, 7.52075759E-04,
     *  7.55029491E-04, 7.58020144E-04, 7.61042432E-04, 7.64092519E-04,
     *  7.67167677E-04,
     *  7.42772694E-04, 7.45544425E-04, 7.48382255E-04, 7.51273036E-04,
     *  7.54207063E-04, 7.57177184E-04, 7.60178150E-04, 7.63206156E-04,
     *  7.66258484E-04,
     *  7.42002275E-04, 7.44756945E-04, 7.47576595E-04, 7.50448209E-04,
     *  7.53362174E-04, 7.56311398E-04, 7.59290677E-04, 7.62296230E-04,
     *  7.65325357E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=145,153) /
     *  7.41210388E-04, 7.43947665E-04, 7.46748795E-04, 7.49600894E-04,
     *  7.52494441E-04, 7.55422410E-04, 7.58379640E-04, 7.61362376E-04,
     *  7.64367934E-04,
     *  7.40396647E-04, 7.43116201E-04, 7.45898471E-04, 7.48730709E-04,
     *  7.51603489E-04, 7.54509849E-04, 7.57444672E-04, 7.60404232E-04,
     *  7.63385862E-04,
     *  7.39560668E-04, 7.42262171E-04, 7.45025245E-04, 7.47837282E-04,
     *  7.50688949E-04, 7.53573351E-04, 7.56485416E-04, 7.59421449E-04,
     *  7.62378798E-04,
     *  7.38702075E-04, 7.41385202E-04, 7.44128750E-04, 7.46920248E-04,
     *  7.49750462E-04, 7.52612564E-04, 7.55501527E-04, 7.58413687E-04,
     *  7.61346410E-04,
     *  7.37820498E-04, 7.40484929E-04, 7.43208624E-04, 7.45979252E-04,
     *  7.48787678E-04, 7.51627144E-04, 7.54492668E-04, 7.57380618E-04,
     *  7.60288380E-04,
     *  7.36915578E-04, 7.39560995E-04, 7.42264514E-04, 7.45013947E-04,
     *  7.47800258E-04, 7.50616758E-04, 7.53458514E-04, 7.56321926E-04,
     *  7.59204398E-04,
     *  7.35986961E-04, 7.38613052E-04, 7.41296080E-04, 7.44023998E-04,
     *  7.46787873E-04, 7.49581085E-04, 7.52398753E-04, 7.55237307E-04,
     *  7.58094174E-04,
     *  7.35034308E-04, 7.37640766E-04, 7.40302991E-04, 7.43009082E-04,
     *  7.45750207E-04, 7.48519820E-04, 7.51313087E-04, 7.54126473E-04,
     *  7.56957426E-04,
     *  7.34057287E-04, 7.36643810E-04, 7.39284928E-04, 7.41968887E-04,
     *  7.44686958E-04, 7.47432667E-04, 7.50201231E-04, 7.52989150E-04,
     *  7.55793893E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=154,162) /
     *  7.33055579E-04, 7.35621873E-04, 7.38241587E-04, 7.40903116E-04,
     *  7.43597836E-04, 7.46319347E-04, 7.49062917E-04, 7.51825079E-04,
     *  7.54603327E-04,
     *  7.32028880E-04, 7.34574655E-04, 7.37172677E-04, 7.39811488E-04,
     *  7.42482570E-04, 7.45179597E-04, 7.47897890E-04, 7.50634019E-04,
     *  7.53385499E-04,
     *  7.30976899E-04, 7.33501873E-04, 7.36077921E-04, 7.38693734E-04,
     *  7.41340900E-04, 7.44013170E-04, 7.46705916E-04, 7.49415745E-04,
     *  7.52140197E-04,
     *  7.29899358E-04, 7.32403258E-04, 7.34957059E-04, 7.37549604E-04,
     *  7.40172588E-04, 7.42819836E-04, 7.45486777E-04, 7.48170053E-04,
     *  7.50867228E-04,
     *  7.28795998E-04, 7.31278557E-04, 7.33809848E-04, 7.36378864E-04,
     *  7.38977409E-04, 7.41599385E-04, 7.44240273E-04, 7.46896754E-04,
     *  7.49566419E-04,
     *  7.27666576E-04, 7.30127536E-04, 7.32636062E-04, 7.35181300E-04,
     *  7.37755160E-04, 7.40351623E-04, 7.42966225E-04, 7.45595683E-04,
     *  7.48237616E-04,
     *  7.26510866E-04, 7.28949978E-04, 7.31435495E-04, 7.33956715E-04,
     *  7.36505657E-04, 7.39076378E-04, 7.41664472E-04, 7.44266693E-04,
     *  7.46880687E-04,
     *  7.25328661E-04, 7.27745686E-04, 7.30207960E-04, 7.32704933E-04,
     *  7.35228734E-04, 7.37773499E-04, 7.40334875E-04, 7.42909659E-04,
     *  7.45495521E-04,
     *  7.24119775E-04, 7.26514483E-04, 7.28953289E-04, 7.31425798E-04,
     *  7.33924248E-04, 7.36442854E-04, 7.38977318E-04, 7.41524477E-04,
     *  7.44082029E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  7.98792653E-04, 8.02796970E-04, 8.06858028E-04, 8.10976636E-04,
     *  8.15154099E-04, 8.19392138E-04, 8.23692832E-04, 8.28058573E-04,
     *  8.32492034E-04,
     *  7.98792587E-04, 8.02796900E-04, 8.06857956E-04, 8.10976561E-04,
     *  8.15154021E-04, 8.19392057E-04, 8.23692748E-04, 8.28058486E-04,
     *  8.32491944E-04,
     *  7.98792491E-04, 8.02796801E-04, 8.06857853E-04, 8.10976455E-04,
     *  8.15153910E-04, 8.19391942E-04, 8.23692629E-04, 8.28058362E-04,
     *  8.32491814E-04,
     *  7.98792357E-04, 8.02796662E-04, 8.06857709E-04, 8.10976305E-04,
     *  8.15153755E-04, 8.19391781E-04, 8.23692461E-04, 8.28058187E-04,
     *  8.32491633E-04,
     *  7.98792172E-04, 8.02796471E-04, 8.06857511E-04, 8.10976099E-04,
     *  8.15153541E-04, 8.19391559E-04, 8.23692231E-04, 8.28057948E-04,
     *  8.32491384E-04,
     *  7.98791923E-04, 8.02796212E-04, 8.06857243E-04, 8.10975821E-04,
     *  8.15153252E-04, 8.19391259E-04, 8.23691919E-04, 8.28057624E-04,
     *  8.32491047E-04,
     *  7.98791590E-04, 8.02795868E-04, 8.06856886E-04, 8.10975451E-04,
     *  8.15152868E-04, 8.19390860E-04, 8.23691504E-04, 8.28057193E-04,
     *  8.32490599E-04,
     *  7.98791155E-04, 8.02795417E-04, 8.06856418E-04, 8.10974965E-04,
     *  8.15152364E-04, 8.19390336E-04, 8.23690961E-04, 8.28056628E-04,
     *  8.32490011E-04,
     *  7.98790592E-04, 8.02794833E-04, 8.06855813E-04, 8.10974337E-04,
     *  8.15151712E-04, 8.19389660E-04, 8.23690258E-04, 8.28055897E-04,
     *  8.32489251E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  7.98789873E-04, 8.02794088E-04, 8.06855040E-04, 8.10973536E-04,
     *  8.15150880E-04, 8.19388796E-04, 8.23689360E-04, 8.28054964E-04,
     *  8.32488281E-04,
     *  7.98788967E-04, 8.02793149E-04, 8.06854066E-04, 8.10972525E-04,
     *  8.15149831E-04, 8.19387706E-04, 8.23688228E-04, 8.28053788E-04,
     *  8.32487058E-04,
     *  7.98787837E-04, 8.02791977E-04, 8.06852851E-04, 8.10971264E-04,
     *  8.15148523E-04, 8.19386347E-04, 8.23686816E-04, 8.28052320E-04,
     *  8.32485532E-04,
     *  7.98786442E-04, 8.02790531E-04, 8.06851351E-04, 8.10969709E-04,
     *  8.15146908E-04, 8.19384671E-04, 8.23685074E-04, 8.28050510E-04,
     *  8.32483649E-04,
     *  7.98784737E-04, 8.02788764E-04, 8.06849519E-04, 8.10967808E-04,
     *  8.15144935E-04, 8.19382622E-04, 8.23682946E-04, 8.28048297E-04,
     *  8.32481348E-04,
     *  7.98782673E-04, 8.02786625E-04, 8.06847301E-04, 8.10965506E-04,
     *  8.15142546E-04, 8.19380141E-04, 8.23680368E-04, 8.28045618E-04,
     *  8.32478562E-04,
     *  7.98780196E-04, 8.02784057E-04, 8.06844638E-04, 8.10962743E-04,
     *  8.15139678E-04, 8.19377163E-04, 8.23677274E-04, 8.28042402E-04,
     *  8.32475218E-04,
     *  7.98777247E-04, 8.02781000E-04, 8.06841467E-04, 8.10959454E-04,
     *  8.15136264E-04, 8.19373618E-04, 8.23673591E-04, 8.28038574E-04,
     *  8.32471237E-04,
     *  7.98773762E-04, 8.02777388E-04, 8.06837722E-04, 8.10955568E-04,
     *  8.15132230E-04, 8.19369429E-04, 8.23669239E-04, 8.28034051E-04,
     *  8.32466533E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  7.98769674E-04, 8.02773151E-04, 8.06833327E-04, 8.10951009E-04,
     *  8.15127498E-04, 8.19364515E-04, 8.23664134E-04, 8.28028744E-04,
     *  8.32461015E-04,
     *  7.98764911E-04, 8.02768213E-04, 8.06828207E-04, 8.10945697E-04,
     *  8.15121985E-04, 8.19358789E-04, 8.23658186E-04, 8.28022561E-04,
     *  8.32454585E-04,
     *  7.98759395E-04, 8.02762496E-04, 8.06822279E-04, 8.10939546E-04,
     *  8.15115601E-04, 8.19352160E-04, 8.23651299E-04, 8.28015403E-04,
     *  8.32447141E-04,
     *  7.98753048E-04, 8.02755917E-04, 8.06815456E-04, 8.10932468E-04,
     *  8.15108253E-04, 8.19344530E-04, 8.23643372E-04, 8.28007164E-04,
     *  8.32438574E-04,
     *  7.98745784E-04, 8.02748388E-04, 8.06807648E-04, 8.10924367E-04,
     *  8.15099845E-04, 8.19335799E-04, 8.23634301E-04, 8.27997736E-04,
     *  8.32428769E-04,
     *  7.98737514E-04, 8.02739816E-04, 8.06798759E-04, 8.10915145E-04,
     *  8.15090274E-04, 8.19325860E-04, 8.23623975E-04, 8.27987004E-04,
     *  8.32417609E-04,
     *  7.98728148E-04, 8.02730108E-04, 8.06788692E-04, 8.10904701E-04,
     *  8.15079433E-04, 8.19314603E-04, 8.23612280E-04, 8.27974848E-04,
     *  8.32404968E-04,
     *  7.98717590E-04, 8.02719165E-04, 8.06777344E-04, 8.10892927E-04,
     *  8.15067212E-04, 8.19301913E-04, 8.23599097E-04, 8.27961146E-04,
     *  8.32390720E-04,
     *  7.98705742E-04, 8.02706884E-04, 8.06764608E-04, 8.10879715E-04,
     *  8.15053499E-04, 8.19287673E-04, 8.23584304E-04, 8.27945770E-04,
     *  8.32374730E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  7.98692502E-04, 8.02693160E-04, 8.06750377E-04, 8.10864951E-04,
     *  8.15038175E-04, 8.19271761E-04, 8.23567773E-04, 8.27928588E-04,
     *  8.32356864E-04,
     *  7.98677766E-04, 8.02677887E-04, 8.06734539E-04, 8.10848520E-04,
     *  8.15021121E-04, 8.19254052E-04, 8.23549376E-04, 8.27909467E-04,
     *  8.32336981E-04,
     *  7.98661428E-04, 8.02660953E-04, 8.06716980E-04, 8.10830302E-04,
     *  8.15002213E-04, 8.19234419E-04, 8.23528980E-04, 8.27888269E-04,
     *  8.32314938E-04,
     *  7.98647627E-04, 8.02646648E-04, 8.06702146E-04, 8.10814913E-04,
     *  8.14986241E-04, 8.19217833E-04, 8.23511750E-04, 8.27870361E-04,
     *  8.32296317E-04,
     *  7.98632751E-04, 8.02631230E-04, 8.06686157E-04, 8.10798326E-04,
     *  8.14969025E-04, 8.19199958E-04, 8.23493180E-04, 8.27851061E-04,
     *  8.32276249E-04,
     *  7.98616749E-04, 8.02614644E-04, 8.06668959E-04, 8.10780485E-04,
     *  8.14950508E-04, 8.19180730E-04, 8.23473206E-04, 8.27830302E-04,
     *  8.32254662E-04,
     *  7.98599569E-04, 8.02596837E-04, 8.06650495E-04, 8.10761329E-04,
     *  8.14930627E-04, 8.19160087E-04, 8.23451761E-04, 8.27808014E-04,
     *  8.32231488E-04,
     *  7.98581157E-04, 8.02577755E-04, 8.06630707E-04, 8.10740802E-04,
     *  8.14909322E-04, 8.19137965E-04, 8.23428781E-04, 8.27784131E-04,
     *  8.32206654E-04,
     *  7.98561460E-04, 8.02557340E-04, 8.06609539E-04, 8.10718842E-04,
     *  8.14886531E-04, 8.19114300E-04, 8.23404198E-04, 8.27758582E-04,
     *  8.32180089E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  7.98540424E-04, 8.02535538E-04, 8.06586932E-04, 8.10695390E-04,
     *  8.14862191E-04, 8.19089028E-04, 8.23377946E-04, 8.27731299E-04,
     *  8.32151720E-04,
     *  7.98517995E-04, 8.02512291E-04, 8.06562827E-04, 8.10670385E-04,
     *  8.14836240E-04, 8.19062083E-04, 8.23349956E-04, 8.27702211E-04,
     *  8.32121475E-04,
     *  7.98494117E-04, 8.02487544E-04, 8.06537167E-04, 8.10643766E-04,
     *  8.14808615E-04, 8.19033400E-04, 8.23320161E-04, 8.27671246E-04,
     *  8.32089281E-04,
     *  7.98468737E-04, 8.02461240E-04, 8.06509892E-04, 8.10615472E-04,
     *  8.14779251E-04, 8.19002912E-04, 8.23288493E-04, 8.27638335E-04,
     *  8.32055062E-04,
     *  7.98441797E-04, 8.02433319E-04, 8.06480943E-04, 8.10585442E-04,
     *  8.14748086E-04, 8.18970555E-04, 8.23254881E-04, 8.27603406E-04,
     *  8.32018746E-04,
     *  7.98413242E-04, 8.02403726E-04, 8.06450259E-04, 8.10553613E-04,
     *  8.14715054E-04, 8.18936260E-04, 8.23219259E-04, 8.27566387E-04,
     *  8.31980257E-04,
     *  7.98383017E-04, 8.02372402E-04, 8.06417781E-04, 8.10519923E-04,
     *  8.14680092E-04, 8.18899961E-04, 8.23181555E-04, 8.27527206E-04,
     *  8.31939522E-04,
     *  7.98351066E-04, 8.02339289E-04, 8.06383448E-04, 8.10484310E-04,
     *  8.14643134E-04, 8.18861591E-04, 8.23141701E-04, 8.27485792E-04,
     *  8.31896465E-04,
     *  7.98317331E-04, 8.02304328E-04, 8.06347201E-04, 8.10446712E-04,
     *  8.14604117E-04, 8.18821084E-04, 8.23099628E-04, 8.27442071E-04,
     *  8.31851012E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  7.98281757E-04, 8.02267462E-04, 8.06308978E-04, 8.10407065E-04,
     *  8.14562975E-04, 8.18778371E-04, 8.23055264E-04, 8.27395972E-04,
     *  8.31803087E-04,
     *  7.98244286E-04, 8.02228631E-04, 8.06268719E-04, 8.10365307E-04,
     *  8.14519643E-04, 8.18733385E-04, 8.23008541E-04, 8.27347422E-04,
     *  8.31752615E-04,
     *  7.98204863E-04, 8.02187778E-04, 8.06226364E-04, 8.10321375E-04,
     *  8.14474055E-04, 8.18686059E-04, 8.22959389E-04, 8.27296349E-04,
     *  8.31699520E-04,
     *  7.98163430E-04, 8.02144842E-04, 8.06181851E-04, 8.10275206E-04,
     *  8.14426148E-04, 8.18636326E-04, 8.22907736E-04, 8.27242680E-04,
     *  8.31643729E-04,
     *  7.98119931E-04, 8.02099766E-04, 8.06135119E-04, 8.10226737E-04,
     *  8.14375855E-04, 8.18584117E-04, 8.22853515E-04, 8.27186342E-04,
     *  8.31585165E-04,
     *  7.98074308E-04, 8.02052490E-04, 8.06086108E-04, 8.10175904E-04,
     *  8.14323111E-04, 8.18529365E-04, 8.22796653E-04, 8.27127263E-04,
     *  8.31523752E-04,
     *  7.98026504E-04, 8.02002955E-04, 8.06034756E-04, 8.10122646E-04,
     *  8.14267850E-04, 8.18472002E-04, 8.22737082E-04, 8.27065370E-04,
     *  8.31459417E-04,
     *  7.97976462E-04, 8.01951102E-04, 8.05981003E-04, 8.10066898E-04,
     *  8.14210008E-04, 8.18411961E-04, 8.22674731E-04, 8.27000590E-04,
     *  8.31392083E-04,
     *  7.97924125E-04, 8.01896873E-04, 8.05924787E-04, 8.10008596E-04,
     *  8.14149518E-04, 8.18349174E-04, 8.22609529E-04, 8.26932851E-04,
     *  8.31321676E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  7.97869435E-04, 8.01840206E-04, 8.05866046E-04, 8.09947679E-04,
     *  8.14086315E-04, 8.18283572E-04, 8.22541407E-04, 8.26862080E-04,
     *  8.31248119E-04,
     *  7.97812335E-04, 8.01781044E-04, 8.05804719E-04, 8.09884081E-04,
     *  8.14020334E-04, 8.18215088E-04, 8.22470294E-04, 8.26788204E-04,
     *  8.31171337E-04,
     *  7.97752767E-04, 8.01719326E-04, 8.05740745E-04, 8.09817739E-04,
     *  8.13951508E-04, 8.18143653E-04, 8.22396120E-04, 8.26711151E-04,
     *  8.31091256E-04,
     *  7.97690672E-04, 8.01654992E-04, 8.05674061E-04, 8.09748590E-04,
     *  8.13879771E-04, 8.18069200E-04, 8.22318814E-04, 8.26630847E-04,
     *  8.31007800E-04,
     *  7.97625993E-04, 8.01587982E-04, 8.05604606E-04, 8.09676569E-04,
     *  8.13805057E-04, 8.17991660E-04, 8.22238305E-04, 8.26547219E-04,
     *  8.30920892E-04,
     *  7.97558671E-04, 8.01518237E-04, 8.05532317E-04, 8.09601612E-04,
     *  8.13727300E-04, 8.17910963E-04, 8.22154522E-04, 8.26460193E-04,
     *  8.30830457E-04,
     *  7.97470713E-04, 8.01427114E-04, 8.05437875E-04, 8.09503687E-04,
     *  8.13625722E-04, 8.17805550E-04, 8.22045082E-04, 8.26346522E-04,
     *  8.30712337E-04,
     *  7.97378417E-04, 8.01331502E-04, 8.05338784E-04, 8.09400946E-04,
     *  8.13519152E-04, 8.17694961E-04, 8.21930274E-04, 8.26227281E-04,
     *  8.30588437E-04,
     *  7.97281666E-04, 8.01231279E-04, 8.05234919E-04, 8.09293260E-04,
     *  8.13407457E-04, 8.17579061E-04, 8.21809957E-04, 8.26102326E-04,
     *  8.30458606E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  7.97180342E-04, 8.01126322E-04, 8.05126152E-04, 8.09180498E-04,
     *  8.13290504E-04, 8.17457709E-04, 8.21683989E-04, 8.25971508E-04,
     *  8.30322692E-04,
     *  7.97074323E-04, 8.01016508E-04, 8.05012357E-04, 8.09062529E-04,
     *  8.13168155E-04, 8.17330766E-04, 8.21552223E-04, 8.25834678E-04,
     *  8.30180539E-04,
     *  7.96963486E-04, 8.00901709E-04, 8.04893403E-04, 8.08939216E-04,
     *  8.13040272E-04, 8.17198088E-04, 8.21414513E-04, 8.25691683E-04,
     *  8.30031992E-04,
     *  7.96847706E-04, 8.00781795E-04, 8.04769154E-04, 8.08810422E-04,
     *  8.12906712E-04, 8.17059528E-04, 8.21270706E-04, 8.25542367E-04,
     *  8.29876888E-04,
     *  7.96726853E-04, 8.00656633E-04, 8.04639474E-04, 8.08676006E-04,
     *  8.12767330E-04, 8.16914937E-04, 8.21120649E-04, 8.25386571E-04,
     *  8.29715064E-04,
     *  7.96600792E-04, 8.00526085E-04, 8.04504222E-04, 8.08535821E-04,
     *  8.12621974E-04, 8.16764158E-04, 8.20964180E-04, 8.25224130E-04,
     *  8.29546349E-04,
     *  7.96469384E-04, 8.00390007E-04, 8.04363248E-04, 8.08389716E-04,
     *  8.12470488E-04, 8.16607031E-04, 8.20801134E-04, 8.25054873E-04,
     *  8.29370568E-04,
     *  7.96332484E-04, 8.00248249E-04, 8.04216398E-04, 8.08237530E-04,
     *  8.12312708E-04, 8.16443386E-04, 8.20631338E-04, 8.24878620E-04,
     *  8.29187537E-04,
     *  7.96189937E-04, 8.00100652E-04, 8.04063510E-04, 8.08079095E-04,
     *  8.12148462E-04, 8.16273046E-04, 8.20454607E-04, 8.24695183E-04,
     *  8.28997060E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  7.96041578E-04, 7.99947048E-04, 8.03904408E-04, 8.07914233E-04,
     *  8.11977563E-04, 8.16095819E-04, 8.20270745E-04, 8.24504361E-04,
     *  8.28798929E-04,
     *  7.95887229E-04, 7.99787251E-04, 8.03738903E-04, 8.07742748E-04,
     *  8.11799812E-04, 8.15911501E-04, 8.20079542E-04, 8.24305934E-04,
     *  8.28592922E-04,
     *  7.95726694E-04, 7.99621061E-04, 8.03566789E-04, 8.07564427E-04,
     *  8.11614989E-04, 8.15719864E-04, 8.19880762E-04, 8.24099662E-04,
     *  8.28378788E-04,
     *  7.95559751E-04, 7.99448250E-04, 8.03387829E-04, 8.07379028E-04,
     *  8.11422845E-04, 8.15520652E-04, 8.19674142E-04, 8.23885274E-04,
     *  8.28156249E-04,
     *  7.95386144E-04, 7.99268552E-04, 8.03201752E-04, 8.07186271E-04,
     *  8.11223090E-04, 8.15313567E-04, 8.19459374E-04, 8.23662452E-04,
     *  8.27924977E-04,
     *  7.95205562E-04, 7.99081648E-04, 8.03008228E-04, 8.06985814E-04,
     *  8.11015374E-04, 8.15098248E-04, 8.19236088E-04, 8.23430813E-04,
     *  8.27684578E-04,
     *  7.94985960E-04, 7.98854377E-04, 8.02772927E-04, 8.06742107E-04,
     *  8.10762864E-04, 8.14836520E-04, 8.18964703E-04, 8.23149307E-04,
     *  8.27392458E-04,
     *  7.94755451E-04, 7.98615840E-04, 8.02525986E-04, 8.06486368E-04,
     *  8.10497917E-04, 8.14561930E-04, 8.18680014E-04, 8.22854035E-04,
     *  8.27086091E-04,
     *  7.94512363E-04, 7.98364310E-04, 8.02265621E-04, 8.06216756E-04,
     *  8.10218627E-04, 8.14272509E-04, 8.18379984E-04, 8.22542891E-04,
     *  8.26763297E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 82, 90) /
     *  7.94508429E-04, 7.98360240E-04, 8.02261408E-04, 8.06212394E-04,
     *  8.10214108E-04, 8.14267827E-04, 8.18375130E-04, 8.22537858E-04,
     *  8.26758076E-04,
     *  7.94500562E-04, 7.98352101E-04, 8.02252983E-04, 8.06203670E-04,
     *  8.10205072E-04, 8.14258464E-04, 8.18365424E-04, 8.22527793E-04,
     *  8.26747635E-04,
     *  7.94473035E-04, 7.98323619E-04, 8.02223502E-04, 8.06173145E-04,
     *  8.10173453E-04, 8.14225700E-04, 8.18331462E-04, 8.22492576E-04,
     *  8.26711102E-04,
     *  7.94434616E-04, 7.98283869E-04, 8.02182359E-04, 8.06130544E-04,
     *  8.10129327E-04, 8.14179977E-04, 8.18284067E-04, 8.22443429E-04,
     *  8.26660121E-04,
     *  7.94395940E-04, 7.98243854E-04, 8.02140942E-04, 8.06087659E-04,
     *  8.10084907E-04, 8.14133951E-04, 8.18236360E-04, 8.22393960E-04,
     *  8.26608805E-04,
     *  7.94357005E-04, 7.98203571E-04, 8.02099248E-04, 8.06044490E-04,
     *  8.10040194E-04, 8.14087621E-04, 8.18188337E-04, 8.22344166E-04,
     *  8.26557154E-04,
     *  7.94317809E-04, 7.98163018E-04, 8.02057277E-04, 8.06001034E-04,
     *  8.09995184E-04, 8.14040985E-04, 8.18139999E-04, 8.22294045E-04,
     *  8.26505164E-04,
     *  7.94278351E-04, 7.98122196E-04, 8.02015026E-04, 8.05957289E-04,
     *  8.09949876E-04, 8.13994041E-04, 8.18091342E-04, 8.22243594E-04,
     *  8.26452834E-04,
     *  7.94238629E-04, 7.98081100E-04, 8.01972494E-04, 8.05913254E-04,
     *  8.09904267E-04, 8.13946787E-04, 8.18042365E-04, 8.22192813E-04,
     *  8.26400162E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 91, 99) /
     *  7.94198641E-04, 7.98039731E-04, 8.01929679E-04, 8.05868926E-04,
     *  8.09858358E-04, 8.13899221E-04, 8.17993066E-04, 8.22141698E-04,
     *  8.26347146E-04,
     *  7.94158386E-04, 7.97998086E-04, 8.01886579E-04, 8.05824305E-04,
     *  8.09812144E-04, 8.13851342E-04, 8.17943443E-04, 8.22090249E-04,
     *  8.26293784E-04,
     *  7.94117862E-04, 7.97956163E-04, 8.01843193E-04, 8.05779388E-04,
     *  8.09765625E-04, 8.13803147E-04, 8.17893494E-04, 8.22038463E-04,
     *  8.26240073E-04,
     *  7.94077068E-04, 7.97913962E-04, 8.01799519E-04, 8.05734173E-04,
     *  8.09718799E-04, 8.13754634E-04, 8.17843217E-04, 8.21986338E-04,
     *  8.26186012E-04,
     *  7.93863786E-04, 7.97693333E-04, 8.01571204E-04, 8.05497818E-04,
     *  8.09474034E-04, 8.13501072E-04, 8.17580446E-04, 8.21713927E-04,
     *  8.25903503E-04,
     *  7.93643131E-04, 7.97465096E-04, 8.01335037E-04, 8.05253358E-04,
     *  8.09220902E-04, 8.13238867E-04, 8.17308748E-04, 8.21432293E-04,
     *  8.25611462E-04,
     *  7.93414866E-04, 7.97229010E-04, 8.01090772E-04, 8.05000540E-04,
     *  8.08959141E-04, 8.12967753E-04, 8.17027850E-04, 8.21141155E-04,
     *  8.25309603E-04,
     *  7.93178751E-04, 7.96984827E-04, 8.00838153E-04, 8.04739103E-04,
     *  8.08688484E-04, 8.12687456E-04, 8.16737470E-04, 8.20840225E-04,
     *  8.24997629E-04,
     *  7.92934538E-04, 7.96732293E-04, 8.00576921E-04, 8.04468779E-04,
     *  8.08408657E-04, 8.12397695E-04, 8.16437321E-04, 8.20529209E-04,
     *  8.24675240E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=100,108) /
     *  7.92681972E-04, 7.96471148E-04, 8.00306808E-04, 8.04189296E-04,
     *  8.08119381E-04, 8.12098184E-04, 8.16127109E-04, 8.20207806E-04,
     *  8.24342128E-04,
     *  7.92420794E-04, 7.96201125E-04, 8.00027543E-04, 8.03900373E-04,
     *  8.07820370E-04, 8.11788629E-04, 8.15806535E-04, 8.19875708E-04,
     *  8.23997977E-04,
     *  7.92150735E-04, 7.95921950E-04, 7.99738844E-04, 8.03601725E-04,
     *  8.07511329E-04, 8.11468731E-04, 8.15475290E-04, 8.19532603E-04,
     *  8.23642468E-04,
     *  7.91871524E-04, 7.95633345E-04, 7.99440426E-04, 8.03293059E-04,
     *  8.07191960E-04, 8.11138183E-04, 8.15133063E-04, 8.19178170E-04,
     *  8.23275272E-04,
     *  7.91582880E-04, 7.95335023E-04, 7.99131996E-04, 8.02974075E-04,
     *  8.06861956E-04, 8.10796672E-04, 8.14779533E-04, 8.18812082E-04,
     *  8.22896057E-04,
     *  7.91284518E-04, 7.95026691E-04, 7.98813255E-04, 8.02644468E-04,
     *  8.06521006E-04, 8.10443880E-04, 8.14414375E-04, 8.18434006E-04,
     *  8.22504483E-04,
     *  7.90976144E-04, 7.94708051E-04, 7.98483897E-04, 8.02303925E-04,
     *  8.06168790E-04, 8.10079480E-04, 8.14037256E-04, 8.18043604E-04,
     *  8.22100204E-04,
     *  7.90657459E-04, 7.94378796E-04, 7.98143611E-04, 8.01952128E-04,
     *  8.05804984E-04, 8.09703142E-04, 8.13647837E-04, 8.17640530E-04,
     *  8.21682867E-04,
     *  7.90328158E-04, 7.94038615E-04, 7.97792077E-04, 8.01588752E-04,
     *  8.05429255E-04, 8.09314526E-04, 8.13245775E-04, 8.17224432E-04,
     *  8.21252116E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=109,117) /
     *  7.89987928E-04, 7.93687189E-04, 7.97428972E-04, 8.01213466E-04,
     *  8.05041265E-04, 8.08913288E-04, 8.12830717E-04, 8.16794954E-04,
     *  8.20807586E-04,
     *  7.89636452E-04, 7.93324193E-04, 7.97053963E-04, 8.00825931E-04,
     *  8.04640672E-04, 8.08499079E-04, 8.12402308E-04, 8.16351734E-04,
     *  8.20348909E-04,
     *  7.89273404E-04, 7.92949297E-04, 7.96666713E-04, 8.00425805E-04,
     *  8.04227125E-04, 8.08071541E-04, 8.11960186E-04, 8.15894401E-04,
     *  8.19875710E-04,
     *  7.88898453E-04, 7.92562163E-04, 7.96266880E-04, 8.00012738E-04,
     *  8.03800268E-04, 8.07630314E-04, 8.11503982E-04, 8.15422583E-04,
     *  8.19387609E-04,
     *  7.88511262E-04, 7.92162448E-04, 7.95854113E-04, 7.99586374E-04,
     *  8.03359739E-04, 8.07175030E-04, 8.11033323E-04, 8.14935901E-04,
     *  8.18884222E-04,
     *  7.88111487E-04, 7.91749801E-04, 7.95428057E-04, 7.99146353E-04,
     *  8.02905173E-04, 8.06705316E-04, 8.10547831E-04, 8.14433970E-04,
     *  8.18365160E-04,
     *  7.87698778E-04, 7.91323869E-04, 7.94988352E-04, 7.98692306E-04,
     *  8.02436196E-04, 8.06220794E-04, 8.10047122E-04, 8.13916403E-04,
     *  8.17830029E-04,
     *  7.87272782E-04, 7.90884289E-04, 7.94534630E-04, 7.98223863E-04,
     *  8.01952431E-04, 8.05721082E-04, 8.09530809E-04, 8.13382806E-04,
     *  8.17278431E-04,
     *  7.86833135E-04, 7.90430696E-04, 7.94066519E-04, 7.97740645E-04,
     *  8.01453495E-04, 8.05205791E-04, 8.08998499E-04, 8.12832782E-04,
     *  8.16709964E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=118,126) /
     *  7.86379473E-04, 7.89962718E-04, 7.93583643E-04, 7.97242272E-04,
     *  8.00939002E-04, 8.04674531E-04, 8.08449796E-04, 8.12265930E-04,
     *  8.16124225E-04,
     *  7.85911423E-04, 7.89479977E-04, 7.93085620E-04, 7.96728355E-04,
     *  8.00408559E-04, 8.04126904E-04, 8.07884299E-04, 8.11681846E-04,
     *  8.15520805E-04,
     *  7.85428608E-04, 7.88982092E-04, 7.92572063E-04, 7.96198504E-04,
     *  7.99861772E-04, 8.03562511E-04, 8.07301605E-04, 8.11080124E-04,
     *  8.14899293E-04,
     *  7.84930647E-04, 7.88468677E-04, 7.92042581E-04, 7.95652324E-04,
     *  7.99298240E-04, 8.02980950E-04, 8.06701307E-04, 8.10460352E-04,
     *  8.14259276E-04,
     *  7.84417153E-04, 7.87939340E-04, 7.91496779E-04, 7.95089416E-04,
     *  7.98717562E-04, 8.02381814E-04, 8.06082996E-04, 8.09822119E-04,
     *  8.13600340E-04,
     *  7.83887736E-04, 7.87393688E-04, 7.90934259E-04, 7.94509378E-04,
     *  7.98119332E-04, 8.01764694E-04, 8.05446261E-04, 8.09165011E-04,
     *  8.12922070E-04,
     *  7.83342001E-04, 7.86831321E-04, 7.90354618E-04, 7.93911803E-04,
     *  7.97503141E-04, 8.01129180E-04, 8.04790687E-04, 8.08488612E-04,
     *  8.12224047E-04,
     *  7.82779550E-04, 7.86251838E-04, 7.89757453E-04, 7.93296286E-04,
     *  7.96868580E-04, 8.00474858E-04, 8.04115861E-04, 8.07792508E-04,
     *  8.11505856E-04,
     *  7.82199981E-04, 7.85654835E-04, 7.89142355E-04, 7.92662415E-04,
     *  7.96215236E-04, 7.99801315E-04, 8.03421368E-04, 8.07076280E-04,
     *  8.10767079E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=127,135) /
     *  7.81602890E-04, 7.85039905E-04, 7.88508916E-04, 7.92009779E-04,
     *  7.95542695E-04, 7.99108137E-04, 8.02706791E-04, 8.06339515E-04,
     *  8.10007301E-04,
     *  7.80987871E-04, 7.84406638E-04, 7.87856723E-04, 7.91337966E-04,
     *  7.94850544E-04, 7.98394908E-04, 8.01971716E-04, 8.05581795E-04,
     *  8.09226108E-04,
     *  7.80354515E-04, 7.83754624E-04, 7.87185366E-04, 7.90646561E-04,
     *  7.94138369E-04, 7.97661214E-04, 8.01215728E-04, 8.04802709E-04,
     *  8.08423086E-04,
     *  7.79702412E-04, 7.83083451E-04, 7.86494431E-04, 7.89935153E-04,
     *  7.93405757E-04, 7.96906642E-04, 8.00438415E-04, 8.04001844E-04,
     *  8.07597827E-04,
     *  7.79031150E-04, 7.82392708E-04, 7.85783505E-04, 7.89203328E-04,
     *  7.92652294E-04, 7.96130780E-04, 7.99639366E-04, 8.03178792E-04,
     *  8.06749923E-04,
     *  7.78340318E-04, 7.81681981E-04, 7.85052176E-04, 7.88450673E-04,
     *  7.91877569E-04, 7.95333217E-04, 7.98818173E-04, 8.02333147E-04,
     *  8.05878974E-04,
     *  7.77629505E-04, 7.80950861E-04, 7.84300034E-04, 7.87676779E-04,
     *  7.91081174E-04, 7.94513549E-04, 7.97974432E-04, 8.01464508E-04,
     *  8.04984581E-04,
     *  7.76898300E-04, 7.80198935E-04, 7.83526669E-04, 7.86881238E-04,
     *  7.90262703E-04, 7.93671370E-04, 7.97107744E-04, 8.00572480E-04,
     *  8.04066353E-04,
     *  7.76146293E-04, 7.79425797E-04, 7.82731674E-04, 7.86063646E-04,
     *  7.89421753E-04, 7.92806282E-04, 7.96217712E-04, 7.99656670E-04,
     *  8.03123903E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=136,144) /
     *  7.75373077E-04, 7.78631040E-04, 7.81914646E-04, 7.85223601E-04,
     *  7.88557928E-04, 7.91917892E-04, 7.95303948E-04, 7.98716696E-04,
     *  8.02156855E-04,
     *  7.74578248E-04, 7.77814262E-04, 7.81075184E-04, 7.84360707E-04,
     *  7.87670835E-04, 7.91005811E-04, 7.94366068E-04, 7.97752180E-04,
     *  8.01164836E-04,
     *  7.73761404E-04, 7.76975065E-04, 7.80212895E-04, 7.83474573E-04,
     *  7.86760086E-04, 7.90069658E-04, 7.93403696E-04, 7.96762751E-04,
     *  8.00147485E-04,
     *  7.72922148E-04, 7.76113054E-04, 7.79327387E-04, 7.82564813E-04,
     *  7.85825302E-04, 7.89109058E-04, 7.92416465E-04, 7.95748051E-04,
     *  7.99104449E-04,
     *  7.72060088E-04, 7.75227842E-04, 7.78418278E-04, 7.81631050E-04,
     *  7.84866110E-04, 7.88123645E-04, 7.91404017E-04, 7.94707727E-04,
     *  7.98035385E-04,
     *  7.71174838E-04, 7.74319047E-04, 7.77485191E-04, 7.80672912E-04,
     *  7.83882147E-04, 7.87113062E-04, 7.90366000E-04, 7.93641440E-04,
     *  7.96939962E-04,
     *  7.70266017E-04, 7.73386293E-04, 7.76527756E-04, 7.79690036E-04,
     *  7.82873055E-04, 7.86076962E-04, 7.89302078E-04, 7.92548858E-04,
     *  7.95817861E-04,
     *  7.69333252E-04, 7.72429215E-04, 7.75545615E-04, 7.78682071E-04,
     *  7.81838491E-04, 7.85015007E-04, 7.88211921E-04, 7.91429665E-04,
     *  7.94668774E-04,
     *  7.68376180E-04, 7.71447454E-04, 7.74538415E-04, 7.77648672E-04,
     *  7.80778120E-04, 7.83926874E-04, 7.87095215E-04, 7.90283557E-04,
     *  7.93492409E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=145,153) /
     *  7.67394444E-04, 7.70440661E-04, 7.73505816E-04, 7.76589508E-04,
     *  7.79691619E-04, 7.82812248E-04, 7.85951657E-04, 7.89110240E-04,
     *  7.92288485E-04,
     *  7.66387699E-04, 7.69408499E-04, 7.72447489E-04, 7.75504259E-04,
     *  7.78578678E-04, 7.81670829E-04, 7.84780959E-04, 7.87909440E-04,
     *  7.91056739E-04,
     *  7.65355610E-04, 7.68350642E-04, 7.71363117E-04, 7.74392617E-04,
     *  7.77438999E-04, 7.80502332E-04, 7.83582847E-04, 7.86680895E-04,
     *  7.89796923E-04,
     *  7.64297854E-04, 7.67266775E-04, 7.70252395E-04, 7.73254288E-04,
     *  7.76272300E-04, 7.79306487E-04, 7.82357061E-04, 7.85424358E-04,
     *  7.88508804E-04,
     *  7.63214119E-04, 7.66156597E-04, 7.69115033E-04, 7.72088992E-04,
     *  7.75078313E-04, 7.78083036E-04, 7.81103360E-04, 7.84139602E-04,
     *  7.87192170E-04,
     *  7.62104109E-04, 7.65019822E-04, 7.67950754E-04, 7.70896467E-04,
     *  7.73856786E-04, 7.76831742E-04, 7.79821518E-04, 7.82826415E-04,
     *  7.85846823E-04,
     *  7.60967541E-04, 7.63856177E-04, 7.66759299E-04, 7.69676462E-04,
     *  7.72607484E-04, 7.75552382E-04, 7.78511328E-04, 7.81484605E-04,
     *  7.84472587E-04,
     *  7.59804146E-04, 7.62665407E-04, 7.65540423E-04, 7.68428747E-04,
     *  7.71330188E-04, 7.74244753E-04, 7.77172600E-04, 7.80113998E-04,
     *  7.83069304E-04,
     *  7.58613673E-04, 7.61447270E-04, 7.64293900E-04, 7.67153109E-04,
     *  7.70024700E-04, 7.72908670E-04, 7.75805164E-04, 7.78714440E-04,
     *  7.81636836E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=154,162) /
     *  7.57395888E-04, 7.60201546E-04, 7.63019519E-04, 7.65849351E-04,
     *  7.68690838E-04, 7.71543967E-04, 7.74408872E-04, 7.77285797E-04,
     *  7.80175067E-04,
     *  7.56150572E-04, 7.58928030E-04, 7.61717092E-04, 7.64517298E-04,
     *  7.67328440E-04, 7.70150497E-04, 7.72983592E-04, 7.75827955E-04,
     *  7.78683900E-04,
     *  7.54877527E-04, 7.57626537E-04, 7.60386446E-04, 7.63156794E-04,
     *  7.65937368E-04, 7.68728137E-04, 7.71529216E-04, 7.74340824E-04,
     *  7.77163262E-04,
     *  7.53576574E-04, 7.56296901E-04, 7.59027431E-04, 7.61767703E-04,
     *  7.64517499E-04, 7.67276782E-04, 7.70045657E-04, 7.72824334E-04,
     *  7.75613100E-04,
     *  7.52247553E-04, 7.54938977E-04, 7.57639916E-04, 7.60349910E-04,
     *  7.63068735E-04, 7.65796350E-04, 7.68532851E-04, 7.71278437E-04,
     *  7.74033385E-04,
     *  7.50890326E-04, 7.53552641E-04, 7.56223794E-04, 7.58903322E-04,
     *  7.61591000E-04, 7.64286781E-04, 7.66990753E-04, 7.69703108E-04,
     *  7.72424110E-04,
     *  7.49504773E-04, 7.52137790E-04, 7.54778975E-04, 7.57427867E-04,
     *  7.60084239E-04, 7.62748037E-04, 7.65419345E-04, 7.68098344E-04,
     *  7.70785292E-04,
     *  7.48090799E-04, 7.50694344E-04, 7.53305396E-04, 7.55923498E-04,
     *  7.58548419E-04, 7.61180104E-04, 7.63818628E-04, 7.66464167E-04,
     *  7.69116969E-04,
     *  7.46648331E-04, 7.49222243E-04, 7.51803014E-04, 7.54390187E-04,
     *  7.56983532E-04, 7.59582989E-04, 7.62188629E-04, 7.64800621E-04,
     *  7.67419205E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  8.36996151E-04, 8.41574111E-04, 8.46229346E-04, 8.50965537E-04,
     *  8.55786618E-04, 8.60696789E-04, 8.65700535E-04, 8.70802641E-04,
     *  8.76008221E-04,
     *  8.36996057E-04, 8.41574013E-04, 8.46229244E-04, 8.50965431E-04,
     *  8.55786507E-04, 8.60696674E-04, 8.65700415E-04, 8.70802515E-04,
     *  8.76008089E-04,
     *  8.36995923E-04, 8.41573873E-04, 8.46229098E-04, 8.50965279E-04,
     *  8.55786348E-04, 8.60696508E-04, 8.65700242E-04, 8.70802335E-04,
     *  8.76007901E-04,
     *  8.36995734E-04, 8.41573677E-04, 8.46228894E-04, 8.50965066E-04,
     *  8.55786126E-04, 8.60696277E-04, 8.65700000E-04, 8.70802082E-04,
     *  8.76007637E-04,
     *  8.36995475E-04, 8.41573407E-04, 8.46228613E-04, 8.50964773E-04,
     *  8.55785821E-04, 8.60695958E-04, 8.65699667E-04, 8.70801734E-04,
     *  8.76007273E-04,
     *  8.36995125E-04, 8.41573042E-04, 8.46228233E-04, 8.50964377E-04,
     *  8.55785408E-04, 8.60695527E-04, 8.65699217E-04, 8.70801264E-04,
     *  8.76006781E-04,
     *  8.36994658E-04, 8.41572557E-04, 8.46227727E-04, 8.50963850E-04,
     *  8.55784858E-04, 8.60694954E-04, 8.65698619E-04, 8.70800638E-04,
     *  8.76006127E-04,
     *  8.36994047E-04, 8.41571920E-04, 8.46227064E-04, 8.50963159E-04,
     *  8.55784138E-04, 8.60694202E-04, 8.65697833E-04, 8.70799818E-04,
     *  8.76005269E-04,
     *  8.36993256E-04, 8.41571097E-04, 8.46226207E-04, 8.50962265E-04,
     *  8.55783206E-04, 8.60693230E-04, 8.65696818E-04, 8.70798758E-04,
     *  8.76004160E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  8.36992247E-04, 8.41570047E-04, 8.46225113E-04, 8.50961125E-04,
     *  8.55782017E-04, 8.60691989E-04, 8.65695523E-04, 8.70797404E-04,
     *  8.76002745E-04,
     *  8.36990974E-04, 8.41568721E-04, 8.46223732E-04, 8.50959686E-04,
     *  8.55780517E-04, 8.60690423E-04, 8.65693888E-04, 8.70795696E-04,
     *  8.76000959E-04,
     *  8.36989386E-04, 8.41567069E-04, 8.46222011E-04, 8.50957892E-04,
     *  8.55778646E-04, 8.60688471E-04, 8.65691850E-04, 8.70793566E-04,
     *  8.75998732E-04,
     *  8.36987427E-04, 8.41565029E-04, 8.46219887E-04, 8.50955678E-04,
     *  8.55776337E-04, 8.60686063E-04, 8.65689335E-04, 8.70790938E-04,
     *  8.75995984E-04,
     *  8.36985033E-04, 8.41562537E-04, 8.46217291E-04, 8.50952973E-04,
     *  8.55773516E-04, 8.60683119E-04, 8.65686261E-04, 8.70787727E-04,
     *  8.75992626E-04,
     *  8.36982134E-04, 8.41559520E-04, 8.46214148E-04, 8.50949698E-04,
     *  8.55770101E-04, 8.60679555E-04, 8.65682540E-04, 8.70783839E-04,
     *  8.75988561E-04,
     *  8.36978655E-04, 8.41555898E-04, 8.46210376E-04, 8.50945767E-04,
     *  8.55766001E-04, 8.60675278E-04, 8.65678074E-04, 8.70779172E-04,
     *  8.75983681E-04,
     *  8.36974513E-04, 8.41551586E-04, 8.46205885E-04, 8.50941086E-04,
     *  8.55761121E-04, 8.60670185E-04, 8.65672756E-04, 8.70773616E-04,
     *  8.75977871E-04,
     *  8.36969619E-04, 8.41546491E-04, 8.46200578E-04, 8.50935556E-04,
     *  8.55755354E-04, 8.60664168E-04, 8.65666474E-04, 8.70767051E-04,
     *  8.75971007E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  8.36963878E-04, 8.41540515E-04, 8.46194353E-04, 8.50929069E-04,
     *  8.55748589E-04, 8.60657109E-04, 8.65659104E-04, 8.70759351E-04,
     *  8.75962955E-04,
     *  8.36957188E-04, 8.41533551E-04, 8.46187100E-04, 8.50921510E-04,
     *  8.55740707E-04, 8.60648885E-04, 8.65650517E-04, 8.70750379E-04,
     *  8.75953574E-04,
     *  8.36949443E-04, 8.41525489E-04, 8.46178703E-04, 8.50912759E-04,
     *  8.55731582E-04, 8.60639363E-04, 8.65640575E-04, 8.70739991E-04,
     *  8.75942712E-04,
     *  8.36940529E-04, 8.41516210E-04, 8.46169039E-04, 8.50902687E-04,
     *  8.55721080E-04, 8.60628405E-04, 8.65629133E-04, 8.70728036E-04,
     *  8.75930212E-04,
     *  8.36930329E-04, 8.41505591E-04, 8.46157979E-04, 8.50891162E-04,
     *  8.55709061E-04, 8.60615864E-04, 8.65616040E-04, 8.70714356E-04,
     *  8.75915908E-04,
     *  8.36918717E-04, 8.41493504E-04, 8.46145390E-04, 8.50878042E-04,
     *  8.55695381E-04, 8.60601590E-04, 8.65601136E-04, 8.70698784E-04,
     *  8.75899626E-04,
     *  8.36905566E-04, 8.41479814E-04, 8.46131131E-04, 8.50863183E-04,
     *  8.55679887E-04, 8.60585424E-04, 8.65584257E-04, 8.70681148E-04,
     *  8.75881186E-04,
     *  8.36890741E-04, 8.41464383E-04, 8.46115060E-04, 8.50846434E-04,
     *  8.55662422E-04, 8.60567201E-04, 8.65565231E-04, 8.70661270E-04,
     *  8.75860402E-04,
     *  8.36874106E-04, 8.41447066E-04, 8.46097025E-04, 8.50827640E-04,
     *  8.55642825E-04, 8.60546754E-04, 8.65543882E-04, 8.70638965E-04,
     *  8.75837081E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  8.36855519E-04, 8.41427718E-04, 8.46076873E-04, 8.50806640E-04,
     *  8.55620928E-04, 8.60523907E-04, 8.65520029E-04, 8.70614043E-04,
     *  8.75811024E-04,
     *  8.36834833E-04, 8.41406185E-04, 8.46054447E-04, 8.50783271E-04,
     *  8.55596561E-04, 8.60498483E-04, 8.65493485E-04, 8.70586311E-04,
     *  8.75782029E-04,
     *  8.36811900E-04, 8.41382314E-04, 8.46029586E-04, 8.50757364E-04,
     *  8.55569547E-04, 8.60470299E-04, 8.65464060E-04, 8.70555568E-04,
     *  8.75749887E-04,
     *  8.36792527E-04, 8.41362150E-04, 8.46008585E-04, 8.50735480E-04,
     *  8.55546729E-04, 8.60446492E-04, 8.65439205E-04, 8.70529602E-04,
     *  8.75722739E-04,
     *  8.36771649E-04, 8.41340418E-04, 8.45985952E-04, 8.50711895E-04,
     *  8.55522138E-04, 8.60420836E-04, 8.65412420E-04, 8.70501618E-04,
     *  8.75693482E-04,
     *  8.36749192E-04, 8.41317042E-04, 8.45961608E-04, 8.50686528E-04,
     *  8.55495689E-04, 8.60393241E-04, 8.65383611E-04, 8.70471521E-04,
     *  8.75662016E-04,
     *  8.36725083E-04, 8.41291948E-04, 8.45935474E-04, 8.50659295E-04,
     *  8.55467295E-04, 8.60363618E-04, 8.65352685E-04, 8.70439213E-04,
     *  8.75628239E-04,
     *  8.36699248E-04, 8.41265058E-04, 8.45907470E-04, 8.50630115E-04,
     *  8.55436870E-04, 8.60331877E-04, 8.65319548E-04, 8.70404596E-04,
     *  8.75592049E-04,
     *  8.36671612E-04, 8.41236293E-04, 8.45877515E-04, 8.50598901E-04,
     *  8.55404327E-04, 8.60297925E-04, 8.65284105E-04, 8.70367569E-04,
     *  8.75553341E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  8.36642101E-04, 8.41205577E-04, 8.45845527E-04, 8.50565571E-04,
     *  8.55369577E-04, 8.60261672E-04, 8.65246259E-04, 8.70328034E-04,
     *  8.75512010E-04,
     *  8.36610638E-04, 8.41172830E-04, 8.45811425E-04, 8.50530037E-04,
     *  8.55332530E-04, 8.60223025E-04, 8.65205915E-04, 8.70285889E-04,
     *  8.75467953E-04,
     *  8.36577147E-04, 8.41137972E-04, 8.45775126E-04, 8.50492216E-04,
     *  8.55293099E-04, 8.60181890E-04, 8.65162974E-04, 8.70241034E-04,
     *  8.75421063E-04,
     *  8.36541551E-04, 8.41100925E-04, 8.45736547E-04, 8.50452020E-04,
     *  8.55251193E-04, 8.60138174E-04, 8.65117341E-04, 8.70193366E-04,
     *  8.75371234E-04,
     *  8.36503774E-04, 8.41061608E-04, 8.45695605E-04, 8.50409362E-04,
     *  8.55206722E-04, 8.60091783E-04, 8.65068916E-04, 8.70142784E-04,
     *  8.75318361E-04,
     *  8.36463738E-04, 8.41019941E-04, 8.45652217E-04, 8.50364157E-04,
     *  8.55159595E-04, 8.60042623E-04, 8.65017603E-04, 8.70089185E-04,
     *  8.75262335E-04,
     *  8.36421366E-04, 8.40975843E-04, 8.45606299E-04, 8.50316316E-04,
     *  8.55109723E-04, 8.59990600E-04, 8.64963302E-04, 8.70032468E-04,
     *  8.75203052E-04,
     *  8.36376579E-04, 8.40929234E-04, 8.45557767E-04, 8.50265753E-04,
     *  8.55057013E-04, 8.59935620E-04, 8.64905915E-04, 8.69972529E-04,
     *  8.75140403E-04,
     *  8.36329301E-04, 8.40880032E-04, 8.45506536E-04, 8.50212381E-04,
     *  8.55001377E-04, 8.59877587E-04, 8.64845345E-04, 8.69909267E-04,
     *  8.75074283E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  8.36279453E-04, 8.40828157E-04, 8.45452524E-04, 8.50156111E-04,
     *  8.54942721E-04, 8.59816408E-04, 8.64781492E-04, 8.69842579E-04,
     *  8.75004583E-04,
     *  8.36226957E-04, 8.40773528E-04, 8.45395645E-04, 8.50096857E-04,
     *  8.54880957E-04, 8.59751988E-04, 8.64714258E-04, 8.69772362E-04,
     *  8.74931199E-04,
     *  8.36171735E-04, 8.40716064E-04, 8.45335816E-04, 8.50034531E-04,
     *  8.54815992E-04, 8.59684232E-04, 8.64643546E-04, 8.69698515E-04,
     *  8.74854023E-04,
     *  8.36113709E-04, 8.40655684E-04, 8.45272952E-04, 8.49969046E-04,
     *  8.54747737E-04, 8.59613046E-04, 8.64569256E-04, 8.69620934E-04,
     *  8.74772948E-04,
     *  8.36052801E-04, 8.40592306E-04, 8.45206970E-04, 8.49900314E-04,
     *  8.54676100E-04, 8.59538336E-04, 8.64491292E-04, 8.69539519E-04,
     *  8.74687870E-04,
     *  8.35988932E-04, 8.40525850E-04, 8.45137785E-04, 8.49828249E-04,
     *  8.54600991E-04, 8.59460007E-04, 8.64409554E-04, 8.69454167E-04,
     *  8.74598682E-04,
     *  8.35922026E-04, 8.40456235E-04, 8.45065313E-04, 8.49752763E-04,
     *  8.54522320E-04, 8.59377967E-04, 8.64323947E-04, 8.69364778E-04,
     *  8.74505279E-04,
     *  8.35852003E-04, 8.40383380E-04, 8.44989472E-04, 8.49673769E-04,
     *  8.54439995E-04, 8.59292121E-04, 8.64234372E-04, 8.69271250E-04,
     *  8.74407556E-04,
     *  8.35778787E-04, 8.40307204E-04, 8.44910176E-04, 8.49591180E-04,
     *  8.54353928E-04, 8.59202375E-04, 8.64140731E-04, 8.69173483E-04,
     *  8.74305409E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  8.35702298E-04, 8.40227626E-04, 8.44827341E-04, 8.49504909E-04,
     *  8.54264028E-04, 8.59108636E-04, 8.64042930E-04, 8.69071375E-04,
     *  8.74198731E-04,
     *  8.35622458E-04, 8.40144566E-04, 8.44740886E-04, 8.49414870E-04,
     *  8.54170204E-04, 8.59010812E-04, 8.63940870E-04, 8.68964826E-04,
     *  8.74087420E-04,
     *  8.35539191E-04, 8.40057942E-04, 8.44650724E-04, 8.49320977E-04,
     *  8.54072368E-04, 8.58908808E-04, 8.63834454E-04, 8.68853737E-04,
     *  8.73971372E-04,
     *  8.35452417E-04, 8.39967674E-04, 8.44556774E-04, 8.49223141E-04,
     *  8.53970429E-04, 8.58802531E-04, 8.63723588E-04, 8.68738007E-04,
     *  8.73850483E-04,
     *  8.35362058E-04, 8.39873681E-04, 8.44458950E-04, 8.49121276E-04,
     *  8.53864298E-04, 8.58691890E-04, 8.63608173E-04, 8.68617536E-04,
     *  8.73724649E-04,
     *  8.35268035E-04, 8.39775881E-04, 8.44357169E-04, 8.49015296E-04,
     *  8.53753884E-04, 8.58576790E-04, 8.63488115E-04, 8.68492225E-04,
     *  8.73593768E-04,
     *  8.35145236E-04, 8.39648155E-04, 8.44224251E-04, 8.48876901E-04,
     *  8.53609707E-04, 8.58426503E-04, 8.63331364E-04, 8.68328627E-04,
     *  8.73422910E-04,
     *  8.35016434E-04, 8.39514193E-04, 8.44084852E-04, 8.48731768E-04,
     *  8.53458522E-04, 8.58268921E-04, 8.63167016E-04, 8.68157115E-04,
     *  8.73243801E-04,
     *  8.34881475E-04, 8.39373835E-04, 8.43938807E-04, 8.48579726E-04,
     *  8.53300149E-04, 8.58103861E-04, 8.62994883E-04, 8.67977492E-04,
     *  8.73056238E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  8.34740201E-04, 8.39226919E-04, 8.43785948E-04, 8.48420601E-04,
     *  8.53134412E-04, 8.57931137E-04, 8.62814772E-04, 8.67789561E-04,
     *  8.72860018E-04,
     *  8.34592451E-04, 8.39073280E-04, 8.43626104E-04, 8.48254217E-04,
     *  8.52961127E-04, 8.57750564E-04, 8.62626491E-04, 8.67593122E-04,
     *  8.72654935E-04,
     *  8.34438065E-04, 8.38912750E-04, 8.43459104E-04, 8.48080398E-04,
     *  8.52780112E-04, 8.57561950E-04, 8.62429845E-04, 8.67387975E-04,
     *  8.72440781E-04,
     *  8.34276876E-04, 8.38745159E-04, 8.43284772E-04, 8.47898960E-04,
     *  8.52591180E-04, 8.57365105E-04, 8.62224635E-04, 8.67173915E-04,
     *  8.72217345E-04,
     *  8.34108716E-04, 8.38570332E-04, 8.43102926E-04, 8.47709719E-04,
     *  8.52394139E-04, 8.57159829E-04, 8.62010657E-04, 8.66950731E-04,
     *  8.71984411E-04,
     *  8.33933407E-04, 8.38388088E-04, 8.42913382E-04, 8.47512483E-04,
     *  8.52188792E-04, 8.56945921E-04, 8.61787703E-04, 8.66718208E-04,
     *  8.71741757E-04,
     *  8.33750771E-04, 8.38198242E-04, 8.42715947E-04, 8.47307054E-04,
     *  8.51974935E-04, 8.56723169E-04, 8.61555555E-04, 8.66476124E-04,
     *  8.71489154E-04,
     *  8.33560616E-04, 8.38000596E-04, 8.42510420E-04, 8.47093225E-04,
     *  8.51752355E-04, 8.56491355E-04, 8.61313989E-04, 8.66224246E-04,
     *  8.71226363E-04,
     *  8.33362742E-04, 8.37794946E-04, 8.42296588E-04, 8.46870777E-04,
     *  8.51520826E-04, 8.56250247E-04, 8.61062765E-04, 8.65962330E-04,
     *  8.70953131E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  8.33156936E-04, 8.37581071E-04, 8.42074224E-04, 8.46639478E-04,
     *  8.51280109E-04, 8.55999597E-04, 8.60801629E-04, 8.65690113E-04,
     *  8.70669191E-04,
     *  8.32942966E-04, 8.37358733E-04, 8.41843085E-04, 8.46399073E-04,
     *  8.51029944E-04, 8.55739139E-04, 8.60530307E-04, 8.65407312E-04,
     *  8.70374249E-04,
     *  8.32720577E-04, 8.37127669E-04, 8.41602898E-04, 8.46149286E-04,
     *  8.50770043E-04, 8.55468577E-04, 8.60248494E-04, 8.65113614E-04,
     *  8.70067984E-04,
     *  8.32489480E-04, 8.36887582E-04, 8.41353358E-04, 8.45889799E-04,
     *  8.50500082E-04, 8.55187575E-04, 8.59955844E-04, 8.64808663E-04,
     *  8.69750030E-04,
     *  8.32249339E-04, 8.36638124E-04, 8.41094107E-04, 8.45620245E-04,
     *  8.50219681E-04, 8.54895743E-04, 8.59651955E-04, 8.64492045E-04,
     *  8.69419958E-04,
     *  8.31999746E-04, 8.36378876E-04, 8.40824711E-04, 8.45340176E-04,
     *  8.49928377E-04, 8.54592603E-04, 8.59336333E-04, 8.64163249E-04,
     *  8.69077243E-04,
     *  8.31696489E-04, 8.36063925E-04, 8.40497473E-04, 8.45000019E-04,
     *  8.49574624E-04, 8.54224529E-04, 8.58953162E-04, 8.63764148E-04,
     *  8.68661317E-04,
     *  8.31378483E-04, 8.35733702E-04, 8.40154416E-04, 8.44643470E-04,
     *  8.49203881E-04, 8.53838840E-04, 8.58551723E-04, 8.63346094E-04,
     *  8.68225720E-04,
     *  8.31043471E-04, 8.35385867E-04, 8.39793116E-04, 8.44268019E-04,
     *  8.48813546E-04, 8.53432839E-04, 8.58129216E-04, 8.62906182E-04,
     *  8.67767437E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 82, 90) /
     *  8.31038053E-04, 8.35380242E-04, 8.39787274E-04, 8.44261949E-04,
     *  8.48807235E-04, 8.53426275E-04, 8.58122386E-04, 8.62899071E-04,
     *  8.67760030E-04,
     *  8.31027217E-04, 8.35368993E-04, 8.39775590E-04, 8.44249808E-04,
     *  8.48794615E-04, 8.53413149E-04, 8.58108728E-04, 8.62884852E-04,
     *  8.67745219E-04,
     *  8.30989304E-04, 8.35329632E-04, 8.39734710E-04, 8.44207331E-04,
     *  8.48750458E-04, 8.53367224E-04, 8.58060941E-04, 8.62835102E-04,
     *  8.67693398E-04,
     *  8.30936399E-04, 8.35274708E-04, 8.39677665E-04, 8.44148059E-04,
     *  8.48688844E-04, 8.53303146E-04, 8.57994266E-04, 8.62765691E-04,
     *  8.67621099E-04,
     *  8.30883148E-04, 8.35219426E-04, 8.39620251E-04, 8.44088404E-04,
     *  8.48626833E-04, 8.53238656E-04, 8.57927166E-04, 8.62695839E-04,
     *  8.67548343E-04,
     *  8.30829549E-04, 8.35163784E-04, 8.39562465E-04, 8.44028364E-04,
     *  8.48564424E-04, 8.53173754E-04, 8.57859639E-04, 8.62625543E-04,
     *  8.67475127E-04,
     *  8.30775601E-04, 8.35107781E-04, 8.39504304E-04, 8.43967937E-04,
     *  8.48501614E-04, 8.53108437E-04, 8.57791681E-04, 8.62554802E-04,
     *  8.67401450E-04,
     *  8.30721301E-04, 8.35051414E-04, 8.39445767E-04, 8.43907121E-04,
     *  8.48438401E-04, 8.53042702E-04, 8.57723291E-04, 8.62483613E-04,
     *  8.67327309E-04,
     *  8.30666647E-04, 8.34994681E-04, 8.39386851E-04, 8.43845912E-04,
     *  8.48374782E-04, 8.52976547E-04, 8.57654465E-04, 8.62411974E-04,
     *  8.67252700E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 91, 99) /
     *  8.30611637E-04, 8.34937579E-04, 8.39327554E-04, 8.43784309E-04,
     *  8.48310755E-04, 8.52909970E-04, 8.57585203E-04, 8.62339881E-04,
     *  8.67177623E-04,
     *  8.30556269E-04, 8.34880108E-04, 8.39267875E-04, 8.43722310E-04,
     *  8.48246318E-04, 8.52842968E-04, 8.57515501E-04, 8.62267334E-04,
     *  8.67102073E-04,
     *  8.30500541E-04, 8.34822263E-04, 8.39207810E-04, 8.43659913E-04,
     *  8.48181469E-04, 8.52775539E-04, 8.57445356E-04, 8.62194328E-04,
     *  8.67026049E-04,
     *  8.30444450E-04, 8.34764045E-04, 8.39147357E-04, 8.43597114E-04,
     *  8.48116204E-04, 8.52707681E-04, 8.57374767E-04, 8.62120861E-04,
     *  8.66949549E-04,
     *  8.30151357E-04, 8.34459853E-04, 8.38831518E-04, 8.43269044E-04,
     *  8.47775281E-04, 8.52353240E-04, 8.57006096E-04, 8.61737200E-04,
     *  8.66550081E-04,
     *  8.29848413E-04, 8.34145476E-04, 8.38505148E-04, 8.42930082E-04,
     *  8.47423089E-04, 8.51987137E-04, 8.56625357E-04, 8.61341045E-04,
     *  8.66137676E-04,
     *  8.29535322E-04, 8.33820612E-04, 8.38167935E-04, 8.42579908E-04,
     *  8.47059302E-04, 8.51609040E-04, 8.56232207E-04, 8.60932046E-04,
     *  8.65711976E-04,
     *  8.29211782E-04, 8.33484951E-04, 8.37819563E-04, 8.42218199E-04,
     *  8.46683587E-04, 8.51218609E-04, 8.55826298E-04, 8.60509847E-04,
     *  8.65272618E-04,
     *  8.28877484E-04, 8.33138176E-04, 8.37459708E-04, 8.41844622E-04,
     *  8.46295607E-04, 8.50815497E-04, 8.55407278E-04, 8.60074088E-04,
     *  8.64819233E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=100,108) /
     *  8.28532113E-04, 8.32779965E-04, 8.37088041E-04, 8.41458842E-04,
     *  8.45895016E-04, 8.50399352E-04, 8.54974785E-04, 8.59624402E-04,
     *  8.64351446E-04,
     *  8.28175348E-04, 8.32409990E-04, 8.36704225E-04, 8.41060515E-04,
     *  8.45481464E-04, 8.49969816E-04, 8.54528456E-04, 8.59160414E-04,
     *  8.63868877E-04,
     *  8.27806860E-04, 8.32027915E-04, 8.36307917E-04, 8.40649290E-04,
     *  8.45054594E-04, 8.49526525E-04, 8.54067918E-04, 8.58681748E-04,
     *  8.63371141E-04,
     *  8.27426315E-04, 8.31633398E-04, 8.35898770E-04, 8.40224812E-04,
     *  8.44614042E-04, 8.49069109E-04, 8.53592794E-04, 8.58188019E-04,
     *  8.62857849E-04,
     *  8.27033372E-04, 8.31226093E-04, 8.35476428E-04, 8.39786720E-04,
     *  8.44159441E-04, 8.48597192E-04, 8.53102703E-04, 8.57678840E-04,
     *  8.62328604E-04,
     *  8.26627686E-04, 8.30805645E-04, 8.35040532E-04, 8.39334646E-04,
     *  8.43690416E-04, 8.48110394E-04, 8.52597258E-04, 8.57153815E-04,
     *  8.61783008E-04,
     *  8.26208903E-04, 8.30371696E-04, 8.34590715E-04, 8.38868218E-04,
     *  8.43206589E-04, 8.47608330E-04, 8.52076066E-04, 8.56612548E-04,
     *  8.61220656E-04,
     *  8.25776664E-04, 8.29923879E-04, 8.34126605E-04, 8.38387057E-04,
     *  8.42707574E-04, 8.47090608E-04, 8.51538731E-04, 8.56054637E-04,
     *  8.60641141E-04,
     *  8.25330606E-04, 8.29461825E-04, 8.33647825E-04, 8.37890781E-04,
     *  8.42192982E-04, 8.46556833E-04, 8.50984853E-04, 8.55479675E-04,
     *  8.60044053E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=109,117) /
     *  8.24870359E-04, 8.28985157E-04, 8.33153993E-04, 8.37379000E-04,
     *  8.41662420E-04, 8.46006607E-04, 8.50414026E-04, 8.54887252E-04,
     *  8.59428977E-04,
     *  8.24395546E-04, 8.28493493E-04, 8.32644723E-04, 8.36851322E-04,
     *  8.41115488E-04, 8.45439525E-04, 8.49825842E-04, 8.54276956E-04,
     *  8.58795495E-04,
     *  8.23905789E-04, 8.27986449E-04, 8.32119621E-04, 8.36307351E-04,
     *  8.40551786E-04, 8.44855181E-04, 8.49219889E-04, 8.53648371E-04,
     *  8.58143188E-04,
     *  8.23400701E-04, 8.27463632E-04, 8.31578293E-04, 8.35746684E-04,
     *  8.39970907E-04, 8.44253163E-04, 8.48595754E-04, 8.53001078E-04,
     *  8.57471636E-04,
     *  8.22879893E-04, 8.26924648E-04, 8.31020338E-04, 8.35168917E-04,
     *  8.39372440E-04, 8.43633059E-04, 8.47953018E-04, 8.52334658E-04,
     *  8.56780414E-04,
     *  8.22342970E-04, 8.26369098E-04, 8.30445351E-04, 8.34573641E-04,
     *  8.38755975E-04, 8.42994453E-04, 8.47291263E-04, 8.51648688E-04,
     *  8.56069100E-04,
     *  8.21789534E-04, 8.25796578E-04, 8.29852926E-04, 8.33960446E-04,
     *  8.38121096E-04, 8.42336926E-04, 8.46610068E-04, 8.50942745E-04,
     *  8.55337268E-04,
     *  8.21219183E-04, 8.25206681E-04, 8.29242652E-04, 8.33328917E-04,
     *  8.37467387E-04, 8.41660058E-04, 8.45909011E-04, 8.50216407E-04,
     *  8.54584494E-04,
     *  8.20631510E-04, 8.24599000E-04, 8.28614116E-04, 8.32678638E-04,
     *  8.36794427E-04, 8.40963429E-04, 8.45187668E-04, 8.49469249E-04,
     *  8.53810353E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=118,126) /
     *  8.20026108E-04, 8.23973120E-04, 8.27966904E-04, 8.32009191E-04,
     *  8.36101798E-04, 8.40246617E-04, 8.44445619E-04, 8.48700848E-04,
     *  8.53014424E-04,
     *  8.19402564E-04, 8.23328628E-04, 8.27300597E-04, 8.31320157E-04,
     *  8.35389077E-04, 8.39509200E-04, 8.43682439E-04, 8.47910781E-04,
     *  8.52196284E-04,
     *  8.18760466E-04, 8.22665108E-04, 8.26614777E-04, 8.30611117E-04,
     *  8.34655846E-04, 8.38750756E-04, 8.42897708E-04, 8.47098629E-04,
     *  8.51355516E-04,
     *  8.18099398E-04, 8.21982142E-04, 8.25909026E-04, 8.29881649E-04,
     *  8.33901681E-04, 8.37970865E-04, 8.42091005E-04, 8.46263973E-04,
     *  8.50491701E-04,
     *  8.17418943E-04, 8.21279312E-04, 8.25182925E-04, 8.29131334E-04,
     *  8.33126165E-04, 8.37169107E-04, 8.41261913E-04, 8.45406396E-04,
     *  8.49604429E-04,
     *  8.16718683E-04, 8.20556200E-04, 8.24436053E-04, 8.28359753E-04,
     *  8.32328877E-04, 8.36345065E-04, 8.40410017E-04, 8.44525488E-04,
     *  8.48693290E-04,
     *  8.15998202E-04, 8.19812386E-04, 8.23667993E-04, 8.27566488E-04,
     *  8.31509402E-04, 8.35498326E-04, 8.39534905E-04, 8.43620840E-04,
     *  8.47757882E-04,
     *  8.15257081E-04, 8.19047454E-04, 8.22878328E-04, 8.26751123E-04,
     *  8.30667326E-04, 8.34628477E-04, 8.38636170E-04, 8.42692048E-04,
     *  8.46797805E-04,
     *  8.14494904E-04, 8.18260988E-04, 8.22066642E-04, 8.25913247E-04,
     *  8.29802239E-04, 8.33735112E-04, 8.37713408E-04, 8.41738715E-04,
     *  8.45812669E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=127,135) /
     *  8.13711256E-04, 8.17452573E-04, 8.21232525E-04, 8.25052447E-04,
     *  8.28913734E-04, 8.32817829E-04, 8.36766222E-04, 8.40760450E-04,
     *  8.44802088E-04,
     *  8.12905723E-04, 8.16621798E-04, 8.20375566E-04, 8.24168321E-04,
     *  8.28001410E-04, 8.31876230E-04, 8.35794222E-04, 8.39756867E-04,
     *  8.43765686E-04,
     *  8.12077895E-04, 8.15768256E-04, 8.19495362E-04, 8.23260465E-04,
     *  8.27064870E-04, 8.30909925E-04, 8.34797022E-04, 8.38727590E-04,
     *  8.42703094E-04,
     *  8.11227364E-04, 8.14891541E-04, 8.18591511E-04, 8.22328485E-04,
     *  8.26103724E-04, 8.29918530E-04, 8.33774247E-04, 8.37672250E-04,
     *  8.41613953E-04,
     *  8.10353728E-04, 8.13991255E-04, 8.17663619E-04, 8.21371991E-04,
     *  8.25117588E-04, 8.28901669E-04, 8.32725527E-04, 8.36590488E-04,
     *  8.40497912E-04,
     *  8.09456588E-04, 8.13067004E-04, 8.16711298E-04, 8.20390601E-04,
     *  8.24106088E-04, 8.27858973E-04, 8.31650503E-04, 8.35481954E-04,
     *  8.39354633E-04,
     *  8.08535552E-04, 8.12118399E-04, 8.15734165E-04, 8.19383939E-04,
     *  8.23068855E-04, 8.26790084E-04, 8.30548825E-04, 8.34346309E-04,
     *  8.38183789E-04,
     *  8.07590232E-04, 8.11145062E-04, 8.14731846E-04, 8.18351638E-04,
     *  8.22005531E-04, 8.25694652E-04, 8.29420156E-04, 8.33183225E-04,
     *  8.36985064E-04,
     *  8.06620249E-04, 8.10146617E-04, 8.13703976E-04, 8.17293342E-04,
     *  8.20915769E-04, 8.24572340E-04, 8.28264168E-04, 8.31992388E-04,
     *  8.35758156E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=136,144) /
     *  8.05625230E-04, 8.09122700E-04, 8.12650198E-04, 8.16208703E-04,
     *  8.19799229E-04, 8.23422820E-04, 8.27080545E-04, 8.30773494E-04,
     *  8.34502776E-04,
     *  8.04604813E-04, 8.08072957E-04, 8.11570166E-04, 8.15097384E-04,
     *  8.18655586E-04, 8.22245777E-04, 8.25868984E-04, 8.29526254E-04,
     *  8.33218650E-04,
     *  8.03558643E-04, 8.06997041E-04, 8.10463543E-04, 8.13959058E-04,
     *  8.17484525E-04, 8.21040910E-04, 8.24629198E-04, 8.28250394E-04,
     *  8.31905517E-04,
     *  8.02486376E-04, 8.05894618E-04, 8.09330006E-04, 8.12793414E-04,
     *  8.16285746E-04, 8.19807930E-04, 8.23360912E-04, 8.26945655E-04,
     *  8.30563136E-04,
     *  8.01387680E-04, 8.04765364E-04, 8.08169242E-04, 8.11600151E-04,
     *  8.15058961E-04, 8.18546564E-04, 8.22063867E-04, 8.25611793E-04,
     *  8.29191278E-04,
     *  8.00262231E-04, 8.03608971E-04, 8.06980952E-04, 8.10378983E-04,
     *  8.13803898E-04, 8.17256552E-04, 8.20737819E-04, 8.24248581E-04,
     *  8.27789733E-04,
     *  7.99109723E-04, 8.02425139E-04, 8.05764852E-04, 8.09129638E-04,
     *  8.12520298E-04, 8.15937654E-04, 8.19382542E-04, 8.22855809E-04,
     *  8.26358311E-04,
     *  7.97929859E-04, 8.01213587E-04, 8.04520672E-04, 8.07851860E-04,
     *  8.11207920E-04, 8.14589642E-04, 8.17997827E-04, 8.21433285E-04,
     *  8.24896836E-04,
     *  7.96722357E-04, 7.99974045E-04, 8.03248156E-04, 8.06545408E-04,
     *  8.09866540E-04, 8.13212308E-04, 8.16583481E-04, 8.19980836E-04,
     *  8.23405155E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=145,153) /
     *  7.95486953E-04, 7.98706261E-04, 8.01947067E-04, 8.05210060E-04,
     *  8.08495949E-04, 8.11805462E-04, 8.15139333E-04, 8.18498307E-04,
     *  8.21883132E-04,
     *  7.94223394E-04, 7.97409998E-04, 8.00617182E-04, 8.03845609E-04,
     *  8.07095960E-04, 8.10368931E-04, 8.13665229E-04, 8.16985564E-04,
     *  8.20330653E-04,
     *  7.92931447E-04, 7.96085036E-04, 7.99258298E-04, 8.02451868E-04,
     *  8.05666401E-04, 8.08902564E-04, 8.12161034E-04, 8.15442492E-04,
     *  8.18747623E-04,
     *  7.91610895E-04, 7.94731175E-04, 7.97870230E-04, 8.01028669E-04,
     *  8.04207121E-04, 8.07406227E-04, 8.10626635E-04, 8.13868997E-04,
     *  8.17133968E-04,
     *  7.90261538E-04, 7.93348231E-04, 7.96452811E-04, 7.99575862E-04,
     *  8.02717989E-04, 8.05879808E-04, 8.09061939E-04, 8.12265007E-04,
     *  8.15489639E-04,
     *  7.88883197E-04, 7.91936041E-04, 7.95005893E-04, 7.98093318E-04,
     *  8.01198895E-04, 8.04323215E-04, 8.07466875E-04, 8.10630471E-04,
     *  8.13814603E-04,
     *  7.87475711E-04, 7.90494459E-04, 7.93529352E-04, 7.96580929E-04,
     *  7.99649750E-04, 8.02736380E-04, 8.05841393E-04, 8.08965360E-04,
     *  8.12108855E-04,
     *  7.86038937E-04, 7.89023363E-04, 7.92023079E-04, 7.95038608E-04,
     *  7.98070484E-04, 8.01119253E-04, 8.04185465E-04, 8.07269667E-04,
     *  8.10372409E-04,
     *  7.84572757E-04, 7.87522649E-04, 7.90486992E-04, 7.93466288E-04,
     *  7.96461053E-04, 7.99471809E-04, 8.02499086E-04, 8.05543409E-04,
     *  8.08605303E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=154,162) /
     *  7.83077070E-04, 7.85992236E-04, 7.88921028E-04, 7.91863927E-04,
     *  7.94821432E-04, 7.97794045E-04, 8.00782273E-04, 8.03786623E-04,
     *  8.06807597E-04,
     *  7.81551798E-04, 7.84432065E-04, 7.87325144E-04, 7.90231503E-04,
     *  7.93151620E-04, 7.96085978E-04, 7.99035067E-04, 8.01999371E-04,
     *  8.04979375E-04,
     *  7.79996886E-04, 7.82842097E-04, 7.85699325E-04, 7.88569018E-04,
     *  7.91451638E-04, 7.94347652E-04, 7.97257530E-04, 8.00181739E-04,
     *  8.03120743E-04,
     *  7.78412299E-04, 7.81222319E-04, 7.84043573E-04, 7.86876495E-04,
     *  7.89721532E-04, 7.92579132E-04, 7.95449750E-04, 7.98333834E-04,
     *  8.01231831E-04,
     *  7.76798027E-04, 7.79572738E-04, 7.82357917E-04, 7.85153983E-04,
     *  7.87961368E-04, 7.90780507E-04, 7.93611835E-04, 7.96455786E-04,
     *  7.99312790E-04,
     *  7.75154082E-04, 7.77893385E-04, 7.80642406E-04, 7.83401552E-04,
     *  7.86171238E-04, 7.88951886E-04, 7.91743917E-04, 7.94547750E-04,
     *  7.97363798E-04,
     *  7.73480499E-04, 7.76184315E-04, 7.78897116E-04, 7.81619295E-04,
     *  7.84351256E-04, 7.87093407E-04, 7.89846154E-04, 7.92609902E-04,
     *  7.95385050E-04,
     *  7.71777335E-04, 7.74445604E-04, 7.77122142E-04, 7.79807330E-04,
     *  7.82501559E-04, 7.85205224E-04, 7.87918721E-04, 7.90642440E-04,
     *  7.93376767E-04,
     *  7.70044673E-04, 7.72677354E-04, 7.75317605E-04, 7.77965796E-04,
     *  7.80622306E-04, 7.83287520E-04, 7.85961820E-04, 7.88645586E-04,
     *  7.91339191E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  8.81322748E-04, 8.86752086E-04, 8.92302535E-04, 8.96682206E-04,
     *  9.01141704E-04, 9.05684592E-04, 9.10314658E-04, 9.15035942E-04,
     *  9.19852756E-04,
     *  8.81322610E-04, 8.86751941E-04, 8.92302383E-04, 8.96682049E-04,
     *  9.01141541E-04, 9.05684422E-04, 9.10314482E-04, 9.15035758E-04,
     *  9.19852565E-04,
     *  8.81322412E-04, 8.86751734E-04, 8.92302166E-04, 8.96681824E-04,
     *  9.01141308E-04, 9.05684180E-04, 9.10314229E-04, 9.15035496E-04,
     *  9.19852292E-04,
     *  8.81322136E-04, 8.86751445E-04, 8.92301863E-04, 8.96681509E-04,
     *  9.01140980E-04, 9.05683840E-04, 9.10313876E-04, 9.15035128E-04,
     *  9.19851909E-04,
     *  8.81321755E-04, 8.86751046E-04, 8.92301445E-04, 8.96681075E-04,
     *  9.01140530E-04, 9.05683372E-04, 9.10313390E-04, 9.15034622E-04,
     *  9.19851383E-04,
     *  8.81321241E-04, 8.86750507E-04, 8.92300880E-04, 8.96680489E-04,
     *  9.01139922E-04, 9.05682740E-04, 9.10312732E-04, 9.15033938E-04,
     *  9.19850671E-04,
     *  8.81320556E-04, 8.86749791E-04, 8.92300129E-04, 8.96679709E-04,
     *  9.01139112E-04, 9.05681898E-04, 9.10311858E-04, 9.15033028E-04,
     *  9.19849723E-04,
     *  8.81319659E-04, 8.86748851E-04, 8.92299143E-04, 8.96678687E-04,
     *  9.01138050E-04, 9.05680795E-04, 9.10310711E-04, 9.15031835E-04,
     *  9.19848481E-04,
     *  8.81318498E-04, 8.86747635E-04, 8.92297869E-04, 8.96677364E-04,
     *  9.01136677E-04, 9.05679369E-04, 9.10309228E-04, 9.15030292E-04,
     *  9.19846875E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  8.81317017E-04, 8.86746083E-04, 8.92296243E-04, 8.96675677E-04,
     *  9.01134925E-04, 9.05677548E-04, 9.10307335E-04, 9.15028323E-04,
     *  9.19844825E-04,
     *  8.81315148E-04, 8.86744126E-04, 8.92294192E-04, 8.96673548E-04,
     *  9.01132714E-04, 9.05675251E-04, 9.10304947E-04, 9.15025839E-04,
     *  9.19842239E-04,
     *  8.81312818E-04, 8.86741686E-04, 8.92291633E-04, 8.96670893E-04,
     *  9.01129958E-04, 9.05672387E-04, 9.10301969E-04, 9.15022741E-04,
     *  9.19839014E-04,
     *  8.81309942E-04, 8.86738674E-04, 8.92288476E-04, 8.96667617E-04,
     *  9.01126556E-04, 9.05668853E-04, 9.10298295E-04, 9.15018919E-04,
     *  9.19835034E-04,
     *  8.81306428E-04, 8.86734994E-04, 8.92284619E-04, 8.96663613E-04,
     *  9.01122399E-04, 9.05664534E-04, 9.10293805E-04, 9.15014248E-04,
     *  9.19830171E-04,
     *  8.81302174E-04, 8.86730538E-04, 8.92279948E-04, 8.96658767E-04,
     *  9.01117366E-04, 9.05659305E-04, 9.10288369E-04, 9.15008592E-04,
     *  9.19824284E-04,
     *  8.81297067E-04, 8.86725190E-04, 8.92274342E-04, 8.96652949E-04,
     *  9.01111326E-04, 9.05653029E-04, 9.10281844E-04, 9.15001805E-04,
     *  9.19817218E-04,
     *  8.81290988E-04, 8.86718823E-04, 8.92267668E-04, 8.96646023E-04,
     *  9.01104134E-04, 9.05645557E-04, 9.10274076E-04, 9.14993724E-04,
     *  9.19808805E-04,
     *  8.81283805E-04, 8.86711301E-04, 8.92259783E-04, 8.96637840E-04,
     *  9.01095638E-04, 9.05636730E-04, 9.10264899E-04, 9.14984176E-04,
     *  9.19798865E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  8.81275379E-04, 8.86702476E-04, 8.92250533E-04, 8.96628241E-04,
     *  9.01085671E-04, 9.05626375E-04, 9.10254133E-04, 9.14972977E-04,
     *  9.19787207E-04,
     *  8.81265562E-04, 8.86692195E-04, 8.92239756E-04, 8.96617058E-04,
     *  9.01074058E-04, 9.05614310E-04, 9.10241591E-04, 9.14959928E-04,
     *  9.19773623E-04,
     *  8.81254196E-04, 8.86680291E-04, 8.92227279E-04, 8.96604110E-04,
     *  9.01060614E-04, 9.05600342E-04, 9.10227070E-04, 9.14944822E-04,
     *  9.19757897E-04,
     *  8.81241116E-04, 8.86666593E-04, 8.92212920E-04, 8.96589209E-04,
     *  9.01045143E-04, 9.05584268E-04, 9.10210359E-04, 9.14927439E-04,
     *  9.19739800E-04,
     *  8.81226148E-04, 8.86650917E-04, 8.92196489E-04, 8.96572159E-04,
     *  9.01027439E-04, 9.05565875E-04, 9.10191238E-04, 9.14907547E-04,
     *  9.19719093E-04,
     *  8.81209110E-04, 8.86633074E-04, 8.92177787E-04, 8.96552751E-04,
     *  9.01007288E-04, 9.05544940E-04, 9.10169474E-04, 9.14884906E-04,
     *  9.19695524E-04,
     *  8.81189815E-04, 8.86612867E-04, 8.92156606E-04, 8.96530773E-04,
     *  9.00984468E-04, 9.05521231E-04, 9.10144827E-04, 9.14859267E-04,
     *  9.19668834E-04,
     *  8.81168067E-04, 8.86590091E-04, 8.92132734E-04, 8.96506001E-04,
     *  9.00958748E-04, 9.05494510E-04, 9.10117049E-04, 9.14830371E-04,
     *  9.19638754E-04,
     *  8.81143664E-04, 8.86564536E-04, 8.92105949E-04, 8.96478206E-04,
     *  9.00929889E-04, 9.05464530E-04, 9.10085883E-04, 9.14797951E-04,
     *  9.19605005E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  8.81116399E-04, 8.86535984E-04, 8.92076023E-04, 8.96447153E-04,
     *  9.00897648E-04, 9.05431035E-04, 9.10051064E-04, 9.14761732E-04,
     *  9.19567303E-04,
     *  8.81086060E-04, 8.86504213E-04, 8.92042723E-04, 8.96412600E-04,
     *  9.00861774E-04, 9.05393766E-04, 9.10012322E-04, 9.14721432E-04,
     *  9.19525355E-04,
     *  8.81052429E-04, 8.86468995E-04, 8.92005812E-04, 8.96374300E-04,
     *  9.00822009E-04, 9.05352457E-04, 9.09969382E-04, 9.14676766E-04,
     *  9.19478861E-04,
     *  8.81024023E-04, 8.86439250E-04, 8.91974637E-04, 8.96341952E-04,
     *  9.00788425E-04, 9.05317569E-04, 9.09933116E-04, 9.14639044E-04,
     *  9.19439597E-04,
     *  8.80993412E-04, 8.86407195E-04, 8.91941042E-04, 8.96307094E-04,
     *  9.00752236E-04, 9.05279975E-04, 9.09894038E-04, 9.14598397E-04,
     *  9.19397289E-04,
     *  8.80960490E-04, 8.86372722E-04, 8.91904913E-04, 8.96269606E-04,
     *  9.00713318E-04, 9.05239546E-04, 9.09852015E-04, 9.14554687E-04,
     *  9.19351794E-04,
     *  8.80925151E-04, 8.86335718E-04, 8.91866132E-04, 8.96229369E-04,
     *  9.00671544E-04, 9.05196153E-04, 9.09806910E-04, 9.14507774E-04,
     *  9.19302965E-04,
     *  8.80887287E-04, 8.86296070E-04, 8.91824582E-04, 8.96186258E-04,
     *  9.00626790E-04, 9.05149664E-04, 9.09758589E-04, 9.14457515E-04,
     *  9.19250656E-04,
     *  8.80846789E-04, 8.86253667E-04, 8.91780145E-04, 8.96140153E-04,
     *  9.00578926E-04, 9.05099946E-04, 9.09706913E-04, 9.14403769E-04,
     *  9.19194718E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  8.80803550E-04, 8.86208393E-04, 8.91732701E-04, 8.96090929E-04,
     *  9.00527827E-04, 9.05046868E-04, 9.09651746E-04, 9.14346392E-04,
     *  9.19135003E-04,
     *  8.80757458E-04, 8.86160134E-04, 8.91682129E-04, 8.96038461E-04,
     *  9.00473361E-04, 9.04990295E-04, 9.09592947E-04, 9.14285241E-04,
     *  9.19071362E-04,
     *  8.80708404E-04, 8.86108774E-04, 8.91628311E-04, 8.95982626E-04,
     *  9.00415401E-04, 9.04930093E-04, 9.09530379E-04, 9.14220171E-04,
     *  9.19003643E-04,
     *  8.80656277E-04, 8.86054199E-04, 8.91571123E-04, 8.95923297E-04,
     *  9.00353816E-04, 9.04866129E-04, 9.09463902E-04, 9.14151038E-04,
     *  9.18931699E-04,
     *  8.80600966E-04, 8.85996292E-04, 8.91510447E-04, 8.95860350E-04,
     *  9.00288476E-04, 9.04798266E-04, 9.09393375E-04, 9.14077696E-04,
     *  9.18855377E-04,
     *  8.80542359E-04, 8.85934937E-04, 8.91446159E-04, 8.95793659E-04,
     *  9.00219252E-04, 9.04726371E-04, 9.09318660E-04, 9.14000000E-04,
     *  9.18774528E-04,
     *  8.80480346E-04, 8.85870017E-04, 8.91378140E-04, 8.95723097E-04,
     *  9.00146013E-04, 9.04650309E-04, 9.09239617E-04, 9.13917807E-04,
     *  9.18689001E-04,
     *  8.80414816E-04, 8.85801417E-04, 8.91306266E-04, 8.95648540E-04,
     *  9.00068630E-04, 9.04569944E-04, 9.09156107E-04, 9.13830971E-04,
     *  9.18598646E-04,
     *  8.80345655E-04, 8.85729020E-04, 8.91230418E-04, 8.95569862E-04,
     *  8.99986971E-04, 9.04485144E-04, 9.09067989E-04, 9.13739348E-04,
     *  9.18503315E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  8.80272755E-04, 8.85652711E-04, 8.91150473E-04, 8.95486938E-04,
     *  8.99900909E-04, 9.04395772E-04, 9.08975125E-04, 9.13642794E-04,
     *  9.18402857E-04,
     *  8.80196002E-04, 8.85572372E-04, 8.91066311E-04, 8.95399642E-04,
     *  8.99810313E-04, 9.04301697E-04, 9.08877378E-04, 9.13541167E-04,
     *  9.18297126E-04,
     *  8.80115287E-04, 8.85487890E-04, 8.90977812E-04, 8.95307851E-04,
     *  8.99715055E-04, 9.04202784E-04, 9.08774608E-04, 9.13434323E-04,
     *  9.18185972E-04,
     *  8.80030499E-04, 8.85399148E-04, 8.90884855E-04, 8.95211440E-04,
     *  8.99615006E-04, 9.04098902E-04, 9.08666680E-04, 9.13322120E-04,
     *  9.18069249E-04,
     *  8.79941527E-04, 8.85306031E-04, 8.90787320E-04, 8.95110285E-04,
     *  8.99510039E-04, 9.03989917E-04, 9.08553456E-04, 9.13204419E-04,
     *  9.17946812E-04,
     *  8.79848262E-04, 8.85208426E-04, 8.90685088E-04, 8.95004263E-04,
     *  8.99400027E-04, 9.03875699E-04, 9.08434801E-04, 9.13081077E-04,
     *  9.17818515E-04,
     *  8.79750593E-04, 8.85106217E-04, 8.90578042E-04, 8.94893252E-04,
     *  8.99284843E-04, 9.03756118E-04, 9.08310580E-04, 9.12951957E-04,
     *  9.17684215E-04,
     *  8.79648412E-04, 8.84999292E-04, 8.90466061E-04, 8.94777130E-04,
     *  8.99164362E-04, 9.03631042E-04, 9.08180659E-04, 9.12816919E-04,
     *  9.17543768E-04,
     *  8.79541610E-04, 8.84887538E-04, 8.90349029E-04, 8.94655776E-04,
     *  8.99038457E-04, 9.03500344E-04, 9.08044906E-04, 9.12675827E-04,
     *  9.17397033E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  8.79430078E-04, 8.84770840E-04, 8.90226828E-04, 8.94529068E-04,
     *  8.98907006E-04, 9.03363895E-04, 9.07903186E-04, 9.12528544E-04,
     *  9.17243869E-04,
     *  8.79313708E-04, 8.84649088E-04, 8.90099342E-04, 8.94396887E-04,
     *  8.98769884E-04, 9.03221568E-04, 9.07755370E-04, 9.12374934E-04,
     *  9.17084136E-04,
     *  8.79192392E-04, 8.84522169E-04, 8.89966455E-04, 8.94259113E-04,
     *  8.98626967E-04, 9.03073236E-04, 9.07601327E-04, 9.12214864E-04,
     *  9.16917696E-04,
     *  8.79066023E-04, 8.84389972E-04, 8.89828051E-04, 8.94115627E-04,
     *  8.98478135E-04, 9.02918772E-04, 9.07440927E-04, 9.12048199E-04,
     *  9.16744412E-04,
     *  8.78934494E-04, 8.84252386E-04, 8.89684015E-04, 8.93966310E-04,
     *  8.98323264E-04, 9.02758051E-04, 9.07274041E-04, 9.11874806E-04,
     *  9.16564147E-04,
     *  8.78797697E-04, 8.84109300E-04, 8.89534232E-04, 8.93811045E-04,
     *  8.98162233E-04, 9.02590949E-04, 9.07100541E-04, 9.11694555E-04,
     *  9.16376766E-04,
     *  8.78619130E-04, 8.83922538E-04, 8.89338746E-04, 8.93608420E-04,
     *  8.97952097E-04, 9.02372909E-04, 9.06874169E-04, 9.11459396E-04,
     *  9.16132326E-04,
     *  8.78431957E-04, 8.83726793E-04, 8.89133877E-04, 8.93396086E-04,
     *  8.97731913E-04, 9.02144461E-04, 9.06637015E-04, 9.11213060E-04,
     *  9.15876295E-04,
     *  8.78235968E-04, 8.83521849E-04, 8.88919402E-04, 8.93173813E-04,
     *  8.97501443E-04, 9.01905364E-04, 9.06388831E-04, 9.10955293E-04,
     *  9.15608412E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  8.78030952E-04, 8.83307486E-04, 8.88695095E-04, 8.92941373E-04,
     *  8.97260452E-04, 9.01655377E-04, 9.06129368E-04, 9.10685841E-04,
     *  9.15328417E-04,
     *  8.77816697E-04, 8.83083487E-04, 8.88460732E-04, 8.92698533E-04,
     *  8.97008704E-04, 9.01394257E-04, 9.05858379E-04, 9.10404449E-04,
     *  9.15036051E-04,
     *  8.77592988E-04, 8.82849631E-04, 8.88216083E-04, 8.92445060E-04,
     *  8.96745958E-04, 9.01121758E-04, 9.05575614E-04, 9.10110864E-04,
     *  9.14731051E-04,
     *  8.77359609E-04, 8.82605693E-04, 8.87960918E-04, 8.92180718E-04,
     *  8.96471974E-04, 9.00837635E-04, 9.05280819E-04, 9.09804826E-04,
     *  9.14413155E-04,
     *  8.77116336E-04, 8.82351444E-04, 8.87695001E-04, 8.91905266E-04,
     *  8.96186506E-04, 9.00541636E-04, 9.04973738E-04, 9.09486072E-04,
     *  9.14082094E-04,
     *  8.76862942E-04, 8.82086650E-04, 8.87418091E-04, 8.91618456E-04,
     *  8.95889300E-04, 9.00233503E-04, 9.04654109E-04, 9.09154336E-04,
     *  9.13737596E-04,
     *  8.76599190E-04, 8.81811068E-04, 8.87129938E-04, 8.91320035E-04,
     *  8.95580097E-04, 8.99912971E-04, 9.04321659E-04, 9.08809341E-04,
     *  9.13379379E-04,
     *  8.76324835E-04, 8.81524444E-04, 8.86830283E-04, 8.91009737E-04,
     *  8.95258627E-04, 8.99579763E-04, 9.03976109E-04, 9.08450799E-04,
     *  9.13007150E-04,
     *  8.76039617E-04, 8.81226512E-04, 8.86518851E-04, 8.90687282E-04,
     *  8.94924604E-04, 8.99233588E-04, 9.03617160E-04, 9.08078408E-04,
     *  9.12620602E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  8.75743259E-04, 8.80916989E-04, 8.86195350E-04, 8.90352372E-04,
     *  8.94577723E-04, 8.98874137E-04, 9.03244496E-04, 9.07691846E-04,
     *  9.12219405E-04,
     *  8.75435463E-04, 8.80595566E-04, 8.85859464E-04, 8.90004683E-04,
     *  8.94217654E-04, 8.98501071E-04, 9.02857774E-04, 9.07290762E-04,
     *  9.11803203E-04,
     *  8.75115895E-04, 8.80261901E-04, 8.85510841E-04, 8.89643857E-04,
     *  8.93844031E-04, 8.98114017E-04, 9.02456612E-04, 9.06874767E-04,
     *  9.11371599E-04,
     *  8.74784180E-04, 8.79915606E-04, 8.85149082E-04, 8.89269486E-04,
     *  8.93456437E-04, 8.97712548E-04, 9.02040573E-04, 9.06443415E-04,
     *  9.10924138E-04,
     *  8.74439875E-04, 8.79556227E-04, 8.84773718E-04, 8.88881089E-04,
     *  8.93054380E-04, 8.97296162E-04, 9.01609144E-04, 9.05996180E-04,
     *  9.10460281E-04,
     *  8.74082438E-04, 8.79183202E-04, 8.84384171E-04, 8.88478074E-04,
     *  8.92637253E-04, 8.96864236E-04, 9.01161687E-04, 9.05532409E-04,
     *  9.09979360E-04,
     *  8.73648722E-04, 8.78730657E-04, 8.83911674E-04, 8.87989320E-04,
     *  8.92131468E-04, 8.96340599E-04, 9.00619320E-04, 9.04970376E-04,
     *  9.09396660E-04,
     *  8.73194583E-04, 8.78256901E-04, 8.83417138E-04, 8.87477860E-04,
     *  8.91602286E-04, 8.95792844E-04, 9.00052088E-04, 9.04382701E-04,
     *  9.08787510E-04,
     *  8.72716892E-04, 8.77758682E-04, 8.82897187E-04, 8.86940214E-04,
     *  8.91046117E-04, 8.95217273E-04, 8.99456176E-04, 9.03765448E-04,
     *  9.08147850E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 82, 90) /
     *  8.72709173E-04, 8.77750632E-04, 8.82888787E-04, 8.86931528E-04,
     *  8.91037133E-04, 8.95207977E-04, 8.99446552E-04, 9.03755481E-04,
     *  9.08137522E-04,
     *  8.72693736E-04, 8.77734534E-04, 8.82871988E-04, 8.86914160E-04,
     *  8.91019168E-04, 8.95189387E-04, 8.99427307E-04, 9.03735550E-04,
     *  9.08116870E-04,
     *  8.72639727E-04, 8.77678212E-04, 8.82813218E-04, 8.86853397E-04,
     *  8.90956319E-04, 8.95124353E-04, 8.99359984E-04, 9.03665825E-04,
     *  9.08044624E-04,
     *  8.72564377E-04, 8.77599637E-04, 8.82731230E-04, 8.86768630E-04,
     *  8.90868645E-04, 8.95033634E-04, 8.99266074E-04, 9.03568568E-04,
     *  9.07943854E-04,
     *  8.72488554E-04, 8.77520571E-04, 8.82648732E-04, 8.86683339E-04,
     *  8.90780432E-04, 8.94942360E-04, 8.99171593E-04, 9.03470723E-04,
     *  9.07842478E-04,
     *  8.72412255E-04, 8.77441012E-04, 8.82565722E-04, 8.86597522E-04,
     *  8.90691676E-04, 8.94850528E-04, 8.99076537E-04, 9.03372286E-04,
     *  9.07740494E-04,
     *  8.72335477E-04, 8.77360956E-04, 8.82482198E-04, 8.86511175E-04,
     *  8.90602376E-04, 8.94758136E-04, 8.98980904E-04, 9.03273256E-04,
     *  9.07637898E-04,
     *  8.72258218E-04, 8.77280402E-04, 8.82398157E-04, 8.86424296E-04,
     *  8.90512528E-04, 8.94665180E-04, 8.98884691E-04, 9.03173628E-04,
     *  9.07534687E-04,
     *  8.72180475E-04, 8.77199346E-04, 8.82313595E-04, 8.86336882E-04,
     *  8.90422130E-04, 8.94571657E-04, 8.98787896E-04, 9.03073400E-04,
     *  9.07430858E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 91, 99) /
     *  8.72102246E-04, 8.77117785E-04, 8.82228511E-04, 8.86248930E-04,
     *  8.90331178E-04, 8.94477565E-04, 8.98690514E-04, 9.02972570E-04,
     *  9.07326409E-04,
     *  8.72023527E-04, 8.77035718E-04, 8.82142901E-04, 8.86160438E-04,
     *  8.90239671E-04, 8.94382901E-04, 8.98592544E-04, 9.02871133E-04,
     *  9.07221336E-04,
     *  8.71944317E-04, 8.76953141E-04, 8.82056762E-04, 8.86071402E-04,
     *  8.90147604E-04, 8.94287662E-04, 8.98493982E-04, 9.02769088E-04,
     *  9.07115636E-04,
     *  8.71864613E-04, 8.76870052E-04, 8.81970093E-04, 8.85981820E-04,
     *  8.90054976E-04, 8.94191846E-04, 8.98394825E-04, 9.02666431E-04,
     *  9.07009307E-04,
     *  8.71448464E-04, 8.76436278E-04, 8.81517681E-04, 8.85514250E-04,
     *  8.89571554E-04, 8.93691835E-04, 8.97877443E-04, 9.02130844E-04,
     *  9.06454627E-04,
     *  8.71018914E-04, 8.75988623E-04, 8.81050885E-04, 8.85031892E-04,
     *  8.89072927E-04, 8.93176189E-04, 8.97343981E-04, 9.01578717E-04,
     *  9.05882933E-04,
     *  8.70575599E-04, 8.75526712E-04, 8.80569324E-04, 8.84534359E-04,
     *  8.88558703E-04, 8.92644510E-04, 8.96794035E-04, 9.01009642E-04,
     *  9.05293811E-04,
     *  8.70118149E-04, 8.75050169E-04, 8.80072611E-04, 8.84021261E-04,
     *  8.88028485E-04, 8.92096395E-04, 8.96227199E-04, 9.00423207E-04,
     *  9.04686846E-04,
     *  8.69646186E-04, 8.74558608E-04, 8.79560357E-04, 8.83492200E-04,
     *  8.87481872E-04, 8.91531439E-04, 8.95643060E-04, 8.99818996E-04,
     *  9.04061615E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=100,108) /
     *  8.69159329E-04, 8.74051641E-04, 8.79032165E-04, 8.82946776E-04,
     *  8.86918458E-04, 8.90949230E-04, 8.95041205E-04, 8.99196590E-04,
     *  9.03417698E-04,
     *  8.68657191E-04, 8.73528875E-04, 8.78487635E-04, 8.82384584E-04,
     *  8.86337832E-04, 8.90349354E-04, 8.94421213E-04, 8.98555566E-04,
     *  9.02754667E-04,
     *  8.68139379E-04, 8.72989910E-04, 8.77926362E-04, 8.81805214E-04,
     *  8.85739581E-04, 8.89731393E-04, 8.93782665E-04, 8.97895499E-04,
     *  9.02072096E-04,
     *  8.67605498E-04, 8.72434345E-04, 8.77347938E-04, 8.81208253E-04,
     *  8.85123288E-04, 8.89094927E-04, 8.93125136E-04, 8.97215964E-04,
     *  9.01369555E-04,
     *  8.67055146E-04, 8.71861771E-04, 8.76751949E-04, 8.80593285E-04,
     *  8.84488534E-04, 8.88439533E-04, 8.92448199E-04, 8.96516530E-04,
     *  9.00646613E-04,
     *  8.66487918E-04, 8.71271778E-04, 8.76137981E-04, 8.79959891E-04,
     *  8.83834895E-04, 8.87764785E-04, 8.91751428E-04, 8.95796770E-04,
     *  8.99902839E-04,
     *  8.65903404E-04, 8.70663953E-04, 8.75505614E-04, 8.79307648E-04,
     *  8.83161947E-04, 8.87070255E-04, 8.91034393E-04, 8.95056251E-04,
     *  8.99137803E-04,
     *  8.65301193E-04, 8.70037878E-04, 8.74854428E-04, 8.78636134E-04,
     *  8.82469263E-04, 8.86355517E-04, 8.90296663E-04, 8.94294543E-04,
     *  8.98351072E-04,
     *  8.64680868E-04, 8.69393133E-04, 8.74183999E-04, 8.77944921E-04,
     *  8.81756417E-04, 8.85620140E-04, 8.89537811E-04, 8.93511216E-04,
     *  8.97542216E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=109,117) /
     *  8.64042012E-04, 8.68729296E-04, 8.73493902E-04, 8.77233584E-04,
     *  8.81022979E-04, 8.84863695E-04, 8.88757404E-04, 8.92705840E-04,
     *  8.96710807E-04,
     *  8.63384202E-04, 8.68045943E-04, 8.72783711E-04, 8.76501694E-04,
     *  8.80268521E-04, 8.84085754E-04, 8.87955015E-04, 8.91877986E-04,
     *  8.95856417E-04,
     *  8.62707018E-04, 8.67342650E-04, 8.72052998E-04, 8.75748823E-04,
     *  8.79492614E-04, 8.83285887E-04, 8.87130215E-04, 8.91027229E-04,
     *  8.94978623E-04,
     *  8.62010034E-04, 8.66618990E-04, 8.71301336E-04, 8.74974544E-04,
     *  8.78694831E-04, 8.82463668E-04, 8.86282579E-04, 8.90153145E-04,
     *  8.94077003E-04,
     *  8.61292826E-04, 8.65874537E-04, 8.70528299E-04, 8.74178430E-04,
     *  8.77874745E-04, 8.81618671E-04, 8.85411684E-04, 8.89255312E-04,
     *  8.93151140E-04,
     *  8.60554969E-04, 8.65108864E-04, 8.69733460E-04, 8.73360055E-04,
     *  8.77031932E-04, 8.80750474E-04, 8.84517109E-04, 8.88333315E-04,
     *  8.92200621E-04,
     *  8.59796036E-04, 8.64321546E-04, 8.68916394E-04, 8.72518995E-04,
     *  8.76165971E-04, 8.79858658E-04, 8.83598439E-04, 8.87386740E-04,
     *  8.91225039E-04,
     *  8.59015603E-04, 8.63512159E-04, 8.68076679E-04, 8.71654830E-04,
     *  8.75276442E-04, 8.78942807E-04, 8.82655261E-04, 8.86415180E-04,
     *  8.90223991E-04,
     *  8.58213247E-04, 8.62680281E-04, 8.67213893E-04, 8.70767141E-04,
     *  8.74362930E-04, 8.78002510E-04, 8.81687168E-04, 8.85418234E-04,
     *  8.89197081E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=118,126) /
     *  8.57388546E-04, 8.61825491E-04, 8.66327621E-04, 8.69855514E-04,
     *  8.73425025E-04, 8.77037360E-04, 8.80693760E-04, 8.84395507E-04,
     *  8.88143922E-04,
     *  8.56541080E-04, 8.60947373E-04, 8.65417449E-04, 8.68919541E-04,
     *  8.72462322E-04, 8.76046957E-04, 8.79674641E-04, 8.83346609E-04,
     *  8.87064132E-04,
     *  8.55670432E-04, 8.60045513E-04, 8.64482968E-04, 8.67958815E-04,
     *  8.71474421E-04, 8.75030907E-04, 8.78629425E-04, 8.82271162E-04,
     *  8.85957339E-04,
     *  8.54776190E-04, 8.59119503E-04, 8.63523775E-04, 8.66972939E-04,
     *  8.70460929E-04, 8.73988823E-04, 8.77557731E-04, 8.81168792E-04,
     *  8.84823181E-04,
     *  8.53857945E-04, 8.58168939E-04, 8.62539471E-04, 8.65961520E-04,
     *  8.69421459E-04, 8.72920326E-04, 8.76459187E-04, 8.80039138E-04,
     *  8.83661303E-04,
     *  8.52915293E-04, 8.57193423E-04, 8.61529667E-04, 8.64924174E-04,
     *  8.68355634E-04, 8.71825045E-04, 8.75333432E-04, 8.78881846E-04,
     *  8.82471364E-04,
     *  8.51947837E-04, 8.56192564E-04, 8.60493978E-04, 8.63860522E-04,
     *  8.67263083E-04, 8.70702619E-04, 8.74180114E-04, 8.77696574E-04,
     *  8.81253032E-04,
     *  8.50955184E-04, 8.55165977E-04, 8.59432028E-04, 8.62770197E-04,
     *  8.66143447E-04, 8.69552697E-04, 8.72998890E-04, 8.76482991E-04,
     *  8.80005987E-04,
     *  8.49936950E-04, 8.54113286E-04, 8.58343449E-04, 8.61652839E-04,
     *  8.64996374E-04, 8.68374937E-04, 8.71789431E-04, 8.75240778E-04,
     *  8.78729923E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=127,135) /
     *  8.48892758E-04, 8.53034122E-04, 8.57227885E-04, 8.60508100E-04,
     *  8.63821526E-04, 8.67169011E-04, 8.70551417E-04, 8.73969628E-04,
     *  8.77424545E-04,
     *  8.47822240E-04, 8.51928127E-04, 8.56084987E-04, 8.59335640E-04,
     *  8.62618574E-04, 8.65934600E-04, 8.69284543E-04, 8.72669248E-04,
     *  8.76089574E-04,
     *  8.46725036E-04, 8.50794953E-04, 8.54914418E-04, 8.58135132E-04,
     *  8.61387201E-04, 8.64671400E-04, 8.67988517E-04, 8.71339359E-04,
     *  8.74724745E-04,
     *  8.45600798E-04, 8.49634262E-04, 8.53715854E-04, 8.56906263E-04,
     *  8.60127104E-04, 8.63379119E-04, 8.66663060E-04, 8.69979696E-04,
     *  8.73329808E-04,
     *  8.44449186E-04, 8.48445726E-04, 8.52488980E-04, 8.55648729E-04,
     *  8.58837994E-04, 8.62057481E-04, 8.65307909E-04, 8.68590010E-04,
     *  8.71904529E-04,
     *  8.43269873E-04, 8.47229033E-04, 8.51233498E-04, 8.54362244E-04,
     *  8.57519594E-04, 8.60706222E-04, 8.63922815E-04, 8.67170068E-04,
     *  8.70448689E-04,
     *  8.42062545E-04, 8.45983880E-04, 8.49949120E-04, 8.53046532E-04,
     *  8.56171643E-04, 8.59325097E-04, 8.62507546E-04, 8.65719652E-04,
     *  8.68962089E-04,
     *  8.40826900E-04, 8.44709981E-04, 8.48635575E-04, 8.51701335E-04,
     *  8.54793897E-04, 8.57913873E-04, 8.61061886E-04, 8.64238563E-04,
     *  8.67444545E-04,
     *  8.39562649E-04, 8.43407061E-04, 8.47292606E-04, 8.50326410E-04,
     *  8.53386126E-04, 8.56472338E-04, 8.59585636E-04, 8.62726619E-04,
     *  8.65895892E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=136,144) /
     *  8.38269519E-04, 8.42074864E-04, 8.45919972E-04, 8.48921529E-04,
     *  8.51948118E-04, 8.55000293E-04, 8.58078616E-04, 8.61183655E-04,
     *  8.64315983E-04,
     *  8.36947250E-04, 8.40713147E-04, 8.44517448E-04, 8.47486483E-04,
     *  8.50479678E-04, 8.53497560E-04, 8.56540663E-04, 8.59609526E-04,
     *  8.62704692E-04,
     *  8.35595599E-04, 8.39321684E-04, 8.43084828E-04, 8.46021079E-04,
     *  8.48980629E-04, 8.51963978E-04, 8.54971634E-04, 8.58004107E-04,
     *  8.61061911E-04,
     *  8.34214340E-04, 8.37900267E-04, 8.41621922E-04, 8.44525143E-04,
     *  8.47450813E-04, 8.50399406E-04, 8.53371405E-04, 8.56367291E-04,
     *  8.59387552E-04,
     *  8.32803264E-04, 8.36448704E-04, 8.40128557E-04, 8.42998519E-04,
     *  8.45890090E-04, 8.48803722E-04, 8.51739870E-04, 8.54698992E-04,
     *  8.57681548E-04,
     *  8.31362178E-04, 8.34966822E-04, 8.38604582E-04, 8.41441071E-04,
     *  8.44298342E-04, 8.47176824E-04, 8.50076947E-04, 8.52999144E-04,
     *  8.55943852E-04,
     *  8.29890909E-04, 8.33454469E-04, 8.37049863E-04, 8.39852683E-04,
     *  8.42675469E-04, 8.45518629E-04, 8.48382571E-04, 8.51267704E-04,
     *  8.54174439E-04,
     *  8.28389302E-04, 8.31911509E-04, 8.35464287E-04, 8.38233257E-04,
     *  8.41021392E-04, 8.43829077E-04, 8.46656700E-04, 8.49504646E-04,
     *  8.52373305E-04,
     *  8.26857223E-04, 8.30337829E-04, 8.33847762E-04, 8.36582719E-04,
     *  8.39336053E-04, 8.42108129E-04, 8.44899313E-04, 8.47709970E-04,
     *  8.50540467E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=145,153) /
     *  8.25294558E-04, 8.28733335E-04, 8.32200215E-04, 8.34901014E-04,
     *  8.37619416E-04, 8.40355766E-04, 8.43110411E-04, 8.45883695E-04,
     *  8.48675966E-04,
     *  8.23701210E-04, 8.27097953E-04, 8.30521595E-04, 8.33188109E-04,
     *  8.35871465E-04, 8.38571991E-04, 8.41290016E-04, 8.44025864E-04,
     *  8.46779862E-04,
     *  8.22077108E-04, 8.25431632E-04, 8.28811874E-04, 8.31443992E-04,
     *  8.34092208E-04, 8.36756831E-04, 8.39438173E-04, 8.42136540E-04,
     *  8.44852240E-04,
     *  8.20422200E-04, 8.23734343E-04, 8.27071045E-04, 8.29668675E-04,
     *  8.32281674E-04, 8.34910334E-04, 8.37554949E-04, 8.40215809E-04,
     *  8.42893205E-04,
     *  8.18736455E-04, 8.22006078E-04, 8.25299123E-04, 8.27862191E-04,
     *  8.30439914E-04, 8.33032569E-04, 8.35640433E-04, 8.38263781E-04,
     *  8.40902886E-04,
     *  8.17019866E-04, 8.20246851E-04, 8.23496144E-04, 8.26024596E-04,
     *  8.28567003E-04, 8.31123630E-04, 8.33694738E-04, 8.36280587E-04,
     *  8.38881434E-04,
     *  8.15272447E-04, 8.18456699E-04, 8.21662170E-04, 8.24155967E-04,
     *  8.26663038E-04, 8.29183632E-04, 8.31717997E-04, 8.34266379E-04,
     *  8.36829020E-04,
     *  8.13494235E-04, 8.16635681E-04, 8.19797282E-04, 8.22256406E-04,
     *  8.24728138E-04, 8.27212713E-04, 8.29710369E-04, 8.32221335E-04,
     *  8.34745841E-04,
     *  8.11685289E-04, 8.14783882E-04, 8.17901588E-04, 8.20326037E-04,
     *  8.22762444E-04, 8.25211035E-04, 8.27672031E-04, 8.30145651E-04,
     *  8.32632113E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=154,162) /
     *  8.09845694E-04, 8.12901405E-04, 8.15975215E-04, 8.18365006E-04,
     *  8.20766123E-04, 8.23178779E-04, 8.25603185E-04, 8.28039549E-04,
     *  8.30488075E-04,
     *  8.07975554E-04, 8.10988380E-04, 8.14018314E-04, 8.16373483E-04,
     *  8.18739361E-04, 8.21116152E-04, 8.23504056E-04, 8.25903270E-04,
     *  8.28313986E-04,
     *  8.06074999E-04, 8.09044957E-04, 8.12031060E-04, 8.14351658E-04,
     *  8.16682367E-04, 8.19023381E-04, 8.21374888E-04, 8.23737076E-04,
     *  8.26110128E-04,
     *  8.04144179E-04, 8.07071311E-04, 8.10013649E-04, 8.12299747E-04,
     *  8.14595374E-04, 8.16900714E-04, 8.19215948E-04, 8.21541253E-04,
     *  8.23876803E-04,
     *  8.02183269E-04, 8.05067637E-04, 8.07966299E-04, 8.10217984E-04,
     *  8.12478634E-04, 8.14748423E-04, 8.17027524E-04, 8.19316106E-04,
     *  8.21614332E-04,
     *  8.00192467E-04, 8.03034155E-04, 8.05889252E-04, 8.08106628E-04,
     *  8.10332421E-04, 8.12566799E-04, 8.14809925E-04, 8.17061959E-04,
     *  8.19323059E-04,
     *  7.98171990E-04, 8.00971105E-04, 8.03782769E-04, 8.05965957E-04,
     *  8.08157032E-04, 8.10356154E-04, 8.12563478E-04, 8.14779159E-04,
     *  8.17003344E-04,
     *  7.96122081E-04, 7.98878749E-04, 8.01647133E-04, 8.03796272E-04,
     *  8.05952783E-04, 8.08116820E-04, 8.10288533E-04, 8.12468068E-04,
     *  8.14655567E-04,
     *  7.94043000E-04, 7.96757371E-04, 7.99482649E-04, 8.01597890E-04,
     *  8.03720008E-04, 8.05849148E-04, 8.07985455E-04, 8.10129069E-04,
     *  8.12280125E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  9.24769716E-04, 9.29791766E-04, 9.34924220E-04, 9.40172799E-04,
     *  9.45543673E-04, 9.51043520E-04, 9.56679581E-04, 9.62459728E-04,
     *  9.68392549E-04,
     *  9.24769517E-04, 9.29791558E-04, 9.34924004E-04, 9.40172572E-04,
     *  9.45543437E-04, 9.51043273E-04, 9.56679322E-04, 9.62459456E-04,
     *  9.68392264E-04,
     *  9.24769232E-04, 9.29791262E-04, 9.34923694E-04, 9.40172249E-04,
     *  9.45543099E-04, 9.51042919E-04, 9.56678951E-04, 9.62459068E-04,
     *  9.68391856E-04,
     *  9.24768833E-04, 9.29790846E-04, 9.34923260E-04, 9.40171796E-04,
     *  9.45542625E-04, 9.51042423E-04, 9.56678432E-04, 9.62458523E-04,
     *  9.68391284E-04,
     *  9.24768285E-04, 9.29790274E-04, 9.34922663E-04, 9.40171172E-04,
     *  9.45541973E-04, 9.51041742E-04, 9.56677718E-04, 9.62457774E-04,
     *  9.68390498E-04,
     *  9.24767543E-04, 9.29789500E-04, 9.34921856E-04, 9.40170330E-04,
     *  9.45541092E-04, 9.51040820E-04, 9.56676752E-04, 9.62456762E-04,
     *  9.68389435E-04,
     *  9.24766556E-04, 9.29788471E-04, 9.34920782E-04, 9.40169208E-04,
     *  9.45539920E-04, 9.51039593E-04, 9.56675467E-04, 9.62455414E-04,
     *  9.68388020E-04,
     *  9.24765262E-04, 9.29787122E-04, 9.34919374E-04, 9.40167737E-04,
     *  9.45538382E-04, 9.51037984E-04, 9.56673782E-04, 9.62453648E-04,
     *  9.68386166E-04,
     *  9.24763588E-04, 9.29785377E-04, 9.34917554E-04, 9.40165836E-04,
     *  9.45536395E-04, 9.51035904E-04, 9.56671604E-04, 9.62451363E-04,
     *  9.68383767E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  9.24761452E-04, 9.29783150E-04, 9.34915230E-04, 9.40163409E-04,
     *  9.45533857E-04, 9.51033250E-04, 9.56668823E-04, 9.62448447E-04,
     *  9.68380706E-04,
     *  9.24758758E-04, 9.29780341E-04, 9.34912299E-04, 9.40160348E-04,
     *  9.45530657E-04, 9.51029901E-04, 9.56665315E-04, 9.62444769E-04,
     *  9.68376845E-04,
     *  9.24755398E-04, 9.29776838E-04, 9.34908643E-04, 9.40156530E-04,
     *  9.45526667E-04, 9.51025725E-04, 9.56660941E-04, 9.62440183E-04,
     *  9.68372030E-04,
     *  9.24751252E-04, 9.29772515E-04, 9.34904132E-04, 9.40151819E-04,
     *  9.45521742E-04, 9.51020572E-04, 9.56655544E-04, 9.62434523E-04,
     *  9.68366089E-04,
     *  9.24746186E-04, 9.29767233E-04, 9.34898620E-04, 9.40146062E-04,
     *  9.45515724E-04, 9.51014276E-04, 9.56648949E-04, 9.62427608E-04,
     *  9.68358828E-04,
     *  9.24740052E-04, 9.29760838E-04, 9.34891947E-04, 9.40139093E-04,
     *  9.45508439E-04, 9.51006652E-04, 9.56640964E-04, 9.62419235E-04,
     *  9.68350039E-04,
     *  9.24732690E-04, 9.29753162E-04, 9.34883938E-04, 9.40130728E-04,
     *  9.45499695E-04, 9.50997503E-04, 9.56631380E-04, 9.62409186E-04,
     *  9.68339489E-04,
     *  9.24723926E-04, 9.29744024E-04, 9.34874402E-04, 9.40120769E-04,
     *  9.45489285E-04, 9.50986611E-04, 9.56619971E-04, 9.62397223E-04,
     *  9.68326931E-04,
     *  9.24713571E-04, 9.29733228E-04, 9.34863137E-04, 9.40109004E-04,
     *  9.45476986E-04, 9.50973742E-04, 9.56606493E-04, 9.62383090E-04,
     *  9.68312094E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  9.24701425E-04, 9.29720564E-04, 9.34849922E-04, 9.40095203E-04,
     *  9.45462560E-04, 9.50958648E-04, 9.56590683E-04, 9.62366512E-04,
     *  9.68294691E-04,
     *  9.24687273E-04, 9.29705810E-04, 9.34834527E-04, 9.40079125E-04,
     *  9.45445753E-04, 9.50941062E-04, 9.56572263E-04, 9.62347199E-04,
     *  9.68274417E-04,
     *  9.24670890E-04, 9.29688729E-04, 9.34816704E-04, 9.40060511E-04,
     *  9.45426296E-04, 9.50920704E-04, 9.56550941E-04, 9.62324841E-04,
     *  9.68250947E-04,
     *  9.24652037E-04, 9.29669073E-04, 9.34796194E-04, 9.40039092E-04,
     *  9.45403907E-04, 9.50897278E-04, 9.56526405E-04, 9.62299115E-04,
     *  9.68223941E-04,
     *  9.24630465E-04, 9.29646582E-04, 9.34772726E-04, 9.40014584E-04,
     *  9.45378289E-04, 9.50870474E-04, 9.56498332E-04, 9.62269680E-04,
     *  9.68193043E-04,
     *  9.24605912E-04, 9.29620983E-04, 9.34746016E-04, 9.39986691E-04,
     *  9.45349133E-04, 9.50839969E-04, 9.56466382E-04, 9.62236181E-04,
     *  9.68157879E-04,
     *  9.24578108E-04, 9.29591996E-04, 9.34715771E-04, 9.39955105E-04,
     *  9.45316118E-04, 9.50805427E-04, 9.56430205E-04, 9.62198251E-04,
     *  9.68118065E-04,
     *  9.24546772E-04, 9.29559327E-04, 9.34681685E-04, 9.39919509E-04,
     *  9.45278912E-04, 9.50766501E-04, 9.56389438E-04, 9.62155508E-04,
     *  9.68073199E-04,
     *  9.24511615E-04, 9.29522676E-04, 9.34643444E-04, 9.39879576E-04,
     *  9.45237173E-04, 9.50722832E-04, 9.56343704E-04, 9.62107560E-04,
     *  9.68022872E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  9.24472341E-04, 9.29481732E-04, 9.34600725E-04, 9.39834967E-04,
     *  9.45190548E-04, 9.50674053E-04, 9.56292620E-04, 9.62054004E-04,
     *  9.67966659E-04,
     *  9.24428644E-04, 9.29436179E-04, 9.34553198E-04, 9.39785337E-04,
     *  9.45138677E-04, 9.50619788E-04, 9.56235791E-04, 9.61994427E-04,
     *  9.67904129E-04,
     *  9.24380213E-04, 9.29385691E-04, 9.34500524E-04, 9.39730336E-04,
     *  9.45081193E-04, 9.50559651E-04, 9.56172816E-04, 9.61928408E-04,
     *  9.67834840E-04,
     *  9.24339314E-04, 9.29343056E-04, 9.34456043E-04, 9.39683890E-04,
     *  9.45032652E-04, 9.50508872E-04, 9.56119642E-04, 9.61872666E-04,
     *  9.67776338E-04,
     *  9.24295245E-04, 9.29297118E-04, 9.34408118E-04, 9.39633849E-04,
     *  9.44980354E-04, 9.50454164E-04, 9.56062355E-04, 9.61812614E-04,
     *  9.67713316E-04,
     *  9.24247857E-04, 9.29247721E-04, 9.34356585E-04, 9.39580042E-04,
     *  9.44924123E-04, 9.50395343E-04, 9.56000763E-04, 9.61748051E-04,
     *  9.67645561E-04,
     *  9.24196998E-04, 9.29194706E-04, 9.34301280E-04, 9.39522299E-04,
     *  9.44863779E-04, 9.50332222E-04, 9.55934670E-04, 9.61678773E-04,
     *  9.67572861E-04,
     *  9.24142515E-04, 9.29137916E-04, 9.34242037E-04, 9.39460445E-04,
     *  9.44799143E-04, 9.50264613E-04, 9.55863881E-04, 9.61604574E-04,
     *  9.67495001E-04,
     *  9.24084254E-04, 9.29077190E-04, 9.34178690E-04, 9.39394309E-04,
     *  9.44730032E-04, 9.50192327E-04, 9.55788197E-04, 9.61525248E-04,
     *  9.67411764E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  9.24022061E-04, 9.29012367E-04, 9.34111072E-04, 9.39323715E-04,
     *  9.44656266E-04, 9.50115174E-04, 9.55707420E-04, 9.61440588E-04,
     *  9.67322934E-04,
     *  9.23955780E-04, 9.28943285E-04, 9.34039013E-04, 9.39248489E-04,
     *  9.44577662E-04, 9.50032964E-04, 9.55621353E-04, 9.61350387E-04,
     *  9.67228294E-04,
     *  9.23885256E-04, 9.28869783E-04, 9.33962346E-04, 9.39168454E-04,
     *  9.44494038E-04, 9.49945506E-04, 9.55529796E-04, 9.61254438E-04,
     *  9.67127628E-04,
     *  9.23810332E-04, 9.28791698E-04, 9.33880903E-04, 9.39083436E-04,
     *  9.44405210E-04, 9.49852611E-04, 9.55432551E-04, 9.61152532E-04,
     *  9.67020718E-04,
     *  9.23730853E-04, 9.28708868E-04, 9.33794513E-04, 9.38993258E-04,
     *  9.44310996E-04, 9.49754088E-04, 9.55329419E-04, 9.61044463E-04,
     *  9.66907350E-04,
     *  9.23646661E-04, 9.28621132E-04, 9.33703010E-04, 9.38897747E-04,
     *  9.44211213E-04, 9.49649746E-04, 9.55220203E-04, 9.60930025E-04,
     *  9.66787307E-04,
     *  9.23557603E-04, 9.28528326E-04, 9.33606224E-04, 9.38796727E-04,
     *  9.44105681E-04, 9.49539397E-04, 9.55104706E-04, 9.60809012E-04,
     *  9.66660375E-04,
     *  9.23463521E-04, 9.28430291E-04, 9.33503988E-04, 9.38690023E-04,
     *  9.43994216E-04, 9.49422853E-04, 9.54982730E-04, 9.60681221E-04,
     *  9.66526342E-04,
     *  9.23364261E-04, 9.28326864E-04, 9.33396136E-04, 9.38577462E-04,
     *  9.43876641E-04, 9.49299925E-04, 9.54854082E-04, 9.60546447E-04,
     *  9.66384995E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  9.23259669E-04, 9.28217886E-04, 9.33282500E-04, 9.38458873E-04,
     *  9.43752774E-04, 9.49170428E-04, 9.54718568E-04, 9.60404489E-04,
     *  9.66236126E-04,
     *  9.23149590E-04, 9.28103197E-04, 9.33162916E-04, 9.38334082E-04,
     *  9.43622438E-04, 9.49034177E-04, 9.54575995E-04, 9.60255149E-04,
     *  9.66079526E-04,
     *  9.23033872E-04, 9.27982640E-04, 9.33037219E-04, 9.38202921E-04,
     *  9.43485457E-04, 9.48890988E-04, 9.54426173E-04, 9.60098227E-04,
     *  9.65914990E-04,
     *  9.22912363E-04, 9.27856056E-04, 9.32905247E-04, 9.38065220E-04,
     *  9.43341655E-04, 9.48740680E-04, 9.54268914E-04, 9.59933528E-04,
     *  9.65742315E-04,
     *  9.22784912E-04, 9.27723289E-04, 9.32766837E-04, 9.37920810E-04,
     *  9.43190859E-04, 9.48583072E-04, 9.54104030E-04, 9.59760859E-04,
     *  9.65561299E-04,
     *  9.22651369E-04, 9.27584184E-04, 9.32621829E-04, 9.37769528E-04,
     *  9.43032896E-04, 9.48417987E-04, 9.53931338E-04, 9.59580029E-04,
     *  9.65371745E-04,
     *  9.22511585E-04, 9.27438588E-04, 9.32470064E-04, 9.37611206E-04,
     *  9.42867596E-04, 9.48245248E-04, 9.53750655E-04, 9.59390848E-04,
     *  9.65173457E-04,
     *  9.22365412E-04, 9.27286348E-04, 9.32311385E-04, 9.37445684E-04,
     *  9.42694792E-04, 9.48064681E-04, 9.53561801E-04, 9.59193130E-04,
     *  9.64966242E-04,
     *  9.22212705E-04, 9.27127312E-04, 9.32145635E-04, 9.37272800E-04,
     *  9.42514316E-04, 9.47876114E-04, 9.53364598E-04, 9.58986693E-04,
     *  9.64749912E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  9.22053318E-04, 9.26961332E-04, 9.31972659E-04, 9.37092393E-04,
     *  9.42326003E-04, 9.47679378E-04, 9.53158871E-04, 9.58771354E-04,
     *  9.64524278E-04,
     *  9.21887107E-04, 9.26788258E-04, 9.31792306E-04, 9.36904307E-04,
     *  9.42129692E-04, 9.47474304E-04, 9.52944447E-04, 9.58546936E-04,
     *  9.64289158E-04,
     *  9.21713930E-04, 9.26607944E-04, 9.31604423E-04, 9.36708386E-04,
     *  9.41925222E-04, 9.47260728E-04, 9.52721156E-04, 9.58313263E-04,
     *  9.64044371E-04,
     *  9.21533644E-04, 9.26420244E-04, 9.31408860E-04, 9.36504475E-04,
     *  9.41712433E-04, 9.47038485E-04, 9.52488829E-04, 9.58070162E-04,
     *  9.63789739E-04,
     *  9.21346111E-04, 9.26225013E-04, 9.31205470E-04, 9.36292421E-04,
     *  9.41491170E-04, 9.46807415E-04, 9.52247302E-04, 9.57817464E-04,
     *  9.63525087E-04,
     *  9.21151189E-04, 9.26022110E-04, 9.30994105E-04, 9.36072074E-04,
     *  9.41261276E-04, 9.46567358E-04, 9.51996409E-04, 9.57555001E-04,
     *  9.63250245E-04,
     *  9.20896938E-04, 9.25757473E-04, 9.30718461E-04, 9.35784750E-04,
     *  9.40961538E-04, 9.46254410E-04, 9.51669380E-04, 9.57212938E-04,
     *  9.62892104E-04,
     *  9.20630660E-04, 9.25480350E-04, 9.30429847E-04, 9.35483944E-04,
     *  9.40647780E-04, 9.45926871E-04, 9.51327156E-04, 9.56855041E-04,
     *  9.62517452E-04,
     *  9.20352086E-04, 9.25190466E-04, 9.30127981E-04, 9.35169370E-04,
     *  9.40319707E-04, 9.45584441E-04, 9.50969432E-04, 9.56480999E-04,
     *  9.62125970E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  9.20060953E-04, 9.24887550E-04, 9.29812587E-04, 9.34840743E-04,
     *  9.39977030E-04, 9.45226824E-04, 9.50595905E-04, 9.56090503E-04,
     *  9.61717345E-04,
     *  9.19756992E-04, 9.24571329E-04, 9.29483385E-04, 9.34497780E-04,
     *  9.39619459E-04, 9.44853725E-04, 9.50206276E-04, 9.55683249E-04,
     *  9.61291268E-04,
     *  9.19439939E-04, 9.24241532E-04, 9.29140098E-04, 9.34140198E-04,
     *  9.39246706E-04, 9.44464850E-04, 9.49800244E-04, 9.55258932E-04,
     *  9.60847431E-04,
     *  9.19109523E-04, 9.23897883E-04, 9.28782447E-04, 9.33767710E-04,
     *  9.38858480E-04, 9.44059905E-04, 9.49377513E-04, 9.54817251E-04,
     *  9.60385529E-04,
     *  9.18765472E-04, 9.23540105E-04, 9.28410148E-04, 9.33380031E-04,
     *  9.38454489E-04, 9.43638592E-04, 9.48937781E-04, 9.54357902E-04,
     *  9.59905255E-04,
     *  9.18407507E-04, 9.23167914E-04, 9.28022912E-04, 9.32976865E-04,
     *  9.38034435E-04, 9.43200611E-04, 9.48480742E-04, 9.53880575E-04,
     *  9.59406298E-04,
     *  9.18035342E-04, 9.22781019E-04, 9.27620444E-04, 9.32557913E-04,
     *  9.37598014E-04, 9.42745652E-04, 9.48006085E-04, 9.53384957E-04,
     *  9.58888340E-04,
     *  9.17648678E-04, 9.22379117E-04, 9.27202436E-04, 9.32122862E-04,
     *  9.37144908E-04, 9.42273394E-04, 9.47513484E-04, 9.52870718E-04,
     *  9.58351051E-04,
     *  9.17247203E-04, 9.21961889E-04, 9.26768563E-04, 9.31671384E-04,
     *  9.36674784E-04, 9.41783501E-04, 9.47002600E-04, 9.52337516E-04,
     *  9.57794087E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  9.16830583E-04, 9.21528994E-04, 9.26318480E-04, 9.31203126E-04,
     *  9.36187287E-04, 9.41275610E-04, 9.46473067E-04, 9.51784983E-04,
     *  9.57217077E-04,
     *  9.16398452E-04, 9.21080063E-04, 9.25851810E-04, 9.30717707E-04,
     *  9.35682027E-04, 9.40749330E-04, 9.45924487E-04, 9.51212716E-04,
     *  9.56619613E-04,
     *  9.15950406E-04, 9.20614682E-04, 9.25368134E-04, 9.30214699E-04,
     *  9.35158571E-04, 9.40204218E-04, 9.45356414E-04, 9.50620263E-04,
     *  9.56001240E-04,
     *  9.15485982E-04, 9.20132380E-04, 9.24866969E-04, 9.29693612E-04,
     *  9.34616419E-04, 9.39639768E-04, 9.44768330E-04, 9.50007099E-04,
     *  9.55361425E-04,
     *  9.15004630E-04, 9.19632593E-04, 9.24347741E-04, 9.29153859E-04,
     *  9.34054972E-04, 9.39055367E-04, 9.44159612E-04, 9.49372590E-04,
     *  9.54699522E-04,
     *  9.14505663E-04, 9.19114621E-04, 9.23809731E-04, 9.28594703E-04,
     *  9.33473478E-04, 9.38450246E-04, 9.43529475E-04, 9.48715930E-04,
     *  9.54014710E-04,
     *  9.13901225E-04, 9.18487297E-04, 9.23158291E-04, 9.27917824E-04,
     *  9.32769737E-04, 9.37718110E-04, 9.42767289E-04, 9.47921905E-04,
     *  9.53186908E-04,
     *  9.13269498E-04, 9.17831812E-04, 9.22477782E-04, 9.27210933E-04,
     *  9.32035002E-04, 9.36953958E-04, 9.41972024E-04, 9.47093695E-04,
     *  9.52323771E-04,
     *  9.12606290E-04, 9.17143837E-04, 9.21763734E-04, 9.26469409E-04,
     *  9.31264497E-04, 9.36152853E-04, 9.41138573E-04, 9.46226017E-04,
     *  9.51419831E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 82, 90) /
     *  9.12595584E-04, 9.17132732E-04, 9.21752209E-04, 9.26457443E-04,
     *  9.31252065E-04, 9.36139929E-04, 9.41125130E-04, 9.46212024E-04,
     *  9.51405256E-04,
     *  9.12574174E-04, 9.17110526E-04, 9.21729165E-04, 9.26433515E-04,
     *  9.31227206E-04, 9.36114087E-04, 9.41098250E-04, 9.46184045E-04,
     *  9.51376113E-04,
     *  9.12499280E-04, 9.17032847E-04, 9.21648555E-04, 9.26349818E-04,
     *  9.31140254E-04, 9.36023699E-04, 9.41004231E-04, 9.46086186E-04,
     *  9.51274187E-04,
     *  9.12394819E-04, 9.16924506E-04, 9.21536130E-04, 9.26233092E-04,
     *  9.31018992E-04, 9.35897651E-04, 9.40873126E-04, 9.45949732E-04,
     *  9.51132069E-04,
     *  9.12289735E-04, 9.16815522E-04, 9.21423044E-04, 9.26115684E-04,
     *  9.30897028E-04, 9.35770879E-04, 9.40741274E-04, 9.45812509E-04,
     *  9.50989158E-04,
     *  9.12184023E-04, 9.16705893E-04, 9.21309292E-04, 9.25997590E-04,
     *  9.30774358E-04, 9.35643379E-04, 9.40608673E-04, 9.45674513E-04,
     *  9.50845451E-04,
     *  9.12077682E-04, 9.16595615E-04, 9.21194872E-04, 9.25878809E-04,
     *  9.30650979E-04, 9.35515149E-04, 9.40475318E-04, 9.45535740E-04,
     *  9.50700943E-04,
     *  9.11970708E-04, 9.16484685E-04, 9.21079780E-04, 9.25759335E-04,
     *  9.30526887E-04, 9.35386184E-04, 9.40341208E-04, 9.45396189E-04,
     *  9.50555633E-04,
     *  9.11863097E-04, 9.16373100E-04, 9.20964015E-04, 9.25639167E-04,
     *  9.30402079E-04, 9.35256482E-04, 9.40206337E-04, 9.45255855E-04,
     *  9.50409516E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 91, 99) /
     *  9.11754848E-04, 9.16260857E-04, 9.20847571E-04, 9.25518301E-04,
     *  9.30276553E-04, 9.35126040E-04, 9.40070704E-04, 9.45114735E-04,
     *  9.50262590E-04,
     *  9.11645957E-04, 9.16147954E-04, 9.20730447E-04, 9.25396734E-04,
     *  9.30150305E-04, 9.34994854E-04, 9.39934305E-04, 9.44972826E-04,
     *  9.50114851E-04,
     *  9.11536420E-04, 9.16034386E-04, 9.20612639E-04, 9.25274463E-04,
     *  9.30023331E-04, 9.34862922E-04, 9.39797137E-04, 9.44830125E-04,
     *  9.49966296E-04,
     *  9.11426236E-04, 9.15920150E-04, 9.20494144E-04, 9.25151485E-04,
     *  9.29895630E-04, 9.34730239E-04, 9.39659197E-04, 9.44686628E-04,
     *  9.49816922E-04,
     *  9.10851516E-04, 9.15324381E-04, 9.19876243E-04, 9.24510297E-04,
     *  9.29229914E-04, 9.34038666E-04, 9.38940338E-04, 9.43938945E-04,
     *  9.49038757E-04,
     *  9.10259293E-04, 9.14710601E-04, 9.19239810E-04, 9.23850037E-04,
     *  9.28544571E-04, 9.33326894E-04, 9.38200689E-04, 9.43169865E-04,
     *  9.48238571E-04,
     *  9.09649147E-04, 9.14078388E-04, 9.18584418E-04, 9.23170276E-04,
     *  9.27839170E-04, 9.32594487E-04, 9.37439815E-04, 9.42378952E-04,
     *  9.47415929E-04,
     *  9.09020658E-04, 9.13427319E-04, 9.17909640E-04, 9.22470584E-04,
     *  9.27113275E-04, 9.31841012E-04, 9.36657280E-04, 9.41565771E-04,
     *  9.46570396E-04,
     *  9.08373402E-04, 9.12756965E-04, 9.17215045E-04, 9.21750528E-04,
     *  9.26366455E-04, 9.31066032E-04, 9.35852649E-04, 9.40729887E-04,
     *  9.45701540E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=100,108) /
     *  9.07706953E-04, 9.12066896E-04, 9.16500201E-04, 9.21009674E-04,
     *  9.25598273E-04, 9.30269114E-04, 9.35025487E-04, 9.39870867E-04,
     *  9.44808931E-04,
     *  9.07020881E-04, 9.11356683E-04, 9.15764675E-04, 9.20247588E-04,
     *  9.24808295E-04, 9.29449823E-04, 9.34175363E-04, 9.38988282E-04,
     *  9.43892141E-04,
     *  9.06314757E-04, 9.10625894E-04, 9.15008035E-04, 9.19463836E-04,
     *  9.23996088E-04, 9.28607726E-04, 9.33301844E-04, 9.38081704E-04,
     *  9.42950749E-04,
     *  9.05588150E-04, 9.09874094E-04, 9.14229846E-04, 9.18657985E-04,
     *  9.23161219E-04, 9.27742393E-04, 9.32404504E-04, 9.37150708E-04,
     *  9.41984333E-04,
     *  9.04840627E-04, 9.09100852E-04, 9.13429677E-04, 9.17829604E-04,
     *  9.22303257E-04, 9.26853395E-04, 9.31482917E-04, 9.36194874E-04,
     *  9.40992481E-04,
     *  9.04071757E-04, 9.08305736E-04, 9.12607095E-04, 9.16978260E-04,
     *  9.21421775E-04, 9.25940308E-04, 9.30536662E-04, 9.35213787E-04,
     *  9.39974783E-04,
     *  9.03281107E-04, 9.07488314E-04, 9.11761671E-04, 9.16103527E-04,
     *  9.20516346E-04, 9.25002709E-04, 9.29565324E-04, 9.34207036E-04,
     *  9.38930837E-04,
     *  9.02468248E-04, 9.06648157E-04, 9.10892975E-04, 9.15204979E-04,
     *  9.19586550E-04, 9.24040182E-04, 9.28568490E-04, 9.33174218E-04,
     *  9.37860248E-04,
     *  9.01632749E-04, 9.05784835E-04, 9.10000583E-04, 9.14282193E-04,
     *  9.18631968E-04, 9.23052315E-04, 9.27545756E-04, 9.32114935E-04,
     *  9.36762625E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=109,117) /
     *  9.00774183E-04, 9.04897926E-04, 9.09084073E-04, 9.13334753E-04,
     *  9.17652188E-04, 9.22038701E-04, 9.26496722E-04, 9.31028796E-04,
     *  9.35637590E-04,
     *  8.99892126E-04, 9.03987006E-04, 9.08143027E-04, 9.12362245E-04,
     *  9.16646803E-04, 9.20998940E-04, 9.25420996E-04, 9.29915418E-04,
     *  9.34484770E-04,
     *  8.98986156E-04, 9.03051658E-04, 9.07177032E-04, 9.11364260E-04,
     *  9.15615410E-04, 9.19932638E-04, 9.24318193E-04, 9.28774428E-04,
     *  9.33303803E-04,
     *  8.98055856E-04, 9.02091468E-04, 9.06185679E-04, 9.10340399E-04,
     *  9.14557617E-04, 9.18839409E-04, 9.23187938E-04, 9.27605461E-04,
     *  9.32094337E-04,
     *  8.97100811E-04, 9.01106030E-04, 9.05168567E-04, 9.09290264E-04,
     *  9.13473036E-04, 9.17718877E-04, 9.22029863E-04, 9.26408160E-04,
     *  9.30856029E-04,
     *  8.96120615E-04, 9.00094939E-04, 9.04125300E-04, 9.08213469E-04,
     *  9.12361288E-04, 9.16570671E-04, 9.20843611E-04, 9.25182182E-04,
     *  9.29588549E-04,
     *  8.95114865E-04, 8.99057801E-04, 9.03055490E-04, 9.07109634E-04,
     *  9.11222003E-04, 9.15394433E-04, 9.19628834E-04, 9.23927193E-04,
     *  9.28291578E-04,
     *  8.94083164E-04, 8.97994227E-04, 9.01958756E-04, 9.05978388E-04,
     *  9.10054821E-04, 9.14189814E-04, 9.18385197E-04, 9.22642870E-04,
     *  9.26964810E-04,
     *  8.93025126E-04, 8.96903836E-04, 9.00834727E-04, 9.04819369E-04,
     *  9.08859390E-04, 9.12956475E-04, 9.17112375E-04, 9.21328905E-04,
     *  9.25607951E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=118,126) /
     *  8.91940368E-04, 8.95786256E-04, 8.99683039E-04, 9.03632225E-04,
     *  9.07635371E-04, 9.11694090E-04, 9.15810055E-04, 9.19984999E-04,
     *  9.24220721E-04,
     *  8.90828519E-04, 8.94641124E-04, 8.98503341E-04, 9.02416615E-04,
     *  9.06382435E-04, 9.10402344E-04, 9.14477938E-04, 9.18610871E-04,
     *  9.22802855E-04,
     *  8.89689215E-04, 8.93468086E-04, 8.97295291E-04, 9.01172209E-04,
     *  9.05100265E-04, 9.09080934E-04, 9.13115737E-04, 9.17206250E-04,
     *  9.21354103E-04,
     *  8.88522103E-04, 8.92266802E-04, 8.96058557E-04, 8.99898689E-04,
     *  9.03788559E-04, 9.07729573E-04, 9.11723180E-04, 9.15770882E-04,
     *  9.19874227E-04,
     *  8.87326840E-04, 8.91036938E-04, 8.94792821E-04, 8.98595750E-04,
     *  9.02447025E-04, 9.06347985E-04, 9.10300010E-04, 9.14304528E-04,
     *  9.18363009E-04,
     *  8.86103095E-04, 8.89778176E-04, 8.93497777E-04, 8.97263101E-04,
     *  9.01075387E-04, 9.04935910E-04, 9.08845984E-04, 9.12806964E-04,
     *  9.16820245E-04,
     *  8.84850548E-04, 8.88490209E-04, 8.92173131E-04, 8.95900462E-04,
     *  8.99673382E-04, 9.03493104E-04, 9.07360875E-04, 9.11277982E-04,
     *  9.15245749E-04,
     *  8.83568892E-04, 8.87172743E-04, 8.90818605E-04, 8.94507571E-04,
     *  8.98240764E-04, 9.02019336E-04, 9.05844473E-04, 9.09717393E-04,
     *  9.13639350E-04,
     *  8.82257833E-04, 8.85825499E-04, 8.89433934E-04, 8.93084179E-04,
     *  8.96777301E-04, 9.00514395E-04, 9.04296584E-04, 9.08125022E-04,
     *  9.12000896E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=127,135) /
     *  8.80917092E-04, 8.84448211E-04, 8.88018868E-04, 8.91630053E-04,
     *  8.95282778E-04, 8.98978082E-04, 9.02717030E-04, 9.06500714E-04,
     *  9.10330254E-04,
     *  8.79546402E-04, 8.83040629E-04, 8.86573174E-04, 8.90144976E-04,
     *  8.93756997E-04, 8.97410221E-04, 9.01105654E-04, 9.04844331E-04,
     *  9.08627308E-04,
     *  8.78145514E-04, 8.81602519E-04, 8.85096634E-04, 8.88628749E-04,
     *  8.92199777E-04, 8.95810647E-04, 8.99462315E-04, 9.03155753E-04,
     *  9.06891961E-04,
     *  8.76714193E-04, 8.80133663E-04, 8.83589047E-04, 8.87081189E-04,
     *  8.90610953E-04, 8.94179220E-04, 8.97786889E-04, 9.01434881E-04,
     *  9.05124136E-04,
     *  8.75252222E-04, 8.78633860E-04, 8.82050230E-04, 8.85502132E-04,
     *  8.88990382E-04, 8.92515813E-04, 8.96079274E-04, 8.99681632E-04,
     *  9.03323773E-04,
     *  8.73759398E-04, 8.77102926E-04, 8.80480017E-04, 8.83891430E-04,
     *  8.87337936E-04, 8.90820321E-04, 8.94339385E-04, 8.97895946E-04,
     *  9.01490836E-04,
     *  8.72235539E-04, 8.75540695E-04, 8.78878262E-04, 8.82248957E-04,
     *  8.85653508E-04, 8.89092657E-04, 8.92567159E-04, 8.96077780E-04,
     *  8.99625304E-04,
     *  8.70680478E-04, 8.73947019E-04, 8.77244835E-04, 8.80574603E-04,
     *  8.83937011E-04, 8.87332756E-04, 8.90762549E-04, 8.94227112E-04,
     *  8.97727179E-04,
     *  8.69094069E-04, 8.72321771E-04, 8.75579629E-04, 8.78868281E-04,
     *  8.82188375E-04, 8.85540570E-04, 8.88925533E-04, 8.92343941E-04,
     *  8.95796483E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=136,144) /
     *  8.67476183E-04, 8.70664841E-04, 8.73882552E-04, 8.77129920E-04,
     *  8.80407554E-04, 8.83716073E-04, 8.87056105E-04, 8.90428285E-04,
     *  8.93833258E-04,
     *  8.65826712E-04, 8.68976139E-04, 8.72153537E-04, 8.75359472E-04,
     *  8.78594519E-04, 8.81859259E-04, 8.85154282E-04, 8.88480183E-04,
     *  8.91837567E-04,
     *  8.64145567E-04, 8.67255597E-04, 8.70392533E-04, 8.73556908E-04,
     *  8.76749263E-04, 8.79970144E-04, 8.83220102E-04, 8.86499697E-04,
     *  8.89809493E-04,
     *  8.62432679E-04, 8.65503166E-04, 8.68599513E-04, 8.71722222E-04,
     *  8.74871801E-04, 8.78048763E-04, 8.81253624E-04, 8.84486907E-04,
     *  8.87749140E-04,
     *  8.60688001E-04, 8.63718818E-04, 8.66774469E-04, 8.69855427E-04,
     *  8.72962168E-04, 8.76095173E-04, 8.79254926E-04, 8.82441916E-04,
     *  8.85656635E-04,
     *  8.58911506E-04, 8.61902547E-04, 8.64917416E-04, 8.67956558E-04,
     *  8.71020420E-04, 8.74109453E-04, 8.77224109E-04, 8.80364845E-04,
     *  8.83532122E-04,
     *  8.57103188E-04, 8.60054366E-04, 8.63028388E-04, 8.66025671E-04,
     *  8.69046636E-04, 8.72091703E-04, 8.75161296E-04, 8.78255841E-04,
     *  8.81375767E-04,
     *  8.55263063E-04, 8.58174313E-04, 8.61107443E-04, 8.64062845E-04,
     *  8.67040914E-04, 8.70042043E-04, 8.73066628E-04, 8.76115067E-04,
     *  8.79187760E-04,
     *  8.53391170E-04, 8.56262444E-04, 8.59154659E-04, 8.62068180E-04,
     *  8.65003376E-04, 8.67960617E-04, 8.70940271E-04, 8.73942711E-04,
     *  8.76968306E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=145,153) /
     *  8.51487566E-04, 8.54318841E-04, 8.57170137E-04, 8.60041796E-04,
     *  8.62934165E-04, 8.65847588E-04, 8.68782410E-04, 8.71738978E-04,
     *  8.74717636E-04,
     *  8.49552334E-04, 8.52343605E-04, 8.55153999E-04, 8.57983838E-04,
     *  8.60833445E-04, 8.63703142E-04, 8.66593252E-04, 8.69504096E-04,
     *  8.72435997E-04,
     *  8.47585578E-04, 8.50336861E-04, 8.53106390E-04, 8.55894469E-04,
     *  8.58701401E-04, 8.61527485E-04, 8.64373023E-04, 8.67238314E-04,
     *  8.70123659E-04,
     *  8.45587424E-04, 8.48298753E-04, 8.51027476E-04, 8.53773878E-04,
     *  8.56538240E-04, 8.59320845E-04, 8.62121972E-04, 8.64941901E-04,
     *  8.67780909E-04,
     *  8.43558019E-04, 8.46229450E-04, 8.48917445E-04, 8.51622271E-04,
     *  8.54344192E-04, 8.57083470E-04, 8.59840368E-04, 8.62615144E-04,
     *  8.65408058E-04,
     *  8.41497534E-04, 8.44129142E-04, 8.46776507E-04, 8.49439879E-04,
     *  8.52119505E-04, 8.54815630E-04, 8.57528499E-04, 8.60258352E-04,
     *  8.63005431E-04,
     *  8.39406161E-04, 8.41998040E-04, 8.44604892E-04, 8.47226952E-04,
     *  8.49864449E-04, 8.52517614E-04, 8.55186674E-04, 8.57871853E-04,
     *  8.60573376E-04,
     *  8.37284114E-04, 8.39836378E-04, 8.42402855E-04, 8.44983762E-04,
     *  8.47579316E-04, 8.50189732E-04, 8.52815222E-04, 8.55455994E-04,
     *  8.58112257E-04,
     *  8.35131629E-04, 8.37644411E-04, 8.40170667E-04, 8.42710601E-04,
     *  8.45264416E-04, 8.47832313E-04, 8.50414489E-04, 8.53011140E-04,
     *  8.55622458E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=154,162) /
     *  8.32948964E-04, 8.35422415E-04, 8.37908623E-04, 8.40407782E-04,
     *  8.42920080E-04, 8.45445706E-04, 8.47984844E-04, 8.50537675E-04,
     *  8.53104380E-04,
     *  8.30736395E-04, 8.33170684E-04, 8.35617038E-04, 8.38075637E-04,
     *  8.40546659E-04, 8.43030279E-04, 8.45526670E-04, 8.48036001E-04,
     *  8.50558440E-04,
     *  8.28494223E-04, 8.30889538E-04, 8.33296246E-04, 8.35714518E-04,
     *  8.38144520E-04, 8.40586417E-04, 8.43040369E-04, 8.45506536E-04,
     *  8.47985072E-04,
     *  8.26222766E-04, 8.28579311E-04, 8.30946601E-04, 8.33324795E-04,
     *  8.35714052E-04, 8.38114523E-04, 8.40526362E-04, 8.42949715E-04,
     *  8.45384728E-04,
     *  8.23922365E-04, 8.26240361E-04, 8.28568475E-04, 8.30906859E-04,
     *  8.33255659E-04, 8.35615020E-04, 8.37985084E-04, 8.40365990E-04,
     *  8.42757872E-04,
     *  8.21593377E-04, 8.23873062E-04, 8.26162260E-04, 8.28461115E-04,
     *  8.30769764E-04, 8.33088345E-04, 8.35416989E-04, 8.37755826E-04,
     *  8.40104984E-04,
     *  8.19236179E-04, 8.21477807E-04, 8.23728364E-04, 8.25987987E-04,
     *  8.28256806E-04, 8.30534950E-04, 8.32822542E-04, 8.35119706E-04,
     *  8.37426559E-04,
     *  8.16851168E-04, 8.19055007E-04, 8.21267213E-04, 8.23487916E-04,
     *  8.25717239E-04, 8.27955304E-04, 8.30202227E-04, 8.32458123E-04,
     *  8.34723104E-04,
     *  8.14438755E-04, 8.16605088E-04, 8.18779249E-04, 8.20961358E-04,
     *  8.23151534E-04, 8.25349890E-04, 8.27556538E-04, 8.29771586E-04,
     *  8.31995138E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  9.74487437E-04, 9.80754701E-04, 9.87205697E-04, 9.93852976E-04,
     *  1.00071047E-03, 1.00779372E-03, 1.01512013E-03, 1.02270928E-03,
     *  1.03058338E-03,
     *  9.74487137E-04, 9.80754386E-04, 9.87205364E-04, 9.93852625E-04,
     *  1.00071010E-03, 1.00779333E-03, 1.01511971E-03, 1.02270884E-03,
     *  1.03058290E-03,
     *  9.74486708E-04, 9.80753934E-04, 9.87204888E-04, 9.93852123E-04,
     *  1.00070957E-03, 1.00779277E-03, 1.01511911E-03, 1.02270820E-03,
     *  1.03058223E-03,
     *  9.74486107E-04, 9.80753302E-04, 9.87204222E-04, 9.93851419E-04,
     *  1.00070883E-03, 1.00779198E-03, 1.01511828E-03, 1.02270731E-03,
     *  1.03058128E-03,
     *  9.74485281E-04, 9.80752432E-04, 9.87203305E-04, 9.93850451E-04,
     *  1.00070780E-03, 1.00779090E-03, 1.01511713E-03, 1.02270609E-03,
     *  1.03057997E-03,
     *  9.74484163E-04, 9.80751256E-04, 9.87202065E-04, 9.93849143E-04,
     *  1.00070642E-03, 1.00778943E-03, 1.01511557E-03, 1.02270444E-03,
     *  1.03057821E-03,
     *  9.74482677E-04, 9.80749691E-04, 9.87200416E-04, 9.93847401E-04,
     *  1.00070458E-03, 1.00778748E-03, 1.01511350E-03, 1.02270223E-03,
     *  1.03057586E-03,
     *  9.74480727E-04, 9.80747639E-04, 9.87198253E-04, 9.93845118E-04,
     *  1.00070216E-03, 1.00778492E-03, 1.01511079E-03, 1.02269935E-03,
     *  1.03057278E-03,
     *  9.74478206E-04, 9.80744986E-04, 9.87195456E-04, 9.93842166E-04,
     *  1.00069904E-03, 1.00778162E-03, 1.01510728E-03, 1.02269561E-03,
     *  1.03056880E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  9.74474988E-04, 9.80741599E-04, 9.87191886E-04, 9.93838397E-04,
     *  1.00069506E-03, 1.00777739E-03, 1.01510280E-03, 1.02269085E-03,
     *  1.03056372E-03,
     *  9.74470930E-04, 9.80737327E-04, 9.87187384E-04, 9.93833645E-04,
     *  1.00069003E-03, 1.00777207E-03, 1.01509715E-03, 1.02268484E-03,
     *  1.03055732E-03,
     *  9.74465869E-04, 9.80732001E-04, 9.87181770E-04, 9.93827718E-04,
     *  1.00068377E-03, 1.00776543E-03, 1.01509010E-03, 1.02267734E-03,
     *  1.03054933E-03,
     *  9.74459624E-04, 9.80725427E-04, 9.87174841E-04, 9.93820404E-04,
     *  1.00067603E-03, 1.00775724E-03, 1.01508141E-03, 1.02266810E-03,
     *  1.03053947E-03,
     *  9.74451992E-04, 9.80717395E-04, 9.87166375E-04, 9.93811467E-04,
     *  1.00066658E-03, 1.00774723E-03, 1.01507078E-03, 1.02265680E-03,
     *  1.03052742E-03,
     *  9.74442754E-04, 9.80707671E-04, 9.87156126E-04, 9.93800647E-04,
     *  1.00065514E-03, 1.00773511E-03, 1.01505792E-03, 1.02264312E-03,
     *  1.03051284E-03,
     *  9.74431665E-04, 9.80696001E-04, 9.87143825E-04, 9.93787662E-04,
     *  1.00064141E-03, 1.00772057E-03, 1.01504248E-03, 1.02262670E-03,
     *  1.03049534E-03,
     *  9.74418465E-04, 9.80682107E-04, 9.87129182E-04, 9.93772205E-04,
     *  1.00062507E-03, 1.00770325E-03, 1.01502411E-03, 1.02260716E-03,
     *  1.03047450E-03,
     *  9.74402870E-04, 9.80665694E-04, 9.87111882E-04, 9.93753943E-04,
     *  1.00060576E-03, 1.00768280E-03, 1.01500240E-03, 1.02258407E-03,
     *  1.03044989E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  9.74384578E-04, 9.80646443E-04, 9.87091592E-04, 9.93732525E-04,
     *  1.00058311E-03, 1.00765881E-03, 1.01497694E-03, 1.02255699E-03,
     *  1.03042103E-03,
     *  9.74363269E-04, 9.80624015E-04, 9.87067954E-04, 9.93707573E-04,
     *  1.00055673E-03, 1.00763087E-03, 1.01494729E-03, 1.02252545E-03,
     *  1.03038741E-03,
     *  9.74338601E-04, 9.80598053E-04, 9.87040592E-04, 9.93678690E-04,
     *  1.00052619E-03, 1.00759852E-03, 1.01491296E-03, 1.02248895E-03,
     *  1.03034849E-03,
     *  9.74310217E-04, 9.80568181E-04, 9.87009108E-04, 9.93645458E-04,
     *  1.00049106E-03, 1.00756131E-03, 1.01487347E-03, 1.02244695E-03,
     *  1.03030373E-03,
     *  9.74277742E-04, 9.80534004E-04, 9.86973089E-04, 9.93607439E-04,
     *  1.00045086E-03, 1.00751874E-03, 1.01482829E-03, 1.02239890E-03,
     *  1.03025251E-03,
     *  9.74240785E-04, 9.80495111E-04, 9.86932100E-04, 9.93564175E-04,
     *  1.00040512E-03, 1.00747029E-03, 1.01477688E-03, 1.02234424E-03,
     *  1.03019425E-03,
     *  9.74198940E-04, 9.80451075E-04, 9.86885692E-04, 9.93515194E-04,
     *  1.00035334E-03, 1.00741545E-03, 1.01471869E-03, 1.02228236E-03,
     *  1.03012830E-03,
     *  9.74151789E-04, 9.80401456E-04, 9.86833402E-04, 9.93460005E-04,
     *  1.00029499E-03, 1.00735366E-03, 1.01465312E-03, 1.02221264E-03,
     *  1.03005400E-03,
     *  9.74098898E-04, 9.80345798E-04, 9.86774751E-04, 9.93398104E-04,
     *  1.00022956E-03, 1.00728436E-03, 1.01457960E-03, 1.02213446E-03,
     *  1.02997068E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  9.74039825E-04, 9.80283637E-04, 9.86709247E-04, 9.93328974E-04,
     *  1.00015648E-03, 1.00720698E-03, 1.01449749E-03, 1.02204717E-03,
     *  1.02987766E-03,
     *  9.73974114E-04, 9.80214494E-04, 9.86636390E-04, 9.93252087E-04,
     *  1.00007521E-03, 1.00712092E-03, 1.01440619E-03, 1.02195010E-03,
     *  1.02977423E-03,
     *  9.73901304E-04, 9.80137883E-04, 9.86555667E-04, 9.93166903E-04,
     *  9.99985170E-04, 1.00702558E-03, 1.01430505E-03, 1.02184259E-03,
     *  1.02965968E-03,
     *  9.73839832E-04, 9.80073204E-04, 9.86487520E-04, 9.93094993E-04,
     *  9.99909166E-04, 1.00694511E-03, 1.01421969E-03, 1.02175185E-03,
     *  1.02956300E-03,
     *  9.73773611E-04, 9.80003533E-04, 9.86414115E-04, 9.93017538E-04,
     *  9.99827306E-04, 1.00685844E-03, 1.01412776E-03, 1.02165413E-03,
     *  1.02945890E-03,
     *  9.73702422E-04, 9.79928636E-04, 9.86335207E-04, 9.92934282E-04,
     *  9.99739318E-04, 1.00676529E-03, 1.01402896E-03, 1.02154912E-03,
     *  1.02934704E-03,
     *  9.73626038E-04, 9.79848278E-04, 9.86250551E-04, 9.92844963E-04,
     *  9.99644929E-04, 1.00666537E-03, 1.01392298E-03, 1.02143649E-03,
     *  1.02922707E-03,
     *  9.73544236E-04, 9.79762224E-04, 9.86159898E-04, 9.92749323E-04,
     *  9.99543866E-04, 1.00655839E-03, 1.01380953E-03, 1.02131592E-03,
     *  1.02909865E-03,
     *  9.73456789E-04, 9.79670236E-04, 9.86062999E-04, 9.92647099E-04,
     *  9.99435852E-04, 1.00644407E-03, 1.01368829E-03, 1.02118709E-03,
     *  1.02896145E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  9.73363471E-04, 9.79572077E-04, 9.85959605E-04, 9.92538031E-04,
     *  9.99320613E-04, 1.00632210E-03, 1.01355895E-03, 1.02104967E-03,
     *  1.02881512E-03,
     *  9.73264055E-04, 9.79467509E-04, 9.85849467E-04, 9.92421855E-04,
     *  9.99197874E-04, 1.00619220E-03, 1.01342123E-03, 1.02090335E-03,
     *  1.02865932E-03,
     *  9.73158314E-04, 9.79356295E-04, 9.85732337E-04, 9.92298312E-04,
     *  9.99067361E-04, 1.00605409E-03, 1.01327480E-03, 1.02074780E-03,
     *  1.02849371E-03,
     *  9.73046021E-04, 9.79238198E-04, 9.85607966E-04, 9.92167141E-04,
     *  9.98928801E-04, 1.00590747E-03, 1.01311938E-03, 1.02058271E-03,
     *  1.02831797E-03,
     *  9.72926952E-04, 9.79112981E-04, 9.85476106E-04, 9.92028084E-04,
     *  9.98781922E-04, 1.00575207E-03, 1.01295466E-03, 1.02040776E-03,
     *  1.02813175E-03,
     *  9.72800880E-04, 9.78980411E-04, 9.85336513E-04, 9.91880882E-04,
     *  9.98626455E-04, 1.00558760E-03, 1.01278034E-03, 1.02022264E-03,
     *  1.02793473E-03,
     *  9.72667583E-04, 9.78840253E-04, 9.85188942E-04, 9.91725281E-04,
     *  9.98462132E-04, 1.00541377E-03, 1.01259613E-03, 1.02002703E-03,
     *  1.02772659E-03,
     *  9.72526838E-04, 9.78692275E-04, 9.85033150E-04, 9.91561028E-04,
     *  9.98288689E-04, 1.00523032E-03, 1.01240174E-03, 1.01982065E-03,
     *  1.02750700E-03,
     *  9.72378425E-04, 9.78536247E-04, 9.84868899E-04, 9.91387871E-04,
     *  9.98105863E-04, 1.00503696E-03, 1.01219688E-03, 1.01960318E-03,
     *  1.02727566E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  9.72222125E-04, 9.78371943E-04, 9.84695950E-04, 9.91205564E-04,
     *  9.97913397E-04, 1.00483344E-03, 1.01198127E-03, 1.01937433E-03,
     *  1.02703224E-03,
     *  9.72057723E-04, 9.78199137E-04, 9.84514070E-04, 9.91013862E-04,
     *  9.97711036E-04, 1.00461947E-03, 1.01175464E-03, 1.01913382E-03,
     *  1.02677647E-03,
     *  9.71885005E-04, 9.78017606E-04, 9.84323027E-04, 9.90812525E-04,
     *  9.97498528E-04, 1.00439481E-03, 1.01151671E-03, 1.01888136E-03,
     *  1.02650802E-03,
     *  9.71703759E-04, 9.77827131E-04, 9.84122592E-04, 9.90601314E-04,
     *  9.97275628E-04, 1.00415919E-03, 1.01126721E-03, 1.01861666E-03,
     *  1.02622663E-03,
     *  9.71513777E-04, 9.77627496E-04, 9.83912541E-04, 9.90379997E-04,
     *  9.97042093E-04, 1.00391237E-03, 1.01100589E-03, 1.01833947E-03,
     *  1.02593200E-03,
     *  9.71314853E-04, 9.77418488E-04, 9.83692654E-04, 9.90148345E-04,
     *  9.96797685E-04, 1.00365409E-03, 1.01073249E-03, 1.01804952E-03,
     *  1.02562387E-03,
     *  9.71106785E-04, 9.77199897E-04, 9.83462713E-04, 9.89906134E-04,
     *  9.96542172E-04, 1.00338412E-03, 1.01044675E-03, 1.01774654E-03,
     *  1.02530197E-03,
     *  9.70889375E-04, 9.76971517E-04, 9.83222505E-04, 9.89653142E-04,
     *  9.96275327E-04, 1.00310222E-03, 1.01014844E-03, 1.01743029E-03,
     *  1.02496603E-03,
     *  9.70662425E-04, 9.76733146E-04, 9.82971822E-04, 9.89389154E-04,
     *  9.95996926E-04, 1.00280817E-03, 1.00983733E-03, 1.01710053E-03,
     *  1.02461582E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  9.70425744E-04, 9.76484585E-04, 9.82710458E-04, 9.89113959E-04,
     *  9.95706753E-04, 1.00250173E-03, 1.00951317E-03, 1.01675702E-03,
     *  1.02425109E-03,
     *  9.70179142E-04, 9.76225639E-04, 9.82438212E-04, 9.88827351E-04,
     *  9.95404595E-04, 1.00218269E-03, 1.00917576E-03, 1.01639954E-03,
     *  1.02387161E-03,
     *  9.69922434E-04, 9.75956117E-04, 9.82154890E-04, 9.88529129E-04,
     *  9.95090247E-04, 1.00185084E-03, 1.00882487E-03, 1.01602785E-03,
     *  1.02347715E-03,
     *  9.69655436E-04, 9.75675833E-04, 9.81860298E-04, 9.88219095E-04,
     *  9.94763507E-04, 1.00150598E-03, 1.00846029E-03, 1.01564176E-03,
     *  1.02306751E-03,
     *  9.69377970E-04, 9.75384602E-04, 9.81554249E-04, 9.87897059E-04,
     *  9.94424180E-04, 1.00114790E-03, 1.00808182E-03, 1.01524106E-03,
     *  1.02264247E-03,
     *  9.69089861E-04, 9.75082245E-04, 9.81236559E-04, 9.87562833E-04,
     *  9.94072075E-04, 1.00077642E-03, 1.00768928E-03, 1.01482554E-03,
     *  1.02220184E-03,
     *  9.68714493E-04, 9.74688384E-04, 9.80822805E-04, 9.87127630E-04,
     *  9.93613693E-04, 1.00029292E-03, 1.00717850E-03, 1.01428504E-03,
     *  1.02162883E-03,
     *  9.68321894E-04, 9.74276527E-04, 9.80390239E-04, 9.86672747E-04,
     *  9.93134704E-04, 9.99787830E-04, 1.00664506E-03, 1.01372074E-03,
     *  1.02103082E-03,
     *  9.67911741E-04, 9.73846344E-04, 9.79938528E-04, 9.86197848E-04,
     *  9.92634770E-04, 9.99260800E-04, 1.00608863E-03, 1.01313231E-03,
     *  1.02040747E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  9.67483714E-04, 9.73397514E-04, 9.79467348E-04, 9.85702604E-04,
     *  9.92113560E-04, 9.98711504E-04, 1.00550887E-03, 1.01251943E-03,
     *  1.01975845E-03,
     *  9.67037500E-04, 9.72929718E-04, 9.78976377E-04, 9.85186694E-04,
     *  9.91570754E-04, 9.98139621E-04, 1.00490548E-03, 1.01188179E-03,
     *  1.01908348E-03,
     *  9.66572789E-04, 9.72442646E-04, 9.78465302E-04, 9.84649804E-04,
     *  9.91006037E-04, 9.97544841E-04, 1.00427814E-03, 1.01121908E-03,
     *  1.01838226E-03,
     *  9.66089273E-04, 9.71935985E-04, 9.77933812E-04, 9.84091622E-04,
     *  9.90419102E-04, 9.96926860E-04, 1.00362655E-03, 1.01053103E-03,
     *  1.01765452E-03,
     *  9.65586642E-04, 9.71409427E-04, 9.77381596E-04, 9.83511841E-04,
     *  9.89809643E-04, 9.96285376E-04, 1.00295043E-03, 1.00981734E-03,
     *  1.01689999E-03,
     *  9.65064585E-04, 9.70862657E-04, 9.76808342E-04, 9.82910149E-04,
     *  9.89177352E-04, 9.95620088E-04, 1.00224947E-03, 1.00907774E-03,
     *  1.01611839E-03,
     *  9.64522781E-04, 9.70295357E-04, 9.76213732E-04, 9.82286231E-04,
     *  9.88521917E-04, 9.94930690E-04, 1.00152339E-03, 1.00831194E-03,
     *  1.01530947E-03,
     *  9.63960901E-04, 9.69707196E-04, 9.75597436E-04, 9.81639759E-04,
     *  9.87843018E-04, 9.94216869E-04, 1.00077188E-03, 1.00751965E-03,
     *  1.01447295E-03,
     *  9.63378597E-04, 9.69097827E-04, 9.74959108E-04, 9.80970391E-04,
     *  9.87140314E-04, 9.93478291E-04, 9.99994612E-04, 1.00670056E-03,
     *  1.01360853E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  9.62775497E-04, 9.68466876E-04, 9.74298376E-04, 9.80277756E-04,
     *  9.86413439E-04, 9.92714596E-04, 9.99191238E-04, 1.00585432E-03,
     *  1.01271589E-03,
     *  9.62151193E-04, 9.67813933E-04, 9.73614828E-04, 9.79561444E-04,
     *  9.85661988E-04, 9.91925385E-04, 9.98361364E-04, 1.00498057E-03,
     *  1.01179466E-03,
     *  9.61505222E-04, 9.67138534E-04, 9.72907999E-04, 9.78820990E-04,
     *  9.84885495E-04, 9.91110193E-04, 9.97504534E-04, 1.00407884E-03,
     *  1.01084441E-03,
     *  9.60837046E-04, 9.66440135E-04, 9.72177340E-04, 9.78055840E-04,
     *  9.84083406E-04, 9.90268469E-04, 9.96620197E-04, 1.00314859E-03,
     *  1.00986460E-03,
     *  9.60146010E-04, 9.65718070E-04, 9.71422175E-04, 9.77265312E-04,
     *  9.83255031E-04, 9.89399515E-04, 9.95707654E-04, 1.00218913E-03,
     *  1.00885452E-03,
     *  9.59431274E-04, 9.64971482E-04, 9.70641633E-04, 9.76448517E-04,
     *  9.82399465E-04, 9.88502414E-04, 9.94765972E-04, 1.00119951E-03,
     *  1.00781323E-03,
     *  9.58567592E-04, 9.64069633E-04, 9.69699128E-04, 9.75462637E-04,
     *  9.81367235E-04, 9.87420572E-04, 9.93630930E-04, 1.00000731E-03,
     *  1.00655950E-03,
     *  9.57667380E-04, 9.63130013E-04, 9.68717561E-04, 9.74436357E-04,
     *  9.80293218E-04, 9.86295504E-04, 9.92451177E-04, 9.98768868E-04,
     *  1.00525796E-03,
     *  9.56724975E-04, 9.62146754E-04, 9.67690852E-04, 9.73363370E-04,
     *  9.79170869E-04, 9.85120421E-04, 9.91219662E-04, 9.97476858E-04,
     *  1.00390098E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 82, 90) /
     *  9.56709783E-04, 9.62130906E-04, 9.67674308E-04, 9.73346084E-04,
     *  9.79152793E-04, 9.85101501E-04, 9.91199838E-04, 9.97456067E-04,
     *  1.00387915E-03,
     *  9.56679406E-04, 9.62099220E-04, 9.67641229E-04, 9.73311523E-04,
     *  9.79116651E-04, 9.85063671E-04, 9.91160204E-04, 9.97414499E-04,
     *  1.00383550E-03,
     *  9.56573168E-04, 9.61988404E-04, 9.67525546E-04, 9.73190660E-04,
     *  9.78990266E-04, 9.84931389E-04, 9.91021616E-04, 9.97269156E-04,
     *  1.00368291E-03,
     *  9.56425045E-04, 9.61833907E-04, 9.67364275E-04, 9.73022177E-04,
     *  9.78814096E-04, 9.84747014E-04, 9.90828467E-04, 9.97066608E-04,
     *  1.00347028E-03,
     *  9.56276105E-04, 9.61678568E-04, 9.67202134E-04, 9.72852799E-04,
     *  9.78637004E-04, 9.84561688E-04, 9.90634338E-04, 9.96863052E-04,
     *  1.00325661E-03,
     *  9.56126344E-04, 9.61522382E-04, 9.67039122E-04, 9.72682522E-04,
     *  9.78458987E-04, 9.84375409E-04, 9.90439228E-04, 9.96658486E-04,
     *  1.00304190E-03,
     *  9.55975758E-04, 9.61365347E-04, 9.66875234E-04, 9.72511344E-04,
     *  9.78280040E-04, 9.84188173E-04, 9.90243133E-04, 9.96452907E-04,
     *  1.00282615E-03,
     *  9.55824345E-04, 9.61207460E-04, 9.66710468E-04, 9.72339260E-04,
     *  9.78100161E-04, 9.83999977E-04, 9.90046050E-04, 9.96246311E-04,
     *  1.00260935E-03,
     *  9.55672102E-04, 9.61048716E-04, 9.66544820E-04, 9.72166269E-04,
     *  9.77919347E-04, 9.83810819E-04, 9.89847976E-04, 9.96038697E-04,
     *  1.00239151E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 91, 99) /
     *  9.55519024E-04, 9.60889113E-04, 9.66378288E-04, 9.71992366E-04,
     *  9.77737595E-04, 9.83620695E-04, 9.89648909E-04, 9.95830060E-04,
     *  1.00217262E-03,
     *  9.55365110E-04, 9.60728649E-04, 9.66210867E-04, 9.71817548E-04,
     *  9.77554901E-04, 9.83429601E-04, 9.89448844E-04, 9.95620398E-04,
     *  1.00195267E-03,
     *  9.55210354E-04, 9.60567318E-04, 9.66042555E-04, 9.71641813E-04,
     *  9.77371262E-04, 9.83237536E-04, 9.89247780E-04, 9.95409708E-04,
     *  1.00173167E-03,
     *  9.55054755E-04, 9.60405119E-04, 9.65873348E-04, 9.71465157E-04,
     *  9.77186676E-04, 9.83044495E-04, 9.89045712E-04, 9.95197988E-04,
     *  1.00150961E-03,
     *  9.54244320E-04, 9.59560478E-04, 9.64992407E-04, 9.70545643E-04,
     *  9.76226118E-04, 9.82040202E-04, 9.87994746E-04, 9.94097136E-04,
     *  1.00035535E-03,
     *  9.53411222E-04, 9.58692519E-04, 9.64087476E-04, 9.69601453E-04,
     *  9.75240186E-04, 9.81009827E-04, 9.86916984E-04, 9.92968769E-04,
     *  9.99172854E-04,
     *  9.52555030E-04, 9.57800810E-04, 9.63158128E-04, 9.68632166E-04,
     *  9.74228467E-04, 9.79952967E-04, 9.85812033E-04, 9.91812510E-04,
     *  9.97961771E-04,
     *  9.51675310E-04, 9.56884924E-04, 9.62203940E-04, 9.67637366E-04,
     *  9.73190553E-04, 9.78869223E-04, 9.84679509E-04, 9.90627990E-04,
     *  9.96721745E-04,
     *  9.50771632E-04, 9.55944436E-04, 9.61224493E-04, 9.66616641E-04,
     *  9.72126042E-04, 9.77758207E-04, 9.83519035E-04, 9.89414848E-04,
     *  9.95452436E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=100,108) /
     *  9.49843573E-04, 9.54978923E-04, 9.60219372E-04, 9.65569586E-04,
     *  9.71034539E-04, 9.76619535E-04, 9.82330244E-04, 9.88172735E-04,
     *  9.94153514E-04,
     *  9.48890707E-04, 9.53987972E-04, 9.59188170E-04, 9.64495803E-04,
     *  9.69915657E-04, 9.75452834E-04, 9.81112779E-04, 9.86901312E-04,
     *  9.92824661E-04,
     *  9.47912620E-04, 9.52971171E-04, 9.58130485E-04, 9.63394899E-04,
     *  9.68769016E-04, 9.74257739E-04, 9.79866292E-04, 9.85600249E-04,
     *  9.91465570E-04,
     *  9.46908896E-04, 9.51928114E-04, 9.57045922E-04, 9.62266491E-04,
     *  9.67594247E-04, 9.73033896E-04, 9.78590445E-04, 9.84269230E-04,
     *  9.90075947E-04,
     *  9.45879131E-04, 9.50858405E-04, 9.55934093E-04, 9.61110204E-04,
     *  9.66390989E-04, 9.71780960E-04, 9.77284913E-04, 9.82907950E-04,
     *  9.88655511E-04,
     *  9.44822922E-04, 9.49761652E-04, 9.54794618E-04, 9.59925671E-04,
     *  9.65158889E-04, 9.70498596E-04, 9.75949381E-04, 9.81516118E-04,
     *  9.87203996E-04,
     *  9.43739877E-04, 9.48637473E-04, 9.53627127E-04, 9.58712535E-04,
     *  9.63897608E-04, 9.69186483E-04, 9.74583547E-04, 9.80093453E-04,
     *  9.85721146E-04,
     *  9.42629609E-04, 9.47485492E-04, 9.52431258E-04, 9.57470451E-04,
     *  9.62606817E-04, 9.67844311E-04, 9.73187123E-04, 9.78639691E-04,
     *  9.84206724E-04,
     *  9.41491741E-04, 9.46305344E-04, 9.51206660E-04, 9.56199083E-04,
     *  9.61286196E-04, 9.66471781E-04, 9.71759833E-04, 9.77154581E-04,
     *  9.82660504E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=109,117) /
     *  9.40325903E-04, 9.45096674E-04, 9.49952992E-04, 9.54898107E-04,
     *  9.59935442E-04, 9.65068609E-04, 9.70301414E-04, 9.75637884E-04,
     *  9.81082276E-04,
     *  9.39131737E-04, 9.43859136E-04, 9.48669924E-04, 9.53567210E-04,
     *  9.58554262E-04, 9.63634523E-04, 9.68811620E-04, 9.74089381E-04,
     *  9.79471847E-04,
     *  9.37908893E-04, 9.42592395E-04, 9.47357139E-04, 9.52206093E-04,
     *  9.57142375E-04, 9.62169266E-04, 9.67290217E-04, 9.72508863E-04,
     *  9.77829039E-04,
     *  9.36657033E-04, 9.41296130E-04, 9.46014331E-04, 9.50814469E-04,
     *  9.55699517E-04, 9.60672597E-04, 9.65736988E-04, 9.70896141E-04,
     *  9.76153689E-04,
     *  9.35375830E-04, 9.39970029E-04, 9.44641207E-04, 9.49392067E-04,
     *  9.54225437E-04, 9.59144286E-04, 9.64151730E-04, 9.69251038E-04,
     *  9.74445652E-04,
     *  9.34064968E-04, 9.38613794E-04, 9.43237489E-04, 9.47938626E-04,
     *  9.52719898E-04, 9.57584123E-04, 9.62534257E-04, 9.67573398E-04,
     *  9.72704799E-04,
     *  9.32724145E-04, 9.37227141E-04, 9.41802912E-04, 9.46453905E-04,
     *  9.51182679E-04, 9.55991911E-04, 9.60884399E-04, 9.65863077E-04,
     *  9.70931018E-04,
     *  9.31353072E-04, 9.35809800E-04, 9.40337224E-04, 9.44937673E-04,
     *  9.49613576E-04, 9.54367469E-04, 9.59202004E-04, 9.64119952E-04,
     *  9.69124215E-04,
     *  9.29951473E-04, 9.34361513E-04, 9.38840190E-04, 9.43389718E-04,
     *  9.48012398E-04, 9.52710634E-04, 9.57486934E-04, 9.62343914E-04,
     *  9.67284312E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=118,126) /
     *  9.28519088E-04, 9.32882039E-04, 9.37311591E-04, 9.41809842E-04,
     *  9.46378974E-04, 9.51021260E-04, 9.55739070E-04, 9.60534874E-04,
     *  9.65411249E-04,
     *  9.27055668E-04, 9.31371153E-04, 9.35751222E-04, 9.40197865E-04,
     *  9.44713147E-04, 9.49299218E-04, 9.53958312E-04, 9.58692759E-04,
     *  9.63504984E-04,
     *  9.25560984E-04, 9.29828644E-04, 9.34158896E-04, 9.38553624E-04,
     *  9.43014780E-04, 9.47544395E-04, 9.52144575E-04, 9.56817515E-04,
     *  9.61565493E-04,
     *  9.24034819E-04, 9.28254318E-04, 9.32534442E-04, 9.36876972E-04,
     *  9.41283752E-04, 9.45756697E-04, 9.50297794E-04, 9.54909105E-04,
     *  9.59592770E-04,
     *  9.22476976E-04, 9.26648000E-04, 9.30877707E-04, 9.35167779E-04,
     *  9.39519959E-04, 9.43936049E-04, 9.48417921E-04, 9.52967510E-04,
     *  9.57586827E-04,
     *  9.20887271E-04, 9.25009528E-04, 9.29188553E-04, 9.33425935E-04,
     *  9.37723316E-04, 9.42082394E-04, 9.46504926E-04, 9.50992730E-04,
     *  9.55547693E-04,
     *  9.19265539E-04, 9.23338761E-04, 9.27466865E-04, 9.31651348E-04,
     *  9.35893758E-04, 9.40195691E-04, 9.44558798E-04, 9.48984785E-04,
     *  9.53475416E-04,
     *  9.17611634E-04, 9.21635574E-04, 9.25712540E-04, 9.29843943E-04,
     *  9.34031236E-04, 9.38275921E-04, 9.42579546E-04, 9.46943710E-04,
     *  9.51370062E-04,
     *  9.15925425E-04, 9.19899863E-04, 9.23925500E-04, 9.28003663E-04,
     *  9.32135721E-04, 9.36323082E-04, 9.40567196E-04, 9.44869560E-04,
     *  9.49231716E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=127,135) /
     *  9.14206802E-04, 9.18131539E-04, 9.22105680E-04, 9.26130473E-04,
     *  9.30207203E-04, 9.34337190E-04, 9.38521792E-04, 9.42762409E-04,
     *  9.47060480E-04,
     *  9.12455671E-04, 9.16330534E-04, 9.20253038E-04, 9.24224356E-04,
     *  9.28245692E-04, 9.32318283E-04, 9.36443400E-04, 9.40622349E-04,
     *  9.44856474E-04,
     *  9.10671961E-04, 9.14496799E-04, 9.18367549E-04, 9.22285312E-04,
     *  9.26251214E-04, 9.30266415E-04, 9.34332101E-04, 9.38449492E-04,
     *  9.42619838E-04,
     *  9.08855615E-04, 9.12630304E-04, 9.16449210E-04, 9.20313363E-04,
     *  9.24223819E-04, 9.28181661E-04, 9.32187998E-04, 9.36243965E-04,
     *  9.40350727E-04,
     *  9.07006601E-04, 9.10731040E-04, 9.14498034E-04, 9.18308549E-04,
     *  9.22163573E-04, 9.26064115E-04, 9.30011210E-04, 9.34005916E-04,
     *  9.38049316E-04,
     *  9.05124903E-04, 9.08799016E-04, 9.12514057E-04, 9.16270932E-04,
     *  9.20070562E-04, 9.23913889E-04, 9.27801878E-04, 9.31735512E-04,
     *  9.35715798E-04,
     *  9.03210526E-04, 9.06834261E-04, 9.10497334E-04, 9.14200591E-04,
     *  9.17944892E-04, 9.21731116E-04, 9.25560159E-04, 9.29432936E-04,
     *  9.33350381E-04,
     *  9.01263496E-04, 9.04836825E-04, 9.08447939E-04, 9.12097626E-04,
     *  9.15786689E-04, 9.19515946E-04, 9.23286230E-04, 9.27098391E-04,
     *  9.30953294E-04,
     *  8.99283858E-04, 9.02806779E-04, 9.06365967E-04, 9.09962157E-04,
     *  9.13596098E-04, 9.17268550E-04, 9.20980287E-04, 9.24732096E-04,
     *  9.28524781E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=136,144) /
     *  8.97271679E-04, 9.00744212E-04, 9.04251532E-04, 9.07794324E-04,
     *  9.11373283E-04, 9.14989116E-04, 9.18642542E-04, 9.22334291E-04,
     *  9.26065104E-04,
     *  8.95227044E-04, 8.98649235E-04, 9.02104770E-04, 9.05594285E-04,
     *  9.09118427E-04, 9.12677853E-04, 9.16273229E-04, 9.19905230E-04,
     *  9.23574542E-04,
     *  8.93150061E-04, 8.96521979E-04, 8.99925834E-04, 9.03362219E-04,
     *  9.06831734E-04, 9.10334988E-04, 9.13872597E-04, 9.17445187E-04,
     *  9.21053391E-04,
     *  8.91040857E-04, 8.94362595E-04, 8.97714901E-04, 9.01098325E-04,
     *  9.04513425E-04, 9.07960765E-04, 9.11440915E-04, 9.14954453E-04,
     *  9.18501963E-04,
     *  8.88899581E-04, 8.92171255E-04, 8.95472165E-04, 8.98802822E-04,
     *  9.02163742E-04, 9.05555449E-04, 9.08978469E-04, 9.12433335E-04,
     *  9.15920587E-04,
     *  8.86726401E-04, 8.89948150E-04, 8.93197840E-04, 8.96475945E-04,
     *  8.99782944E-04, 9.03119321E-04, 9.06485562E-04, 9.09882159E-04,
     *  9.13309608E-04,
     *  8.84521506E-04, 8.87693491E-04, 8.90892160E-04, 8.94117952E-04,
     *  8.97371311E-04, 9.00652682E-04, 9.03962516E-04, 9.07301266E-04,
     *  9.10669388E-04,
     *  8.82285107E-04, 8.85407512E-04, 8.88555380E-04, 8.91729118E-04,
     *  8.94929138E-04, 8.98155850E-04, 9.01409669E-04, 9.04691013E-04,
     *  9.08000301E-04,
     *  8.80017432E-04, 8.83090462E-04, 8.86187771E-04, 8.89309738E-04,
     *  8.92456740E-04, 8.95629159E-04, 8.98827375E-04, 9.02051774E-04,
     *  9.05302740E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=145,153) /
     *  8.77718732E-04, 8.80742613E-04, 8.83789627E-04, 8.86860124E-04,
     *  8.89954452E-04, 8.93072962E-04, 8.96216007E-04, 8.99383939E-04,
     *  9.02577113E-04,
     *  8.75389276E-04, 8.78364256E-04, 8.81361259E-04, 8.84380607E-04,
     *  8.87422623E-04, 8.90487630E-04, 8.93575952E-04, 8.96687913E-04,
     *  8.99823839E-04,
     *  8.73029354E-04, 8.75955700E-04, 8.78902995E-04, 8.81871536E-04,
     *  8.84861620E-04, 8.87873547E-04, 8.90907613E-04, 8.93964117E-04,
     *  8.97043355E-04,
     *  8.70639275E-04, 8.73517274E-04, 8.76415183E-04, 8.79333277E-04,
     *  8.82271830E-04, 8.85231117E-04, 8.88211410E-04, 8.91212984E-04,
     *  8.94236110E-04,
     *  8.68219366E-04, 8.71049325E-04, 8.73898190E-04, 8.76766215E-04,
     *  8.79653653E-04, 8.82560757E-04, 8.85487777E-04, 8.88434964E-04,
     *  8.91402567E-04,
     *  8.65769973E-04, 8.68552217E-04, 8.71352398E-04, 8.74170750E-04,
     *  8.77007507E-04, 8.79862901E-04, 8.82737161E-04, 8.85630519E-04,
     *  8.88543202E-04,
     *  8.63291463E-04, 8.66026334E-04, 8.68778207E-04, 8.71547299E-04,
     *  8.74333825E-04, 8.77137997E-04, 8.79960028E-04, 8.82800127E-04,
     *  8.85658505E-04,
     *  8.60784216E-04, 8.63472075E-04, 8.66176035E-04, 8.68896295E-04,
     *  8.71633054E-04, 8.74386508E-04, 8.77156852E-04, 8.79944277E-04,
     *  8.82748976E-04,
     *  8.58248635E-04, 8.60889857E-04, 8.63546313E-04, 8.66218186E-04,
     *  8.68905659E-04, 8.71608912E-04, 8.74328123E-04, 8.77063470E-04,
     *  8.79815126E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=154,162) /
     *  8.55685135E-04, 8.58280115E-04, 8.60889492E-04, 8.63513436E-04,
     *  8.66152117E-04, 8.68805698E-04, 8.71474345E-04, 8.74158219E-04,
     *  8.76857481E-04,
     *  8.53094151E-04, 8.55643295E-04, 8.58206034E-04, 8.60782523E-04,
     *  8.63372917E-04, 8.65977370E-04, 8.68596032E-04, 8.71229051E-04,
     *  8.73876574E-04,
     *  8.50476132E-04, 8.52979864E-04, 8.55496417E-04, 8.58025937E-04,
     *  8.60568565E-04, 8.63124443E-04, 8.65693709E-04, 8.68276500E-04,
     *  8.70872948E-04,
     *  8.47831543E-04, 8.50290299E-04, 8.52761134E-04, 8.55244183E-04,
     *  8.57739576E-04, 8.60247444E-04, 8.62767915E-04, 8.65301112E-04,
     *  8.67847158E-04,
     *  8.45160863E-04, 8.47575094E-04, 8.50000690E-04, 8.52437778E-04,
     *  8.54886479E-04, 8.57346912E-04, 8.59819195E-04, 8.62303442E-04,
     *  8.64799765E-04,
     *  8.42464586E-04, 8.44834753E-04, 8.47215603E-04, 8.49607251E-04,
     *  8.52009811E-04, 8.54423394E-04, 8.56848106E-04, 8.59284054E-04,
     *  8.61731340E-04,
     *  8.39743218E-04, 8.42069795E-04, 8.44406401E-04, 8.46753142E-04,
     *  8.49110123E-04, 8.51477447E-04, 8.53855214E-04, 8.56243519E-04,
     *  8.58642459E-04,
     *  8.36997278E-04, 8.39280751E-04, 8.41573625E-04, 8.43876000E-04,
     *  8.46187973E-04, 8.48509639E-04, 8.50841091E-04, 8.53182418E-04,
     *  8.55533707E-04,
     *  8.34227297E-04, 8.36468160E-04, 8.38717825E-04, 8.40976384E-04,
     *  8.43243928E-04, 8.45520544E-04, 8.47806319E-04, 8.50101335E-04,
     *  8.52405673E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *  1.03876769E-03, 1.04729125E-03, 1.05618757E-03, 1.06549579E-03,
     *  1.07526196E-03, 1.08554091E-03, 1.09921275E-03, 1.11395310E-03,
     *  1.12997769E-03,
     *  1.03876719E-03, 1.04729070E-03, 1.05618699E-03, 1.06549516E-03,
     *  1.07526128E-03, 1.08554016E-03, 1.09921192E-03, 1.11395216E-03,
     *  1.12997662E-03,
     *  1.03876646E-03, 1.04728993E-03, 1.05618615E-03, 1.06549426E-03,
     *  1.07526030E-03, 1.08553910E-03, 1.09921073E-03, 1.11395082E-03,
     *  1.12997508E-03,
     *  1.03876545E-03, 1.04728884E-03, 1.05618499E-03, 1.06549300E-03,
     *  1.07525893E-03, 1.08553762E-03, 1.09920907E-03, 1.11394894E-03,
     *  1.12997292E-03,
     *  1.03876406E-03, 1.04728735E-03, 1.05618338E-03, 1.06549127E-03,
     *  1.07525706E-03, 1.08553557E-03, 1.09920678E-03, 1.11394635E-03,
     *  1.12996996E-03,
     *  1.03876217E-03, 1.04728532E-03, 1.05618121E-03, 1.06548892E-03,
     *  1.07525452E-03, 1.08553281E-03, 1.09920368E-03, 1.11394285E-03,
     *  1.12996596E-03,
     *  1.03875966E-03, 1.04728263E-03, 1.05617831E-03, 1.06548580E-03,
     *  1.07525113E-03, 1.08552913E-03, 1.09919957E-03, 1.11393819E-03,
     *  1.12996062E-03,
     *  1.03875637E-03, 1.04727911E-03, 1.05617452E-03, 1.06548171E-03,
     *  1.07524670E-03, 1.08552431E-03, 1.09919416E-03, 1.11393208E-03,
     *  1.12995363E-03,
     *  1.03875212E-03, 1.04727455E-03, 1.05616962E-03, 1.06547642E-03,
     *  1.07524097E-03, 1.08551807E-03, 1.09918718E-03, 1.11392419E-03,
     *  1.12994460E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *  1.03874669E-03, 1.04726873E-03, 1.05616336E-03, 1.06546967E-03,
     *  1.07523366E-03, 1.08551011E-03, 1.09917827E-03, 1.11391411E-03,
     *  1.12993306E-03,
     *  1.03873984E-03, 1.04726139E-03, 1.05615547E-03, 1.06546115E-03,
     *  1.07522443E-03, 1.08550007E-03, 1.09916703E-03, 1.11390140E-03,
     *  1.12991852E-03,
     *  1.03873130E-03, 1.04725224E-03, 1.05614563E-03, 1.06545053E-03,
     *  1.07521293E-03, 1.08548755E-03, 1.09915301E-03, 1.11388555E-03,
     *  1.12990038E-03,
     *  1.03872076E-03, 1.04724094E-03, 1.05613348E-03, 1.06543743E-03,
     *  1.07519873E-03, 1.08547211E-03, 1.09913572E-03, 1.11386600E-03,
     *  1.12987800E-03,
     *  1.03870789E-03, 1.04722714E-03, 1.05611865E-03, 1.06542142E-03,
     *  1.07518139E-03, 1.08545324E-03, 1.09911459E-03, 1.11384211E-03,
     *  1.12985066E-03,
     *  1.03869230E-03, 1.04721043E-03, 1.05610068E-03, 1.06540204E-03,
     *  1.07516040E-03, 1.08543039E-03, 1.09908902E-03, 1.11381320E-03,
     *  1.12981758E-03,
     *  1.03867359E-03, 1.04719039E-03, 1.05607913E-03, 1.06537878E-03,
     *  1.07513520E-03, 1.08540298E-03, 1.09905833E-03, 1.11377850E-03,
     *  1.12977788E-03,
     *  1.03865133E-03, 1.04716652E-03, 1.05605347E-03, 1.06535110E-03,
     *  1.07510522E-03, 1.08537035E-03, 1.09902180E-03, 1.11373721E-03,
     *  1.12973063E-03,
     *  1.03862503E-03, 1.04713833E-03, 1.05602316E-03, 1.06531840E-03,
     *  1.07506980E-03, 1.08533182E-03, 1.09897866E-03, 1.11368845E-03,
     *  1.12967484E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  1.03859418E-03, 1.04710527E-03, 1.05598762E-03, 1.06528005E-03,
     *  1.07502827E-03, 1.08528663E-03, 1.09892808E-03, 1.11363128E-03,
     *  1.12960943E-03,
     *  1.03855825E-03, 1.04706677E-03, 1.05594622E-03, 1.06523539E-03,
     *  1.07497990E-03, 1.08523400E-03, 1.09886918E-03, 1.11356470E-03,
     *  1.12953328E-03,
     *  1.03851666E-03, 1.04702220E-03, 1.05589831E-03, 1.06518371E-03,
     *  1.07492392E-03, 1.08517311E-03, 1.09880103E-03, 1.11348768E-03,
     *  1.12944518E-03,
     *  1.03846882E-03, 1.04697093E-03, 1.05584320E-03, 1.06512426E-03,
     *  1.07485954E-03, 1.08510307E-03, 1.09872265E-03, 1.11339911E-03,
     *  1.12934390E-03,
     *  1.03841410E-03, 1.04691229E-03, 1.05578017E-03, 1.06505626E-03,
     *  1.07478591E-03, 1.08502298E-03, 1.09863302E-03, 1.11329785E-03,
     *  1.12922812E-03,
     *  1.03835184E-03, 1.04684558E-03, 1.05570846E-03, 1.06497892E-03,
     *  1.07470215E-03, 1.08493188E-03, 1.09853110E-03, 1.11318272E-03,
     *  1.12909649E-03,
     *  1.03828137E-03, 1.04677007E-03, 1.05562730E-03, 1.06489139E-03,
     *  1.07460738E-03, 1.08482881E-03, 1.09841579E-03, 1.11305248E-03,
     *  1.12894763E-03,
     *  1.03820198E-03, 1.04668502E-03, 1.05553589E-03, 1.06479281E-03,
     *  1.07450065E-03, 1.08471275E-03, 1.09828598E-03, 1.11290588E-03,
     *  1.12878011E-03,
     *  1.03811297E-03, 1.04658965E-03, 1.05543341E-03, 1.06468230E-03,
     *  1.07438102E-03, 1.08458267E-03, 1.09814050E-03, 1.11274163E-03,
     *  1.12859248E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  1.03801360E-03, 1.04648320E-03, 1.05531902E-03, 1.06455895E-03,
     *  1.07424750E-03, 1.08443751E-03, 1.09797820E-03, 1.11255842E-03,
     *  1.12838325E-03,
     *  1.03790311E-03, 1.04636485E-03, 1.05519186E-03, 1.06442185E-03,
     *  1.07409912E-03, 1.08427621E-03, 1.09779788E-03, 1.11235494E-03,
     *  1.12815094E-03,
     *  1.03778075E-03, 1.04623379E-03, 1.05505105E-03, 1.06427007E-03,
     *  1.07393486E-03, 1.08409769E-03, 1.09759836E-03, 1.11212984E-03,
     *  1.12789404E-03,
     *  1.03767750E-03, 1.04612321E-03, 1.05493226E-03, 1.06414202E-03,
     *  1.07379632E-03, 1.08394713E-03, 1.09743012E-03, 1.11194010E-03,
     *  1.12767757E-03,
     *  1.03756632E-03, 1.04600415E-03, 1.05480438E-03, 1.06400419E-03,
     *  1.07364720E-03, 1.08378511E-03, 1.09724912E-03, 1.11173601E-03,
     *  1.12744480E-03,
     *  1.03744687E-03, 1.04587624E-03, 1.05466700E-03, 1.06385614E-03,
     *  1.07348705E-03, 1.08361112E-03, 1.09705480E-03, 1.11151695E-03,
     *  1.12719506E-03,
     *  1.03731876E-03, 1.04573908E-03, 1.05451970E-03, 1.06369743E-03,
     *  1.07331539E-03, 1.08342467E-03, 1.09684660E-03, 1.11128233E-03,
     *  1.12692767E-03,
     *  1.03718166E-03, 1.04559230E-03, 1.05436209E-03, 1.06352763E-03,
     *  1.07313176E-03, 1.08322524E-03, 1.09662397E-03, 1.11103152E-03,
     *  1.12664195E-03,
     *  1.03703518E-03, 1.04543550E-03, 1.05419375E-03, 1.06334628E-03,
     *  1.07293569E-03, 1.08301234E-03, 1.09638637E-03, 1.11076394E-03,
     *  1.12633725E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  1.03687898E-03, 1.04526832E-03, 1.05401427E-03, 1.06315298E-03,
     *  1.07272671E-03, 1.08278547E-03, 1.09613325E-03, 1.11047899E-03,
     *  1.12601292E-03,
     *  1.03671269E-03, 1.04509035E-03, 1.05382326E-03, 1.06294727E-03,
     *  1.07250438E-03, 1.08254415E-03, 1.09586409E-03, 1.11017610E-03,
     *  1.12566833E-03,
     *  1.03653595E-03, 1.04490124E-03, 1.05362030E-03, 1.06272875E-03,
     *  1.07226823E-03, 1.08228790E-03, 1.09557837E-03, 1.10985469E-03,
     *  1.12530286E-03,
     *  1.03634842E-03, 1.04470059E-03, 1.05340501E-03, 1.06249699E-03,
     *  1.07201782E-03, 1.08201624E-03, 1.09527558E-03, 1.10951423E-03,
     *  1.12491593E-03,
     *  1.03614973E-03, 1.04448806E-03, 1.05317699E-03, 1.06225157E-03,
     *  1.07175272E-03, 1.08172871E-03, 1.09495521E-03, 1.10915417E-03,
     *  1.12450695E-03,
     *  1.03593956E-03, 1.04426326E-03, 1.05293586E-03, 1.06199209E-03,
     *  1.07147250E-03, 1.08142486E-03, 1.09461679E-03, 1.10877399E-03,
     *  1.12407537E-03,
     *  1.03571754E-03, 1.04402584E-03, 1.05268124E-03, 1.06171816E-03,
     *  1.07117674E-03, 1.08110425E-03, 1.09425984E-03, 1.10837319E-03,
     *  1.12362068E-03,
     *  1.03548336E-03, 1.04377546E-03, 1.05241277E-03, 1.06142939E-03,
     *  1.07086503E-03, 1.08076644E-03, 1.09388391E-03, 1.10795131E-03,
     *  1.12314236E-03,
     *  1.03523669E-03, 1.04351176E-03, 1.05213008E-03, 1.06112539E-03,
     *  1.07053698E-03, 1.08041103E-03, 1.09348857E-03, 1.10750786E-03,
     *  1.12263993E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  1.03497719E-03, 1.04323441E-03, 1.05183282E-03, 1.06080580E-03,
     *  1.07019219E-03, 1.08003761E-03, 1.09307338E-03, 1.10704243E-03,
     *  1.12211296E-03,
     *  1.03470455E-03, 1.04294307E-03, 1.05152064E-03, 1.06047026E-03,
     *  1.06983030E-03, 1.07964579E-03, 1.09263795E-03, 1.10655459E-03,
     *  1.12156102E-03,
     *  1.03441847E-03, 1.04263744E-03, 1.05119322E-03, 1.06011843E-03,
     *  1.06945095E-03, 1.07923521E-03, 1.09218190E-03, 1.10604396E-03,
     *  1.12098373E-03,
     *  1.03411865E-03, 1.04231720E-03, 1.05085023E-03, 1.05974997E-03,
     *  1.06905380E-03, 1.07880551E-03, 1.09170486E-03, 1.10551016E-03,
     *  1.12038072E-03,
     *  1.03380480E-03, 1.04198204E-03, 1.05049136E-03, 1.05936456E-03,
     *  1.06863851E-03, 1.07835636E-03, 1.09120649E-03, 1.10495287E-03,
     *  1.11975167E-03,
     *  1.03347662E-03, 1.04163167E-03, 1.05011631E-03, 1.05896189E-03,
     *  1.06820478E-03, 1.07788744E-03, 1.09068648E-03, 1.10437176E-03,
     *  1.11909629E-03,
     *  1.03313386E-03, 1.04126582E-03, 1.04972478E-03, 1.05854167E-03,
     *  1.06775229E-03, 1.07739844E-03, 1.09014452E-03, 1.10376655E-03,
     *  1.11841431E-03,
     *  1.03277624E-03, 1.04088421E-03, 1.04931651E-03, 1.05810362E-03,
     *  1.06728078E-03, 1.07688908E-03, 1.08958033E-03, 1.10313698E-03,
     *  1.11770551E-03,
     *  1.03240351E-03, 1.04048659E-03, 1.04889123E-03, 1.05764747E-03,
     *  1.06678997E-03, 1.07635911E-03, 1.08899367E-03, 1.10248281E-03,
     *  1.11696968E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  1.03201542E-03, 1.04007269E-03, 1.04844869E-03, 1.05717297E-03,
     *  1.06627960E-03, 1.07580826E-03, 1.08838430E-03, 1.10180383E-03,
     *  1.11620667E-03,
     *  1.03161175E-03, 1.03964230E-03, 1.04798865E-03, 1.05667987E-03,
     *  1.06574946E-03, 1.07523632E-03, 1.08775201E-03, 1.10109987E-03,
     *  1.11541633E-03,
     *  1.03119225E-03, 1.03919517E-03, 1.04751088E-03, 1.05616796E-03,
     *  1.06519931E-03, 1.07464308E-03, 1.08709660E-03, 1.10037077E-03,
     *  1.11459857E-03,
     *  1.03075673E-03, 1.03873109E-03, 1.04701517E-03, 1.05563703E-03,
     *  1.06462896E-03, 1.07402835E-03, 1.08641793E-03, 1.09961640E-03,
     *  1.11375331E-03,
     *  1.03030496E-03, 1.03824986E-03, 1.04650131E-03, 1.05508688E-03,
     *  1.06403822E-03, 1.07339195E-03, 1.08571583E-03, 1.09883666E-03,
     *  1.11288051E-03,
     *  1.02983676E-03, 1.03775128E-03, 1.04596912E-03, 1.05451733E-03,
     *  1.06342692E-03, 1.07273374E-03, 1.08499020E-03, 1.09803147E-03,
     *  1.11198016E-03,
     *  1.02922812E-03, 1.03710339E-03, 1.04527784E-03, 1.05377785E-03,
     *  1.06263365E-03, 1.07188008E-03, 1.08404989E-03, 1.09698910E-03,
     *  1.11081599E-03,
     *  1.02859315E-03, 1.03642777E-03, 1.04455731E-03, 1.05300750E-03,
     *  1.06180775E-03, 1.07099190E-03, 1.08307247E-03, 1.09590681E-03,
     *  1.10960887E-03,
     *  1.02793154E-03, 1.03572411E-03, 1.04380725E-03, 1.05220601E-03,
     *  1.06094897E-03, 1.07006899E-03, 1.08205784E-03, 1.09478461E-03,
     *  1.10835894E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  1.02724299E-03, 1.03499213E-03, 1.04302739E-03, 1.05137314E-03,
     *  1.06005713E-03, 1.06911121E-03, 1.08100591E-03, 1.09362251E-03,
     *  1.10706639E-03,
     *  1.02652719E-03, 1.03423155E-03, 1.04221748E-03, 1.05050866E-03,
     *  1.05913204E-03, 1.06811843E-03, 1.07991664E-03, 1.09242061E-03,
     *  1.10573146E-03,
     *  1.02578390E-03, 1.03344212E-03, 1.04137729E-03, 1.04961240E-03,
     *  1.05817355E-03, 1.06709056E-03, 1.07879005E-03, 1.09117902E-03,
     *  1.10435442E-03,
     *  1.02501283E-03, 1.03262360E-03, 1.04050662E-03, 1.04868417E-03,
     *  1.05718153E-03, 1.06602752E-03, 1.07762614E-03, 1.08989788E-03,
     *  1.10293559E-03,
     *  1.02421374E-03, 1.03177577E-03, 1.03960526E-03, 1.04772382E-03,
     *  1.05615589E-03, 1.06492927E-03, 1.07642496E-03, 1.08857737E-03,
     *  1.10147528E-03,
     *  1.02338639E-03, 1.03089840E-03, 1.03867303E-03, 1.04673119E-03,
     *  1.05509650E-03, 1.06379576E-03, 1.07518656E-03, 1.08721765E-03,
     *  1.09997383E-03,
     *  1.02253053E-03, 1.02999128E-03, 1.03770974E-03, 1.04570614E-03,
     *  1.05400327E-03, 1.06262695E-03, 1.07391101E-03, 1.08581892E-03,
     *  1.09843160E-03,
     *  1.02164590E-03, 1.02905416E-03, 1.03671519E-03, 1.04464851E-03,
     *  1.05287611E-03, 1.06142281E-03, 1.07259835E-03, 1.08438134E-03,
     *  1.09684891E-03,
     *  1.02073223E-03, 1.02808682E-03, 1.03568917E-03, 1.04355813E-03,
     *  1.05171487E-03, 1.06018326E-03, 1.07124861E-03, 1.08290507E-03,
     *  1.09522605E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  1.01978921E-03, 1.02708896E-03, 1.03463143E-03, 1.04243479E-03,
     *  1.05051941E-03, 1.05890820E-03, 1.06986179E-03, 1.08139020E-03,
     *  1.09356328E-03,
     *  1.01881650E-03, 1.02606026E-03, 1.03354167E-03, 1.04127823E-03,
     *  1.04928951E-03, 1.05759749E-03, 1.06843781E-03, 1.07983678E-03,
     *  1.09186074E-03,
     *  1.01781368E-03, 1.02500033E-03, 1.03241953E-03, 1.04008812E-03,
     *  1.04802488E-03, 1.05625086E-03, 1.06697650E-03, 1.07824472E-03,
     *  1.09011849E-03,
     *  1.01678021E-03, 1.02390865E-03, 1.03126451E-03, 1.03886398E-03,
     *  1.04672507E-03, 1.05486794E-03, 1.06547754E-03, 1.07661379E-03,
     *  1.08833639E-03,
     *  1.01571541E-03, 1.02278454E-03, 1.03007594E-03, 1.03760517E-03,
     *  1.04538947E-03, 1.05344812E-03, 1.06394037E-03, 1.07494350E-03,
     *  1.08651403E-03,
     *  1.01461832E-03, 1.02162703E-03, 1.02885286E-03, 1.03631071E-03,
     *  1.04401711E-03, 1.05199045E-03, 1.06236407E-03, 1.07323295E-03,
     *  1.08465055E-03,
     *  1.01329821E-03, 1.02023515E-03, 1.02738318E-03, 1.03475647E-03,
     *  1.04237072E-03, 1.05024332E-03, 1.06047715E-03, 1.07118826E-03,
     *  1.08242667E-03,
     *  1.01192867E-03, 1.01879218E-03, 1.02586074E-03, 1.03314780E-03,
     *  1.04066822E-03, 1.04843845E-03, 1.05853057E-03, 1.06908217E-03,
     *  1.08014000E-03,
     *  1.01050178E-03, 1.01728989E-03, 1.02427696E-03, 1.03147574E-03,
     *  1.03890029E-03, 1.04656609E-03, 1.05651399E-03, 1.06690374E-03,
     *  1.07777892E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 82, 90) /
     *  1.01047883E-03, 1.01726574E-03, 1.02425151E-03, 1.03144889E-03,
     *  1.03887190E-03, 1.04653605E-03, 1.05648165E-03, 1.06686884E-03,
     *  1.07774112E-03,
     *  1.01043295E-03, 1.01721746E-03, 1.02420063E-03, 1.03139520E-03,
     *  1.03881516E-03, 1.04647599E-03, 1.05641702E-03, 1.06679907E-03,
     *  1.07766558E-03,
     *  1.01027257E-03, 1.01704867E-03, 1.02402278E-03, 1.03120753E-03,
     *  1.03861684E-03, 1.04626608E-03, 1.05619113E-03, 1.06655528E-03,
     *  1.07740162E-03,
     *  1.01004909E-03, 1.01681352E-03, 1.02377501E-03, 1.03094612E-03,
     *  1.03834063E-03, 1.04597377E-03, 1.05587663E-03, 1.06621592E-03,
     *  1.07703428E-03,
     *  1.00982455E-03, 1.01657727E-03, 1.02352612E-03, 1.03068356E-03,
     *  1.03806325E-03, 1.04568027E-03, 1.05556090E-03, 1.06587532E-03,
     *  1.07666570E-03,
     *  1.00959894E-03, 1.01633992E-03, 1.02327611E-03, 1.03041985E-03,
     *  1.03778468E-03, 1.04538557E-03, 1.05524396E-03, 1.06553349E-03,
     *  1.07629588E-03,
     *  1.00937226E-03, 1.01610148E-03, 1.02302498E-03, 1.03015498E-03,
     *  1.03750495E-03, 1.04508966E-03, 1.05492579E-03, 1.06519042E-03,
     *  1.07592481E-03,
     *  1.00914451E-03, 1.01586193E-03, 1.02277271E-03, 1.02988897E-03,
     *  1.03722403E-03, 1.04479256E-03, 1.05460640E-03, 1.06484612E-03,
     *  1.07555251E-03,
     *  1.00891568E-03, 1.01562128E-03, 1.02251931E-03, 1.02962179E-03,
     *  1.03694193E-03, 1.04449425E-03, 1.05428578E-03, 1.06450057E-03,
     *  1.07517897E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 91, 99) /
     *  1.00868577E-03, 1.01537953E-03, 1.02226478E-03, 1.02935346E-03,
     *  1.03665864E-03, 1.04419474E-03, 1.05396394E-03, 1.06415378E-03,
     *  1.07480418E-03,
     *  1.00845479E-03, 1.01513666E-03, 1.02200911E-03, 1.02908396E-03,
     *  1.03637417E-03, 1.04389402E-03, 1.05364087E-03, 1.06380576E-03,
     *  1.07442815E-03,
     *  1.00822271E-03, 1.01489268E-03, 1.02175230E-03, 1.02881330E-03,
     *  1.03608852E-03, 1.04359209E-03, 1.05331657E-03, 1.06345649E-03,
     *  1.07405089E-03,
     *  1.00798955E-03, 1.01464759E-03, 1.02149436E-03, 1.02854147E-03,
     *  1.03580167E-03, 1.04328895E-03, 1.05299103E-03, 1.06310598E-03,
     *  1.07367237E-03,
     *  1.00677801E-03, 1.01337450E-03, 1.02015500E-03, 1.02713063E-03,
     *  1.03431353E-03, 1.04171704E-03, 1.05130411E-03, 1.06129092E-03,
     *  1.07171390E-03,
     *  1.00553753E-03, 1.01207178E-03, 1.01878535E-03, 1.02568887E-03,
     *  1.03279390E-03, 1.04011314E-03, 1.04958472E-03, 1.05944316E-03,
     *  1.06972280E-03,
     *  1.00426777E-03, 1.01073911E-03, 1.01738512E-03, 1.02421592E-03,
     *  1.03124255E-03, 1.03847706E-03, 1.04783275E-03, 1.05756262E-03,
     *  1.06769907E-03,
     *  1.00296840E-03, 1.00937619E-03, 1.01595401E-03, 1.02271154E-03,
     *  1.02965927E-03, 1.03680864E-03, 1.04604807E-03, 1.05564926E-03,
     *  1.06564272E-03,
     *  1.00163910E-03, 1.00798272E-03, 1.01449178E-03, 1.02117551E-03,
     *  1.02804387E-03, 1.03510772E-03, 1.04423058E-03, 1.05370303E-03,
     *  1.06355376E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=100,108) /
     *  1.00027957E-03, 1.00655842E-03, 1.01299818E-03, 1.01960759E-03,
     *  1.02639616E-03, 1.03337416E-03, 1.04238019E-03, 1.05172389E-03,
     *  1.06143224E-03,
     *  9.98889507E-04, 1.00510303E-03, 1.01147295E-03, 1.01800760E-03,
     *  1.02471598E-03, 1.03160783E-03, 1.04049684E-03, 1.04971185E-03,
     *  1.05927819E-03,
     *  9.97468635E-04, 1.00361629E-03, 1.00991588E-03, 1.01637533E-03,
     *  1.02300317E-03, 1.02980862E-03, 1.03858047E-03, 1.04766690E-03,
     *  1.05709167E-03,
     *  9.96016685E-04, 1.00209796E-03, 1.00832677E-03, 1.01471063E-03,
     *  1.02125761E-03, 1.02797644E-03, 1.03663104E-03, 1.04558905E-03,
     *  1.05487276E-03,
     *  9.94533401E-04, 1.00054782E-03, 1.00670542E-03, 1.01301332E-03,
     *  1.01947917E-03, 1.02611120E-03, 1.03464853E-03, 1.04347834E-03,
     *  1.05262155E-03,
     *  9.93018544E-04, 9.98965663E-04, 1.00505166E-03, 1.01128327E-03,
     *  1.01766775E-03, 1.02421286E-03, 1.03263291E-03, 1.04133482E-03,
     *  1.05033813E-03,
     *  9.91471888E-04, 9.97351284E-04, 1.00336531E-03, 1.00952036E-03,
     *  1.01582326E-03, 1.02228135E-03, 1.03058421E-03, 1.03915853E-03,
     *  1.04802262E-03,
     *  9.89893223E-04, 9.95704507E-04, 1.00164624E-03, 1.00772447E-03,
     *  1.01394564E-03, 1.02031665E-03, 1.02850244E-03, 1.03694956E-03,
     *  1.04567513E-03,
     *  9.88282352E-04, 9.94025169E-04, 9.99894318E-04, 1.00589551E-03,
     *  1.01203481E-03, 1.01831874E-03, 1.02638763E-03, 1.03470799E-03,
     *  1.04329581E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=109,117) /
     *  9.86639096E-04, 9.92313122E-04, 9.98109426E-04, 1.00403339E-03,
     *  1.01009076E-03, 1.01628762E-03, 1.02423984E-03, 1.03243393E-03,
     *  1.04088480E-03,
     *  9.84963291E-04, 9.90568235E-04, 9.96291469E-04, 1.00213807E-03,
     *  1.00811344E-03, 1.01422331E-03, 1.02205913E-03, 1.03012748E-03,
     *  1.03844226E-03,
     *  9.83254790E-04, 9.88790391E-04, 9.94440365E-04, 1.00020950E-03,
     *  1.00610286E-03, 1.01212584E-03, 1.01984558E-03, 1.02778877E-03,
     *  1.03596836E-03,
     *  9.81513461E-04, 9.86979494E-04, 9.92556052E-04, 9.98247641E-04,
     *  1.00405903E-03, 1.00999526E-03, 1.01759929E-03, 1.02541795E-03,
     *  1.03346328E-03,
     *  9.79739189E-04, 9.85135460E-04, 9.90638482E-04, 9.96252491E-04,
     *  1.00198196E-03, 1.00783162E-03, 1.01532036E-03, 1.02301516E-03,
     *  1.03092723E-03,
     *  9.77931878E-04, 9.83258226E-04, 9.88687624E-04, 9.94224053E-04,
     *  9.99871708E-04, 1.00563501E-03, 1.01300893E-03, 1.02058058E-03,
     *  1.02836040E-03,
     *  9.76091446E-04, 9.81347744E-04, 9.86703466E-04, 9.92162349E-04,
     *  9.97728324E-04, 1.00340553E-03, 1.01066512E-03, 1.01811439E-03,
     *  1.02576301E-03,
     *  9.74217831E-04, 9.79403983E-04, 9.84686011E-04, 9.90067418E-04,
     *  9.95551883E-04, 1.00114327E-03, 1.00828909E-03, 1.01561677E-03,
     *  1.02313528E-03,
     *  9.72310987E-04, 9.77426932E-04, 9.82635280E-04, 9.87939314E-04,
     *  9.93342475E-04, 9.98848373E-04, 1.00588101E-03, 1.01308793E-03,
     *  1.02047746E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=118,126) /
     *  9.70370885E-04, 9.75416593E-04, 9.80551310E-04, 9.85778110E-04,
     *  9.91100206E-04, 9.96520966E-04, 1.00344105E-03, 1.01052809E-03,
     *  1.01778980E-03,
     *  9.68397515E-04, 9.73372989E-04, 9.78434157E-04, 9.83583893E-04,
     *  9.88825198E-04, 9.94161208E-04, 1.00096941E-03, 1.00793747E-03,
     *  1.01507254E-03,
     *  9.66390884E-04, 9.71296159E-04, 9.76283893E-04, 9.81356769E-04,
     *  9.86517586E-04, 9.91769266E-04, 9.98466296E-04, 1.00531632E-03,
     *  1.01232596E-03,
     *  9.64351017E-04, 9.69186160E-04, 9.74100605E-04, 9.79096857E-04,
     *  9.84177525E-04, 9.89345324E-04, 9.95931923E-04, 1.00266489E-03,
     *  1.00955033E-03,
     *  9.62277957E-04, 9.67043065E-04, 9.71884400E-04, 9.76804296E-04,
     *  9.81805181E-04, 9.86889579E-04, 9.93366527E-04, 9.99983437E-04,
     *  1.00674595E-03,
     *  9.60171764E-04, 9.64866967E-04, 9.69635399E-04, 9.74479237E-04,
     *  9.79400738E-04, 9.84402245E-04, 9.90770353E-04, 9.97272238E-04,
     *  1.00391310E-03,
     *  9.58032515E-04, 9.62657973E-04, 9.67353743E-04, 9.72121851E-04,
     *  9.76964394E-04, 9.81883546E-04, 9.88143657E-04, 9.94531579E-04,
     *  1.00105211E-03,
     *  9.55860308E-04, 9.60416209E-04, 9.65039586E-04, 9.69732321E-04,
     *  9.74496363E-04, 9.79333723E-04, 9.85486712E-04, 9.91761757E-04,
     *  9.98163277E-04,
     *  9.53655255E-04, 9.58141819E-04, 9.62693100E-04, 9.67310849E-04,
     *  9.71996871E-04, 9.76753030E-04, 9.82799800E-04, 9.88963079E-04,
     *  9.95246934E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=127,135) /
     *  9.51417488E-04, 9.55834962E-04, 9.60314475E-04, 9.64857651E-04,
     *  9.69466162E-04, 9.74141733E-04, 9.80083216E-04, 9.86135863E-04,
     *  9.92303414E-04,
     *  9.49147156E-04, 9.53495815E-04, 9.57903914E-04, 9.62372957E-04,
     *  9.66904492E-04, 9.71500113E-04, 9.77337267E-04, 9.83280437E-04,
     *  9.89333062E-04,
     *  9.46844425E-04, 9.51124574E-04, 9.55461639E-04, 9.59857015E-04,
     *  9.64312133E-04, 9.68828465E-04, 9.74562271E-04, 9.80397141E-04,
     *  9.86336229E-04,
     *  9.44509479E-04, 9.48721447E-04, 9.52987885E-04, 9.57310085E-04,
     *  9.61689369E-04, 9.66127094E-04, 9.71758560E-04, 9.77486323E-04,
     *  9.83313278E-04,
     *  9.42142520E-04, 9.46286662E-04, 9.50482906E-04, 9.54732445E-04,
     *  9.59036500E-04, 9.63396320E-04, 9.68926474E-04, 9.74548342E-04,
     *  9.80264579E-04,
     *  9.39743764E-04, 9.43820462E-04, 9.47946969E-04, 9.52124386E-04,
     *  9.56353838E-04, 9.60636477E-04, 9.66066368E-04, 9.71583569E-04,
     *  9.77190511E-04,
     *  9.37313447E-04, 9.41323108E-04, 9.45380358E-04, 9.49486213E-04,
     *  9.53641709E-04, 9.57847907E-04, 9.63178605E-04, 9.68592382E-04,
     *  9.74091462E-04,
     *  9.34851822E-04, 9.38794875E-04, 9.42783371E-04, 9.46818246E-04,
     *  9.50900454E-04, 9.55030970E-04, 9.60263561E-04, 9.65575169E-04,
     *  9.70967828E-04,
     *  9.32359156E-04, 9.36236054E-04, 9.40156321E-04, 9.44120818E-04,
     *  9.48130424E-04, 9.52186033E-04, 9.57321623E-04, 9.62532330E-04,
     *  9.67820013E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=136,144) /
     *  9.29835736E-04, 9.33646954E-04, 9.37499537E-04, 9.41394279E-04,
     *  9.45331986E-04, 9.49313478E-04, 9.54353186E-04, 9.59464272E-04,
     *  9.64648430E-04,
     *  9.27281861E-04, 9.31027895E-04, 9.34813362E-04, 9.38638989E-04,
     *  9.42505517E-04, 9.46413697E-04, 9.51358660E-04, 9.56371412E-04,
     *  9.61453501E-04,
     *  9.24697851E-04, 9.28379218E-04, 9.32098152E-04, 9.35855323E-04,
     *  9.39651408E-04, 9.43487096E-04, 9.48338460E-04, 9.53254177E-04,
     *  9.58235655E-04,
     *  9.22084037E-04, 9.25701274E-04, 9.29354280E-04, 9.33043669E-04,
     *  9.36770062E-04, 9.40534089E-04, 9.45293016E-04, 9.50113002E-04,
     *  9.54995329E-04,
     *  9.19440769E-04, 9.22994431E-04, 9.26582130E-04, 9.30204428E-04,
     *  9.33861895E-04, 9.37555104E-04, 9.42222765E-04, 9.46948332E-04,
     *  9.51732969E-04,
     *  9.16768411E-04, 9.20259072E-04, 9.23782101E-04, 9.27338015E-04,
     *  9.30927332E-04, 9.34550578E-04, 9.39128155E-04, 9.43760619E-04,
     *  9.48449027E-04,
     *  9.14067342E-04, 9.17495592E-04, 9.20954606E-04, 9.24444854E-04,
     *  9.27966813E-04, 9.31520959E-04, 9.36009642E-04, 9.40550324E-04,
     *  9.45143965E-04,
     *  9.11337956E-04, 9.14704403E-04, 9.18100069E-04, 9.21525386E-04,
     *  9.24980786E-04, 9.28466707E-04, 9.32867695E-04, 9.37317920E-04,
     *  9.41818251E-04,
     *  9.08580662E-04, 9.11885928E-04, 9.15218929E-04, 9.18580059E-04,
     *  9.21969714E-04, 9.25388289E-04, 9.29702787E-04, 9.34063882E-04,
     *  9.38472361E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=145,153) /
     *  9.05795882E-04, 9.09040604E-04, 9.12311636E-04, 9.15609337E-04,
     *  9.18934066E-04, 9.22286186E-04, 9.26515405E-04, 9.30788698E-04,
     *  9.35106778E-04,
     *  9.02984053E-04, 9.06168882E-04, 9.09378653E-04, 9.12613691E-04,
     *  9.15874326E-04, 9.19160885E-04, 9.23306041E-04, 9.27492861E-04,
     *  9.31721991E-04,
     *  9.00145625E-04, 9.03271225E-04, 9.06420453E-04, 9.09593607E-04,
     *  9.12790985E-04, 9.16012885E-04, 9.20075197E-04, 9.24176874E-04,
     *  9.28318497E-04,
     *  8.97281061E-04, 9.00348108E-04, 9.03437524E-04, 9.06549579E-04,
     *  9.09684545E-04, 9.12842691E-04, 9.16823383E-04, 9.20841244E-04,
     *  9.24896800E-04,
     *  8.94390836E-04, 8.97400018E-04, 9.00430361E-04, 9.03482112E-04,
     *  9.06555517E-04, 9.09650820E-04, 9.13551117E-04, 9.17486488E-04,
     *  9.21457409E-04,
     *  8.91475438E-04, 8.94427454E-04, 8.97399473E-04, 9.00391721E-04,
     *  9.03404421E-04, 9.06437795E-04, 9.10258923E-04, 9.14113129E-04,
     *  9.18000841E-04,
     *  8.88535369E-04, 8.91430924E-04, 8.94345377E-04, 8.97278930E-04,
     *  9.00231787E-04, 9.03204149E-04, 9.06947333E-04, 9.10721694E-04,
     *  9.14527616E-04,
     *  8.85571137E-04, 8.88410950E-04, 8.91268600E-04, 8.94144273E-04,
     *  8.97038152E-04, 8.99950419E-04, 9.03616887E-04, 9.07312719E-04,
     *  9.11038261E-04,
     *  8.82583266E-04, 8.85368061E-04, 8.88169679E-04, 8.90988290E-04,
     *  8.93824060E-04, 8.96677154E-04, 9.00268130E-04, 9.03886745E-04,
     *  9.07533309E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=154,162) /
     *  8.79572288E-04, 8.82302796E-04, 8.85049160E-04, 8.87811533E-04,
     *  8.90590065E-04, 8.93384905E-04, 8.96901613E-04, 9.00444317E-04,
     *  9.04013296E-04,
     *  8.76538744E-04, 8.79215705E-04, 8.81907597E-04, 8.84614558E-04,
     *  8.87336725E-04, 8.90074232E-04, 8.93517892E-04, 8.96985985E-04,
     *  9.00478763E-04,
     *  8.73483187E-04, 8.76107345E-04, 8.78745551E-04, 8.81397930E-04,
     *  8.84064606E-04, 8.86745701E-04, 8.90117529E-04, 8.93512305E-04,
     *  8.96930254E-04,
     *  8.70406175E-04, 8.72978280E-04, 8.75563590E-04, 8.78162219E-04,
     *  8.80774279E-04, 8.83399881E-04, 8.86701091E-04, 8.90023836E-04,
     *  8.93368319E-04,
     *  8.67308276E-04, 8.69829083E-04, 8.72362290E-04, 8.74908002E-04,
     *  8.77466321E-04, 8.80037347E-04, 8.83269146E-04, 8.86521139E-04,
     *  8.89793508E-04,
     *  8.64190066E-04, 8.66660331E-04, 8.69142231E-04, 8.71635861E-04,
     *  8.74141313E-04, 8.76658677E-04, 8.79822269E-04, 8.83004780E-04,
     *  8.86206375E-04,
     *  8.61052126E-04, 8.63472611E-04, 8.65904001E-04, 8.68346382E-04,
     *  8.70799839E-04, 8.73264454E-04, 8.76361035E-04, 8.79475325E-04,
     *  8.82607474E-04,
     *  8.57895044E-04, 8.60266511E-04, 8.62648189E-04, 8.65040156E-04,
     *  8.67442489E-04, 8.69855263E-04, 8.72886022E-04, 8.75933344E-04,
     *  8.78997362E-04,
     *  8.54719411E-04, 8.57042625E-04, 8.59375390E-04, 8.61717776E-04,
     *  8.64069854E-04, 8.66431691E-04, 8.69397811E-04, 8.72379407E-04,
     *  8.75376597E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *  1.14758239E-03, 1.16719190E-03, 1.18945478E-03, 1.21545434E-03,
     *  1.24727951E-03, 1.29025564E-03,  21.965444    ,  43.929444    ,
     *   65.893444    ,
     *  1.14758114E-03, 1.16719042E-03, 1.18945297E-03, 1.21545202E-03,
     *  1.24727633E-03, 1.29025039E-03,  14.395444    ,  28.789444    ,
     *   43.183444    ,
     *  1.14757935E-03, 1.16718830E-03, 1.18945038E-03, 1.21544872E-03,
     *  1.24727177E-03, 1.29024287E-03,  9.6445444    ,  19.287444    ,
     *   28.931444    ,
     *  1.14757685E-03, 1.16718533E-03, 1.18944675E-03, 1.21544409E-03,
     *  1.24726539E-03, 1.29023235E-03,  6.5949444    ,  13.188444    ,
     *   19.782444    ,
     *  1.14757341E-03, 1.16718124E-03, 1.18944176E-03, 1.21543772E-03,
     *  1.24725661E-03, 1.29021787E-03,  4.5960444    ,  9.1908444    ,
     *   13.785444    ,
     *  1.14756875E-03, 1.16717571E-03, 1.18943501E-03, 1.21542910E-03,
     *  1.24724474E-03, 1.29019831E-03,  3.2600444    ,  6.5187444    ,
     *   9.7775444    ,
     *  1.14756255E-03, 1.16716836E-03, 1.18942603E-03, 1.21541764E-03,
     *  1.24722895E-03, 1.29017228E-03,  2.3506444    ,  4.7000444    ,
     *   7.0494444    ,
     *  1.14755443E-03, 1.16715872E-03, 1.18941426E-03, 1.21540262E-03,
     *  1.24720825E-03, 1.29013817E-03,  1.7210444    ,  3.4407444    ,
     *   5.1606444    ,
     *  1.14754392E-03, 1.16714625E-03, 1.18939903E-03, 1.21538320E-03,
     *  1.24718150E-03, 1.29009409E-03,  1.2780444    ,  2.5548444    ,
     *   3.8318444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *  1.14753051E-03, 1.16713035E-03, 1.18937961E-03, 1.21535841E-03,
     *  1.24714736E-03, 1.29003787E-03, 0.96153444    ,  1.9219444    ,
     *   2.8826444    ,
     *  1.14751361E-03, 1.16711029E-03, 1.18935511E-03, 1.21532716E-03,
     *  1.24710432E-03, 1.28996703E-03, 0.73209444    ,  1.4631444    ,
     *   2.1947444    ,
     *  1.14749252E-03, 1.16708527E-03, 1.18932457E-03, 1.21528820E-03,
     *  1.24705068E-03, 1.28987880E-03, 0.56332444    ,  1.1258444    ,
     *   1.6892444    ,
     *  1.14746652E-03, 1.16705442E-03, 1.18928690E-03, 1.21524015E-03,
     *  1.24698454E-03, 1.28977008E-03, 0.43729444    , 0.87419444    ,
     *   1.3125444    ,
     *  1.14743474E-03, 1.16701673E-03, 1.18924088E-03, 1.21518147E-03,
     *  1.24690379E-03, 1.28963748E-03, 0.34152444    , 0.68345444    ,
     *   1.0277444    ,
     *  1.14739629E-03, 1.16697111E-03, 1.18918520E-03, 1.21511048E-03,
     *  1.24680615E-03, 1.28947731E-03, 0.26700444    , 0.53611444    ,
     *  0.80904444    ,
     *  1.14735015E-03, 1.16691639E-03, 1.18911842E-03, 1.21502535E-03,
     *  1.24668911E-03, 1.28928559E-03, 0.20652444    , 0.41924444    ,
     *  0.63820444    ,
     *  1.14729526E-03, 1.16685129E-03, 1.18903897E-03, 1.21492412E-03,
     *  1.24654999E-03, 1.28905808E-03, 0.15278444    , 0.32276444    ,
     *  0.50214444    ,
     *  1.14723043E-03, 1.16677442E-03, 1.18894520E-03, 1.21480466E-03,
     *  1.24638595E-03, 1.28879030E-03, 9.40964444E-02, 0.23867444    ,
     *  0.39218444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  1.14715445E-03, 1.16668434E-03, 1.18883532E-03, 1.21466475E-03,
     *  1.24619397E-03, 1.28847761E-03, 1.38398775E-03, 0.16418444    ,
     *  0.30459444    ,
     *  1.14706599E-03, 1.16657949E-03, 1.18870747E-03, 1.21450202E-03,
     *  1.24597088E-03, 1.28811517E-03, 1.37940445E-03, 0.12496444    ,
     *  0.24170444    ,
     *  1.14696368E-03, 1.16645825E-03, 1.18855968E-03, 1.21431401E-03,
     *  1.24571339E-03, 1.28769807E-03, 1.37570090E-03, 9.97424444E-02,
     *  0.19571444    ,
     *  1.14684607E-03, 1.16631891E-03, 1.18838989E-03, 1.21409816E-03,
     *  1.24541812E-03, 1.28722135E-03, 1.37232995E-03, 8.16444444E-02,
     *  0.16098444    ,
     *  1.14671166E-03, 1.16615971E-03, 1.18819599E-03, 1.21385182E-03,
     *  1.24508159E-03, 1.28668005E-03, 1.36911283E-03, 6.79184444E-02,
     *  0.13409444    ,
     *  1.14655890E-03, 1.16597883E-03, 1.18797579E-03, 1.21357229E-03,
     *  1.24470030E-03, 1.28606931E-03, 1.36596620E-03, 5.71864444E-02,
     *  0.11285444    ,
     *  1.14638618E-03, 1.16577441E-03, 1.18772706E-03, 1.21325682E-03,
     *  1.24427071E-03, 1.28538439E-03, 1.36284420E-03, 4.86314444E-02,
     *  9.58454444E-02,
     *  1.14619187E-03, 1.16554452E-03, 1.18744753E-03, 1.21290263E-03,
     *  1.24378930E-03, 1.28462077E-03, 1.35971913E-03, 4.17124444E-02,
     *  8.20504444E-02,
     *  1.14597430E-03, 1.16528724E-03, 1.18713491E-03, 1.21250696E-03,
     *  1.24325263E-03, 1.28377422E-03, 1.35657328E-03, 3.60484444E-02,
     *  7.07384444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  1.14573178E-03, 1.16500062E-03, 1.18678689E-03, 1.21206702E-03,
     *  1.24265729E-03, 1.28284083E-03, 1.35339499E-03, 3.13594444E-02,
     *  6.13674444E-02,
     *  1.14546263E-03, 1.16468270E-03, 1.18640119E-03, 1.21158012E-03,
     *  1.24200003E-03, 1.28181709E-03, 1.35017648E-03, 2.74394444E-02,
     *  5.35304444E-02,
     *  1.14516513E-03, 1.16433152E-03, 1.18597555E-03, 1.21104357E-03,
     *  1.24127775E-03, 1.28069991E-03, 1.34691265E-03, 2.41354444E-02,
     *  4.69244444E-02,
     *  1.14491456E-03, 1.16403592E-03, 1.18561759E-03, 1.21059298E-03,
     *  1.24067275E-03, 1.27977024E-03, 1.34435543E-03, 2.19274444E-02,
     *  4.25104444E-02,
     *  1.14464524E-03, 1.16371839E-03, 1.18523340E-03, 1.21011001E-03,
     *  1.24002584E-03, 1.27878215E-03, 1.34176823E-03, 1.99744444E-02,
     *  3.86074444E-02,
     *  1.14435642E-03, 1.16337807E-03, 1.18482201E-03, 1.20959356E-03,
     *  1.23933585E-03, 1.27773482E-03, 1.33915052E-03, 1.82414444E-02,
     *  3.51444444E-02,
     *  1.14404733E-03, 1.16301412E-03, 1.18438245E-03, 1.20904259E-03,
     *  1.23860170E-03, 1.27662767E-03, 1.33650207E-03, 1.66984444E-02,
     *  3.20614444E-02,
     *  1.14371724E-03, 1.16262570E-03, 1.18391382E-03, 1.20845609E-03,
     *  1.23782241E-03, 1.27546027E-03, 1.33382292E-03, 1.53204444E-02,
     *  2.93084444E-02,
     *  1.14336540E-03, 1.16221200E-03, 1.18341523E-03, 1.20783312E-03,
     *  1.23699710E-03, 1.27423240E-03, 1.33111333E-03, 1.40844444E-02,
     *  2.68394444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  1.14299111E-03, 1.16177226E-03, 1.18288584E-03, 1.20717281E-03,
     *  1.23612499E-03, 1.27294403E-03, 1.32837372E-03, 1.29704444E-02,
     *  2.46154444E-02,
     *  1.14259369E-03, 1.16130573E-03, 1.18232485E-03, 1.20647436E-03,
     *  1.23520544E-03, 1.27159531E-03, 1.32560466E-03, 1.19604444E-02,
     *  2.26024444E-02,
     *  1.14217247E-03, 1.16081169E-03, 1.18173153E-03, 1.20573704E-03,
     *  1.23423791E-03, 1.27018659E-03, 1.32280684E-03, 1.10364444E-02,
     *  2.07644444E-02,
     *  1.14172681E-03, 1.16028946E-03, 1.18110516E-03, 1.20496020E-03,
     *  1.23322198E-03, 1.26871836E-03, 1.31998103E-03, 1.01804444E-02,
     *  1.90684444E-02,
     *  1.14125610E-03, 1.15973841E-03, 1.18044511E-03, 1.20414326E-03,
     *  1.23215735E-03, 1.26719128E-03, 1.31712812E-03, 9.36954444E-03,
     *  1.74774444E-02,
     *  1.14075976E-03, 1.15915793E-03, 1.17975080E-03, 1.20328574E-03,
     *  1.23104384E-03, 1.26560618E-03, 1.31424902E-03, 8.56944444E-03,
     *  1.59424444E-02,
     *  1.14023724E-03, 1.15854747E-03, 1.17902169E-03, 1.20238721E-03,
     *  1.22988139E-03, 1.26396400E-03, 1.31134474E-03, 7.71724444E-03,
     *  1.44004444E-02,
     *  1.13968802E-03, 1.15790652E-03, 1.17825732E-03, 1.20144736E-03,
     *  1.22867006E-03, 1.26226581E-03, 1.30841630E-03, 6.66454444E-03,
     *  1.27504444E-02,
     *  1.13911162E-03, 1.15723461E-03, 1.17745729E-03, 1.20046594E-03,
     *  1.22741000E-03, 1.26051281E-03, 1.30546477E-03, 4.99754444E-03,
     *  1.08594444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  1.13850759E-03, 1.15653132E-03, 1.17662124E-03, 1.19944280E-03,
     *  1.22610150E-03, 1.25870630E-03, 1.30249122E-03, 1.39402413E-03,
     *  8.72874444E-03,
     *  1.13787552E-03, 1.15579629E-03, 1.17574892E-03, 1.19837787E-03,
     *  1.22474494E-03, 1.25684764E-03, 1.29949678E-03, 1.37869466E-03,
     *  7.64544444E-03,
     *  1.13721506E-03, 1.15502917E-03, 1.17484009E-03, 1.19727114E-03,
     *  1.22334079E-03, 1.25493830E-03, 1.29648255E-03, 1.36830393E-03,
     *  6.93604444E-03,
     *  1.13652585E-03, 1.15422972E-03, 1.17389460E-03, 1.19612272E-03,
     *  1.22188962E-03, 1.25297979E-03, 1.29344965E-03, 1.35979260E-03,
     *  6.38954444E-03,
     *  1.13580761E-03, 1.15339769E-03, 1.17291238E-03, 1.19493276E-03,
     *  1.22039210E-03, 1.25097368E-03, 1.29039921E-03, 1.35233511E-03,
     *  5.92724444E-03,
     *  1.13506009E-03, 1.15253293E-03, 1.17189338E-03, 1.19370150E-03,
     *  1.21884896E-03, 1.24892158E-03, 1.28733233E-03, 1.34556628E-03,
     *  5.51004444E-03,
     *  1.13428308E-03, 1.15163529E-03, 1.17083764E-03, 1.19242926E-03,
     *  1.21726101E-03, 1.24682513E-03, 1.28425011E-03, 1.33928774E-03,
     *  5.10824444E-03,
     *  1.13347640E-03, 1.15070472E-03, 1.16974524E-03, 1.19111641E-03,
     *  1.21562913E-03, 1.24468598E-03, 1.28115364E-03, 1.33337821E-03,
     *  4.68214444E-03,
     *  1.13263991E-03, 1.14974116E-03, 1.16861635E-03, 1.18976339E-03,
     *  1.21395425E-03, 1.24250582E-03, 1.27804400E-03, 1.32775759E-03,
     *  4.15004444E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  1.13177352E-03, 1.14874466E-03, 1.16745115E-03, 1.18837072E-03,
     *  1.21223738E-03, 1.24028629E-03, 1.27492221E-03, 1.32236994E-03,
     *  3.29164444E-03,
     *  1.13087717E-03, 1.14771526E-03, 1.16624990E-03, 1.18693893E-03,
     *  1.21047952E-03, 1.23802907E-03, 1.27178931E-03, 1.31717457E-03,
     *  1.40757749E-03,
     *  1.12995084E-03, 1.14665306E-03, 1.16501289E-03, 1.18546863E-03,
     *  1.20868177E-03, 1.23573581E-03, 1.26864629E-03, 1.31214091E-03,
     *  1.38800275E-03,
     *  1.12899455E-03, 1.14555823E-03, 1.16374048E-03, 1.18396048E-03,
     *  1.20684520E-03, 1.23340814E-03, 1.26549410E-03, 1.30724540E-03,
     *  1.37459694E-03,
     *  1.12800834E-03, 1.14443093E-03, 1.16243305E-03, 1.18241517E-03,
     *  1.20497095E-03, 1.23104766E-03, 1.26233369E-03, 1.30246951E-03,
     *  1.36369754E-03,
     *  1.12699230E-03, 1.14327139E-03, 1.16109102E-03, 1.18083341E-03,
     *  1.20306016E-03, 1.22865594E-03, 1.25916594E-03, 1.29779837E-03,
     *  1.35424034E-03,
     *  1.12568046E-03, 1.14177702E-03, 1.15936555E-03, 1.17880612E-03,
     *  1.20062203E-03, 1.22562469E-03, 1.25519725E-03, 1.29208856E-03,
     *  1.34373381E-03,
     *  1.12432245E-03, 1.14023324E-03, 1.15758771E-03, 1.17672460E-03,
     *  1.19813084E-03, 1.22254994E-03, 1.25122002E-03, 1.28650465E-03,
     *  1.33424064E-03,
     *  1.12291864E-03, 1.13864068E-03, 1.15575853E-03, 1.17459041E-03,
     *  1.19558883E-03, 1.21943447E-03, 1.24723575E-03, 1.28103142E-03,
     *  1.32548208E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  1.12146940E-03, 1.13700003E-03, 1.15387909E-03, 1.17240515E-03,
     *  1.19299822E-03, 1.21628095E-03, 1.24324582E-03, 1.27565651E-03,
     *  1.31728485E-03,
     *  1.11997521E-03, 1.13531203E-03, 1.15195052E-03, 1.17017042E-03,
     *  1.19036118E-03, 1.21309193E-03, 1.23925151E-03, 1.27036973E-03,
     *  1.30953299E-03,
     *  1.11843654E-03, 1.13357745E-03, 1.14997395E-03, 1.16788784E-03,
     *  1.18767983E-03, 1.20986979E-03, 1.23525397E-03, 1.26516260E-03,
     *  1.30214463E-03,
     *  1.11685391E-03, 1.13179709E-03, 1.14795054E-03, 1.16555899E-03,
     *  1.18495620E-03, 1.20661679E-03, 1.23125423E-03, 1.26002790E-03,
     *  1.29505960E-03,
     *  1.11522786E-03, 1.12997175E-03, 1.14588143E-03, 1.16318541E-03,
     *  1.18219225E-03, 1.20333502E-03, 1.22725319E-03, 1.25495946E-03,
     *  1.28823217E-03,
     *  1.11355895E-03, 1.12810224E-03, 1.14376775E-03, 1.16076862E-03,
     *  1.17938984E-03, 1.20002638E-03, 1.22325163E-03, 1.24995189E-03,
     *  1.28162669E-03,
     *  1.11184771E-03, 1.12618936E-03, 1.14161060E-03, 1.15831003E-03,
     *  1.17655068E-03, 1.19669262E-03, 1.21925016E-03, 1.24500045E-03,
     *  1.27521467E-03,
     *  1.11009466E-03, 1.12423386E-03, 1.13941101E-03, 1.15581099E-03,
     *  1.17367637E-03, 1.19333529E-03, 1.21524922E-03, 1.24010084E-03,
     *  1.26897288E-03,
     *  1.10830028E-03, 1.12223645E-03, 1.13716995E-03, 1.15327273E-03,
     *  1.17076834E-03, 1.18995572E-03, 1.21124910E-03, 1.23524913E-03,
     *  1.26288202E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  1.10646500E-03, 1.12019775E-03, 1.13488826E-03, 1.15069633E-03,
     *  1.16782782E-03, 1.18655502E-03, 1.20724984E-03, 1.23044164E-03,
     *  1.25692576E-03,
     *  1.10458913E-03, 1.11811826E-03, 1.13256667E-03, 1.14808271E-03,
     *  1.16485585E-03, 1.18313400E-03, 1.20325126E-03, 1.22567480E-03,
     *  1.25108998E-03,
     *  1.10267286E-03, 1.11599834E-03, 1.13020569E-03, 1.14543252E-03,
     *  1.16185313E-03, 1.17969318E-03, 1.19925286E-03, 1.22094505E-03,
     *  1.24536218E-03,
     *  1.10071616E-03, 1.11383810E-03, 1.12780557E-03, 1.14274615E-03,
     *  1.15882004E-03, 1.17623263E-03, 1.19525373E-03, 1.21624866E-03,
     *  1.23973102E-03,
     *  1.09871872E-03, 1.11163731E-03, 1.12536619E-03, 1.14002350E-03,
     *  1.15575645E-03, 1.17275187E-03, 1.19125237E-03, 1.21158155E-03,
     *  1.23418581E-03,
     *  1.09667973E-03, 1.10939522E-03, 1.12288681E-03, 1.13726385E-03,
     *  1.15266147E-03, 1.16924962E-03, 1.18724646E-03, 1.20693894E-03,
     *  1.22871592E-03,
     *  1.09425092E-03, 1.10673019E-03, 1.11994705E-03, 1.13400132E-03,
     *  1.14901521E-03, 1.16514086E-03, 1.18257106E-03, 1.20155553E-03,
     *  1.22242625E-03,
     *  1.09175849E-03, 1.10400156E-03, 1.11694506E-03, 1.13067994E-03,
     *  1.14531666E-03, 1.16099127E-03, 1.17787414E-03, 1.19618274E-03,
     *  1.21620108E-03,
     *  1.08919003E-03, 1.10119605E-03, 1.11386648E-03, 1.12728408E-03,
     *  1.14154850E-03, 1.15678127E-03, 1.17313282E-03, 1.19079257E-03,
     *  1.21000373E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 82, 90) /
     *  1.08914896E-03, 1.10115123E-03, 1.11381737E-03, 1.12722999E-03,
     *  1.14148858E-03, 1.15671447E-03, 1.17305778E-03, 1.19070750E-03,
     *  1.20990630E-03,
     *  1.08906686E-03, 1.10106166E-03, 1.11371922E-03, 1.12712189E-03,
     *  1.14136886E-03, 1.15658099E-03, 1.17290785E-03, 1.19053759E-03,
     *  1.20971170E-03,
     *  1.08878006E-03, 1.10074882E-03, 1.11337645E-03, 1.12674447E-03,
     *  1.14095093E-03, 1.15611520E-03, 1.17238482E-03, 1.18994509E-03,
     *  1.20903347E-03,
     *  1.08838103E-03, 1.10031367E-03, 1.11289985E-03, 1.12621989E-03,
     *  1.14037031E-03, 1.15546843E-03, 1.17165901E-03, 1.18912351E-03,
     *  1.20809387E-03,
     *  1.08798078E-03, 1.09987734E-03, 1.11242213E-03, 1.12569431E-03,
     *  1.13978888E-03, 1.15482116E-03, 1.17093317E-03, 1.18830261E-03,
     *  1.20715605E-03,
     *  1.08757929E-03, 1.09943982E-03, 1.11194329E-03, 1.12516774E-03,
     *  1.13920666E-03, 1.15417340E-03, 1.17020729E-03, 1.18748237E-03,
     *  1.20621996E-03,
     *  1.08717658E-03, 1.09900111E-03, 1.11146334E-03, 1.12464018E-03,
     *  1.13862364E-03, 1.15352513E-03, 1.16948137E-03, 1.18666278E-03,
     *  1.20528560E-03,
     *  1.08677265E-03, 1.09856121E-03, 1.11098227E-03, 1.12411163E-03,
     *  1.13803982E-03, 1.15287636E-03, 1.16875540E-03, 1.18584382E-03,
     *  1.20435291E-03,
     *  1.08636749E-03, 1.09812012E-03, 1.11050010E-03, 1.12358208E-03,
     *  1.13745521E-03, 1.15222709E-03, 1.16802938E-03, 1.18502549E-03,
     *  1.20342189E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 91, 99) /
     *  1.08596110E-03, 1.09767785E-03, 1.11001681E-03, 1.12305154E-03,
     *  1.13686979E-03, 1.15157732E-03, 1.16730330E-03, 1.18420778E-03,
     *  1.20249249E-03,
     *  1.08555349E-03, 1.09723440E-03, 1.10953240E-03, 1.12252002E-03,
     *  1.13628358E-03, 1.15092705E-03, 1.16657715E-03, 1.18339066E-03,
     *  1.20156469E-03,
     *  1.08514465E-03, 1.09678976E-03, 1.10904689E-03, 1.12198751E-03,
     *  1.13569658E-03, 1.15027627E-03, 1.16585094E-03, 1.18257413E-03,
     *  1.20063847E-03,
     *  1.08473459E-03, 1.09634393E-03, 1.10856027E-03, 1.12145401E-03,
     *  1.13510878E-03, 1.14962498E-03, 1.16512466E-03, 1.18175817E-03,
     *  1.19971379E-03,
     *  1.08261476E-03, 1.09404157E-03, 1.10605011E-03, 1.11870564E-03,
     *  1.13208520E-03, 1.14628068E-03, 1.16140282E-03, 1.17758687E-03,
     *  1.19500030E-03,
     *  1.08046285E-03, 1.09170827E-03, 1.10351102E-03, 1.11593156E-03,
     *  1.12904085E-03, 1.14292293E-03, 1.15767836E-03, 1.17342882E-03,
     *  1.19032348E-03,
     *  1.07827889E-03, 1.08934413E-03, 1.10094314E-03, 1.11313192E-03,
     *  1.12597578E-03, 1.13955161E-03, 1.15395070E-03, 1.16928260E-03,
     *  1.18568031E-03,
     *  1.07606296E-03, 1.08694928E-03, 1.09834665E-03, 1.11030688E-03,
     *  1.12289011E-03, 1.13616662E-03, 1.15021933E-03, 1.16514691E-03,
     *  1.18106806E-03,
     *  1.07381515E-03, 1.08452386E-03, 1.09572170E-03, 1.10745662E-03,
     *  1.11978391E-03, 1.13276786E-03, 1.14648376E-03, 1.16102053E-03,
     *  1.17648421E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=100,108) /
     *  1.07153553E-03, 1.08206800E-03, 1.09306848E-03, 1.10458128E-03,
     *  1.11665728E-03, 1.12935524E-03, 1.14274354E-03, 1.15690235E-03,
     *  1.17192646E-03,
     *  1.06922422E-03, 1.07958185E-03, 1.09038715E-03, 1.10168105E-03,
     *  1.11351032E-03, 1.12592869E-03, 1.13899825E-03, 1.15279131E-03,
     *  1.16739269E-03,
     *  1.06688132E-03, 1.07706558E-03, 1.08767790E-03, 1.09875610E-03,
     *  1.11034315E-03, 1.12248815E-03, 1.13524751E-03, 1.14868646E-03,
     *  1.16288094E-03,
     *  1.06450697E-03, 1.07451935E-03, 1.08494093E-03, 1.09580660E-03,
     *  1.10715586E-03, 1.11903356E-03, 1.13149095E-03, 1.14458688E-03,
     *  1.15838941E-03,
     *  1.06210130E-03, 1.07194335E-03, 1.08217643E-03, 1.09283276E-03,
     *  1.10394859E-03, 1.11556490E-03, 1.12772824E-03, 1.14049175E-03,
     *  1.15391643E-03,
     *  1.05966446E-03, 1.06933775E-03, 1.07938461E-03, 1.08983475E-03,
     *  1.10072144E-03, 1.11208213E-03, 1.12395908E-03, 1.13640029E-03,
     *  1.14946046E-03,
     *  1.05719661E-03, 1.06670275E-03, 1.07656567E-03, 1.08681276E-03,
     *  1.09747455E-03, 1.10858522E-03, 1.12018318E-03, 1.13231177E-03,
     *  1.14502008E-03,
     *  1.05469791E-03, 1.06403855E-03, 1.07371984E-03, 1.08376700E-03,
     *  1.09420805E-03, 1.10507418E-03, 1.11640029E-03, 1.12822551E-03,
     *  1.14059395E-03,
     *  1.05216855E-03, 1.06134536E-03, 1.07084733E-03, 1.08069767E-03,
     *  1.09092206E-03, 1.10154900E-03, 1.11261016E-03, 1.12414091E-03,
     *  1.13618086E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=109,117) /
     *  1.04960870E-03, 1.05862340E-03, 1.06794837E-03, 1.07760497E-03,
     *  1.08761674E-03, 1.09800969E-03, 1.10881257E-03, 1.12005736E-03,
     *  1.13177965E-03,
     *  1.04701858E-03, 1.05587290E-03, 1.06502319E-03, 1.07448911E-03,
     *  1.08429223E-03, 1.09445626E-03, 1.10500734E-03, 1.11597434E-03,
     *  1.12738927E-03,
     *  1.04439838E-03, 1.05309408E-03, 1.06207203E-03, 1.07135031E-03,
     *  1.08094868E-03, 1.09088876E-03, 1.10119428E-03, 1.11189135E-03,
     *  1.12300873E-03,
     *  1.04174833E-03, 1.05028718E-03, 1.05909513E-03, 1.06818879E-03,
     *  1.07758625E-03, 1.08730721E-03, 1.09737324E-03, 1.10780791E-03,
     *  1.11863712E-03,
     *  1.03906865E-03, 1.04745246E-03, 1.05609275E-03, 1.06500477E-03,
     *  1.07420509E-03, 1.08371167E-03, 1.09354407E-03, 1.10372361E-03,
     *  1.11427358E-03,
     *  1.03635957E-03, 1.04459016E-03, 1.05306513E-03, 1.06179849E-03,
     *  1.07080538E-03, 1.08010218E-03, 1.08970664E-03, 1.09963804E-03,
     *  1.10991733E-03,
     *  1.03362135E-03, 1.04170054E-03, 1.05001253E-03, 1.05857016E-03,
     *  1.06738728E-03, 1.07647881E-03, 1.08586086E-03, 1.09555085E-03,
     *  1.10556764E-03,
     *  1.03085423E-03, 1.03878388E-03, 1.04693522E-03, 1.05532004E-03,
     *  1.06395098E-03, 1.07284163E-03, 1.08200662E-03, 1.09146169E-03,
     *  1.10122381E-03,
     *  1.02805848E-03, 1.03584045E-03, 1.04383348E-03, 1.05204836E-03,
     *  1.06049665E-03, 1.06919073E-03, 1.07814386E-03, 1.08737026E-03,
     *  1.09688523E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=118,126) /
     *  1.02523437E-03, 1.03287053E-03, 1.04070757E-03, 1.04875537E-03,
     *  1.05702449E-03, 1.06552619E-03, 1.07427251E-03, 1.08327629E-03,
     *  1.09255129E-03,
     *  1.02238217E-03, 1.02987441E-03, 1.03755777E-03, 1.04544132E-03,
     *  1.05353469E-03, 1.06184812E-03, 1.07039252E-03, 1.07917951E-03,
     *  1.08822147E-03,
     *  1.01950218E-03, 1.02685238E-03, 1.03438438E-03, 1.04210648E-03,
     *  1.05002745E-03, 1.05815662E-03, 1.06650387E-03, 1.07507970E-03,
     *  1.08389526E-03,
     *  1.01659468E-03, 1.02380474E-03, 1.03118769E-03, 1.03875109E-03,
     *  1.04650298E-03, 1.05445180E-03, 1.06260653E-03, 1.07097666E-03,
     *  1.07957220E-03,
     *  1.01365999E-03, 1.02073181E-03, 1.02796799E-03, 1.03537544E-03,
     *  1.04296148E-03, 1.05073380E-03, 1.05870051E-03, 1.06687019E-03,
     *  1.07525187E-03,
     *  1.01069841E-03, 1.01763390E-03, 1.02472558E-03, 1.03197979E-03,
     *  1.03940318E-03, 1.04700274E-03, 1.05478582E-03, 1.06276015E-03,
     *  1.07093388E-03,
     *  1.00771027E-03, 1.01451132E-03, 1.02146078E-03, 1.02856442E-03,
     *  1.03582830E-03, 1.04325876E-03, 1.05086247E-03, 1.05864640E-03,
     *  1.06661787E-03,
     *  1.00469589E-03, 1.01136442E-03, 1.01817390E-03, 1.02512962E-03,
     *  1.03223707E-03, 1.03950202E-03, 1.04693050E-03, 1.05452881E-03,
     *  1.06230353E-03,
     *  1.00165560E-03, 1.00819351E-03, 1.01486526E-03, 1.02167566E-03,
     *  1.02862973E-03, 1.03573268E-03, 1.04298997E-03, 1.05040729E-03,
     *  1.05799056E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=127,135) /
     *  9.98589761E-04, 1.00499895E-03, 1.01153519E-03, 1.01820286E-03,
     *  1.02500652E-03, 1.03195090E-03, 1.03904094E-03, 1.04628176E-03,
     *  1.05367869E-03,
     *  9.95498709E-04, 1.00178108E-03, 1.00818402E-03, 1.01471151E-03,
     *  1.02136769E-03, 1.02815686E-03, 1.03508348E-03, 1.04215216E-03,
     *  1.04936769E-03,
     *  9.92382806E-04, 9.98540255E-04, 1.00481208E-03, 1.01120191E-03,
     *  1.01771350E-03, 1.02435075E-03, 1.03111768E-03, 1.03801844E-03,
     *  1.04505736E-03,
     *  9.89242419E-04, 9.95276836E-04, 1.00141972E-03, 1.00767438E-03,
     *  1.01404422E-03, 1.02053276E-03, 1.02714363E-03, 1.03388060E-03,
     *  1.04074752E-03,
     *  9.86077922E-04, 9.91991192E-04, 9.98007298E-04, 1.00412924E-03,
     *  1.01036011E-03, 1.01670309E-03, 1.02316146E-03, 1.02973861E-03,
     *  1.03643800E-03,
     *  9.82889696E-04, 9.88683696E-04, 9.94575159E-04, 1.00056681E-03,
     *  1.00666145E-03, 1.01286195E-03, 1.01917128E-03, 1.02559248E-03,
     *  1.03212868E-03,
     *  9.79678130E-04, 9.85354729E-04, 9.91123669E-04, 9.96987420E-04,
     *  1.00294852E-03, 1.00900957E-03, 1.01517324E-03, 1.02144226E-03,
     *  1.02781944E-03,
     *  9.76443619E-04, 9.82004680E-04, 9.87653197E-04, 9.93391412E-04,
     *  9.99221619E-04, 1.00514617E-03, 1.01116747E-03, 1.01728797E-03,
     *  1.02351020E-03,
     *  9.73186569E-04, 9.78633942E-04, 9.84164117E-04, 9.89779127E-04,
     *  9.95481045E-04, 1.00127199E-03, 1.00715414E-03, 1.01312968E-03,
     *  1.01920089E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=136,144) /
     *  9.69907389E-04, 9.75242916E-04, 9.80656812E-04, 9.86150916E-04,
     *  9.91727103E-04, 9.97387285E-04, 1.00313341E-03, 1.00896746E-03,
     *  1.01489147E-03,
     *  9.66606499E-04, 9.71832010E-04, 9.77131668E-04, 9.82507135E-04,
     *  9.87960106E-04, 9.93492302E-04, 9.99105475E-04, 1.00480141E-03,
     *  1.01058191E-03,
     *  9.63284323E-04, 9.68401638E-04, 9.73589078E-04, 9.78848148E-04,
     *  9.84180374E-04, 9.89587307E-04, 9.95070522E-04, 1.00063162E-03,
     *  1.00627221E-03,
     *  9.59941295E-04, 9.64952221E-04, 9.70029444E-04, 9.75174324E-04,
     *  9.80388235E-04, 9.85672574E-04, 9.91028754E-04, 9.96458206E-04,
     *  1.00196238E-03,
     *  9.56577855E-04, 9.61484186E-04, 9.66453172E-04, 9.71486038E-04,
     *  9.76584024E-04, 9.81748384E-04, 9.86980387E-04, 9.92281312E-04,
     *  9.97652456E-04,
     *  9.53194450E-04, 9.57997968E-04, 9.62860675E-04, 9.67783675E-04,
     *  9.72768084E-04, 9.77815029E-04, 9.82925645E-04, 9.88101080E-04,
     *  9.93342488E-04,
     *  9.49791534E-04, 9.54494007E-04, 9.59252372E-04, 9.64067623E-04,
     *  9.68940764E-04, 9.73872805E-04, 9.78864765E-04, 9.83917667E-04,
     *  9.89032544E-04,
     *  9.46369567E-04, 9.50972749E-04, 9.55628688E-04, 9.60338278E-04,
     *  9.65102421E-04, 9.69922022E-04, 9.74797992E-04, 9.79731247E-04,
     *  9.84722706E-04,
     *  9.42929018E-04, 9.47434649E-04, 9.51990055E-04, 9.56596042E-04,
     *  9.61253417E-04, 9.65962993E-04, 9.70725583E-04, 9.75542005E-04,
     *  9.80413076E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=145,153) /
     *  9.39470360E-04, 9.43880165E-04, 9.48336911E-04, 9.52841323E-04,
     *  9.57394125E-04, 9.61996043E-04, 9.66647804E-04, 9.71350137E-04,
     *  9.76103769E-04,
     *  9.35994075E-04, 9.40309762E-04, 9.44669699E-04, 9.49074536E-04,
     *  9.53524920E-04, 9.58021502E-04, 9.62564930E-04, 9.67155852E-04,
     *  9.71794916E-04,
     *  9.32500649E-04, 9.36723912E-04, 9.40988869E-04, 9.45296100E-04,
     *  9.49646187E-04, 9.54039710E-04, 9.58477245E-04, 9.62959371E-04,
     *  9.67486661E-04,
     *  9.28990575E-04, 9.33123092E-04, 9.37294875E-04, 9.41506444E-04,
     *  9.45758317E-04, 9.50051012E-04, 9.54385044E-04, 9.58760925E-04,
     *  9.63179165E-04,
     *  9.25464351E-04, 9.29507785E-04, 9.33588179E-04, 9.37705998E-04,
     *  9.41861706E-04, 9.46055764E-04, 9.50288630E-04, 9.54560758E-04,
     *  9.58872600E-04,
     *  9.21922483E-04, 9.25878478E-04, 9.29869245E-04, 9.33895200E-04,
     *  9.37956757E-04, 9.42054325E-04, 9.46188312E-04, 9.50359120E-04,
     *  9.54567149E-04,
     *  9.18365480E-04, 9.22235665E-04, 9.26138545E-04, 9.30074494E-04,
     *  9.34043878E-04, 9.38047063E-04, 9.42084410E-04, 9.46156275E-04,
     *  9.50263011E-04,
     *  9.14793855E-04, 9.18579841E-04, 9.22396554E-04, 9.26244326E-04,
     *  9.30123483E-04, 9.34034351E-04, 9.37977250E-04, 9.41952494E-04,
     *  9.45960395E-04,
     *  9.11208130E-04, 9.14911511E-04, 9.18643752E-04, 9.22405148E-04,
     *  9.26195992E-04, 9.30016570E-04, 9.33867165E-04, 9.37748056E-04,
     *  9.41659519E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=154,162) /
     *  9.07608826E-04, 9.11231179E-04, 9.14880622E-04, 9.18557419E-04,
     *  9.22261827E-04, 9.25994103E-04, 9.29754496E-04, 9.33543252E-04,
     *  9.37360613E-04,
     *  9.03996472E-04, 9.07539356E-04, 9.11107653E-04, 9.14701597E-04,
     *  9.18321417E-04, 9.21967341E-04, 9.25639589E-04, 9.29338377E-04,
     *  9.33063918E-04,
     *  9.00371598E-04, 9.03836554E-04, 9.07325334E-04, 9.10838146E-04,
     *  9.14375195E-04, 9.17936680E-04, 9.21522796E-04, 9.25133734E-04,
     *  9.28769680E-04,
     *  8.96734739E-04, 9.00123289E-04, 9.03534159E-04, 9.06967534E-04,
     *  9.10423595E-04, 9.13902517E-04, 9.17404474E-04, 9.20929633E-04,
     *  9.24478156E-04,
     *  8.93086431E-04, 8.96400080E-04, 8.99734625E-04, 9.03090231E-04,
     *  9.06467056E-04, 9.09865257E-04, 9.13284986E-04, 9.16726390E-04,
     *  9.20189612E-04,
     *  8.89427212E-04, 8.92667447E-04, 8.95927230E-04, 8.99206707E-04,
     *  9.02506019E-04, 9.05825305E-04, 9.09164698E-04, 9.12524327E-04,
     *  9.15904316E-04,
     *  8.85757623E-04, 8.88925911E-04, 8.92112472E-04, 8.95317436E-04,
     *  8.98540928E-04, 9.01783070E-04, 9.05043979E-04, 9.08323768E-04,
     *  9.11622547E-04,
     *  8.82078205E-04, 8.85175995E-04, 8.88290852E-04, 8.91422893E-04,
     *  8.94572227E-04, 8.97738962E-04, 9.00923201E-04, 9.04125044E-04,
     *  9.07344586E-04,
     *  8.78389498E-04, 8.81418221E-04, 8.84462871E-04, 8.87523551E-04,
     *  8.90600360E-04, 8.93693393E-04, 8.96802740E-04, 8.99928488E-04,
     *  9.03070721E-04/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   87.857444    ,  109.82444    ,  131.78444    ,  153.75444    ,
     *   175.71444    ,  197.67444    ,  223.25444    ,  248.82444    ,
     *   274.40589    ,
     *   57.578444    ,  71.972444    ,  86.366444    ,  100.76444    ,
     *   115.15444    ,  129.54444    ,  146.31444    ,  163.07444    ,
     *   179.83314    ,
     *   38.574444    ,  48.217444    ,  57.860444    ,  67.504444    ,
     *   77.147444    ,  86.791444    ,  98.020444    ,  109.24444    ,
     *   120.47912    ,
     *   26.376444    ,  32.969444    ,  39.563444    ,  46.157444    ,
     *   52.751444    ,  59.345444    ,  67.023444    ,  74.701444    ,
     *   82.380423    ,
     *   18.380444    ,  22.975444    ,  27.570444    ,  32.165444    ,
     *   36.760444    ,  41.355444    ,  46.706444    ,  52.057444    ,
     *   57.408462    ,
     *   13.036444    ,  16.295444    ,  19.554444    ,  22.813444    ,
     *   26.072444    ,  29.332444    ,  33.127444    ,  36.923444    ,
     *   40.718686    ,
     *   9.3990444    ,  11.748444    ,  14.098444    ,  16.448444    ,
     *   18.798444    ,  21.149444    ,  23.885444    ,  26.622444    ,
     *   29.359861    ,
     *   6.8807444    ,  8.6010444    ,  10.321444    ,  12.042444    ,
     *   13.763444    ,  15.484444    ,  17.488444    ,  19.492444    ,
     *   21.496990    ,
     *   5.1091444    ,  6.3867444    ,  7.6646444    ,  8.9428444    ,
     *   10.221444    ,  11.499444    ,  12.988444    ,  14.477444    ,
     *   15.967080    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   3.8438444    ,  4.8054444    ,  5.7675444    ,  6.7298444    ,
     *   7.6924444    ,  8.6553444    ,  9.7766444    ,  10.898444    ,
     *   12.019709    ,
     *   2.9270444    ,  3.6600444    ,  4.3934444    ,  5.1273444    ,
     *   5.8615444    ,  6.5959444    ,  7.4513444    ,  8.3068444    ,
     *   9.1624464    ,
     *   2.2536444    ,  2.8189444    ,  3.3848444    ,  3.9513444    ,
     *   4.5181444    ,  5.0851444    ,  5.7456444    ,  6.4062444    ,
     *   7.0670050    ,
     *   1.7522444    ,  2.1932444    ,  2.6350444    ,  3.0773444    ,
     *   3.5201444    ,  3.9630444    ,  4.4790444    ,  4.9950444    ,
     *   5.5112402    ,
     *   1.3740444    ,  1.7218444    ,  2.0706444    ,  2.4201444    ,
     *   2.7698444    ,  3.1197444    ,  3.5273444    ,  3.9349444    ,
     *   4.3427071    ,
     *   1.0848444    ,  1.3624444    ,  1.6410444    ,  1.9202444    ,
     *   2.1995444    ,  2.4789444    ,  2.8044444    ,  3.1298444    ,
     *   3.4553960    ,
     *  0.86082444    ,  1.0852444    ,  1.3105444    ,  1.5360444    ,
     *   1.7615444    ,  1.9870444    ,  2.2496444    ,  2.5121444    ,
     *   2.7746593    ,
     *  0.68516444    , 0.86933444    ,  1.0537444    ,  1.2379444    ,
     *   1.4220444    ,  1.6058444    ,  1.8197444    ,  2.0335444    ,
     *   2.2473072    ,
     *  0.54642444    , 0.69997444    , 0.85273444    ,  1.0048444    ,
     *   1.1564444    ,  1.3077444    ,  1.4836444    ,  1.6593444    ,
     *   1.8350119    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *  0.43740444    , 0.56689444    , 0.69463444    , 0.82131444    ,
     *  0.94731444    ,  1.0728444    ,  1.2186444    ,  1.3643444    ,
     *   1.5098603    ,
     *  0.35362444    , 0.46262444    , 0.56985444    , 0.67598444    ,
     *  0.78139444    , 0.88633444    ,  1.0081444    ,  1.1298444    ,
     *   1.2513175    ,
     *  0.28919444    , 0.38075444    , 0.47097444    , 0.56028444    ,
     *  0.64898444    , 0.73725444    , 0.83971444    , 0.94197444    ,
     *   1.0441317    ,
     *  0.23910444    , 0.31609444    , 0.39220444    , 0.46766444    ,
     *  0.54264444    , 0.61730444    , 0.70397444    , 0.79047444    ,
     *  0.87687092    ,
     *  0.19966444    , 0.26462444    , 0.32905444    , 0.39306444    ,
     *  0.45674444    , 0.52019444    , 0.59387444    , 0.66742444    ,
     *  0.74089221    ,
     *  0.16824444    , 0.22331444    , 0.27808444    , 0.33260444    ,
     *  0.38692444    , 0.44108444    , 0.50400444    , 0.56684444    ,
     *  0.62960691    ,
     *  0.14293444    , 0.18986444    , 0.23664444    , 0.28327444    ,
     *  0.32979444    , 0.37622444    , 0.43019444    , 0.48409444    ,
     *  0.53795285    ,
     *  0.12233444    , 0.16255444    , 0.20269444    , 0.24275444    ,
     *  0.28276444    , 0.32271444    , 0.36918444    , 0.41561444    ,
     *  0.46201141    ,
     *  0.10541444    , 0.14005444    , 0.17466444    , 0.20923444    ,
     *  0.24378444    , 0.27829444    , 0.31846444    , 0.35860444    ,
     *  0.39872747    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  9.13694444E-02, 0.12136444    , 0.15133444    , 0.18130444    ,
     *  0.21125444    , 0.24119444    , 0.27604444    , 0.31087444    ,
     *  0.34570276    ,
     *  7.96204444E-02, 0.10570444    , 0.13179444    , 0.15786444    ,
     *  0.18394444    , 0.21000444    , 0.24035444    , 0.27070444    ,
     *  0.30104237    ,
     *  6.97134444E-02, 9.25024444E-02, 0.11529444    , 0.13807444    ,
     *  0.16086444    , 0.18365444    , 0.21018444    , 0.23671444    ,
     *  0.26323970    ,
     *  6.30944444E-02, 8.36784444E-02, 0.10426444    , 0.12484444    ,
     *  0.14543444    , 0.16601444    , 0.18999444    , 0.21396444    ,
     *  0.23793509    ,
     *  5.72414444E-02, 7.58764444E-02, 9.45114444E-02, 0.11314444    ,
     *  0.13178444    , 0.15042444    , 0.17213444    , 0.19384444    ,
     *  0.21554817    ,
     *  5.20484444E-02, 6.89534444E-02, 8.58614444E-02, 0.10277444    ,
     *  0.11968444    , 0.13659444    , 0.15629444    , 0.17599444    ,
     *  0.19569042    ,
     *  4.74264444E-02, 6.27934444E-02, 7.81634444E-02, 9.35364444E-02,
     *  0.10891444    , 0.12429444    , 0.14220444    , 0.16011444    ,
     *  0.17803132    ,
     *  4.32984444E-02, 5.72924444E-02, 7.12914444E-02, 8.52954444E-02,
     *  9.93044444E-02, 0.11331444    , 0.12963444    , 0.14596444    ,
     *  0.16228885    ,
     *  3.95994444E-02, 5.23654444E-02, 6.51394444E-02, 7.79204444E-02,
     *  9.07084444E-02, 0.10350444    , 0.11840444    , 0.13331444    ,
     *  0.14822164    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  3.62694444E-02, 4.79344444E-02, 5.96114444E-02, 7.12984444E-02,
     *  8.29954444E-02, 9.46994444E-02, 0.10833444    , 0.12197444    ,
     *  0.13562252    ,
     *  3.32584444E-02, 4.39334444E-02, 5.46254444E-02, 6.53334444E-02,
     *  7.60534444E-02, 8.67834444E-02, 9.92874444E-02, 0.11179444    ,
     *  0.12431317    ,
     *  3.05174444E-02, 4.02994444E-02, 5.01084444E-02, 5.99384444E-02,
     *  6.97854444E-02, 7.96444444E-02, 9.11364444E-02, 0.10263444    ,
     *  0.11413969    ,
     *  2.80004444E-02, 3.69784444E-02, 4.59944444E-02, 5.50404444E-02,
     *  6.41074444E-02, 7.31884444E-02, 8.37744444E-02, 9.43694444E-02,
     *  0.10496889    ,
     *  2.56614444E-02, 3.39174444E-02, 4.22274444E-02, 5.05744444E-02,
     *  5.89454444E-02, 6.73324444E-02, 7.71094444E-02, 8.68944444E-02,
     *  9.66852294E-02,
     *  2.34534444E-02, 3.10694444E-02, 3.87564444E-02, 4.64864444E-02,
     *  5.42394444E-02, 6.20064444E-02, 7.10614444E-02, 8.01224444E-02,
     *  8.91882057E-02,
     *  2.13234444E-02, 2.83924444E-02, 3.55414444E-02, 4.27304444E-02,
     *  4.99374444E-02, 5.71534444E-02, 6.55624444E-02, 7.39744444E-02,
     *  8.23902069E-02,
     *  1.92224444E-02, 2.58584444E-02, 3.25564444E-02, 3.92764444E-02,
     *  4.60004444E-02, 5.27254444E-02, 6.05544444E-02, 6.83834444E-02,
     *  7.62146674E-02,
     *  1.71334444E-02, 2.34674444E-02, 2.97944444E-02, 3.61054444E-02,
     *  4.23994444E-02, 4.86814444E-02, 5.59884444E-02, 6.32914444E-02,
     *  7.05945249E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  1.51504444E-02, 2.12734444E-02, 2.72734444E-02, 3.32104444E-02,
     *  3.91124444E-02, 4.49914444E-02, 5.18234444E-02, 5.86484444E-02,
     *  6.54709103E-02,
     *  1.36124444E-02, 1.93734444E-02, 2.50154444E-02, 3.05884444E-02,
     *  3.61204444E-02, 4.16264444E-02, 4.80214444E-02, 5.44084444E-02,
     *  6.07920357E-02,
     *  1.23934444E-02, 1.77404444E-02, 2.30074444E-02, 2.82214444E-02,
     *  3.34014444E-02, 3.85584444E-02, 4.45494444E-02, 5.05324444E-02,
     *  5.65122462E-02,
     *  1.13784444E-02, 1.63184444E-02, 2.12154444E-02, 2.60824444E-02,
     *  3.09274444E-02, 3.57584444E-02, 4.13734444E-02, 4.69834444E-02,
     *  5.25912117E-02,
     *  1.04944444E-02, 1.50524444E-02, 1.96004444E-02, 2.41394444E-02,
     *  2.86724444E-02, 3.31984444E-02, 3.84654444E-02, 4.37294444E-02,
     *  4.89932344E-02,
     *  9.69354444E-03, 1.39004444E-02, 1.81254444E-02, 2.23624444E-02,
     *  2.66054444E-02, 3.08514444E-02, 3.57954444E-02, 4.07404444E-02,
     *  4.56866552E-02,
     *  8.93424444E-03, 1.28234444E-02, 1.67584444E-02, 2.07224444E-02,
     *  2.47024444E-02, 2.86904444E-02, 3.33394444E-02, 3.79904444E-02,
     *  4.26433438E-02,
     *  8.17264444E-03, 1.17844444E-02, 1.54694444E-02, 1.91954444E-02,
     *  2.29404444E-02, 2.66954444E-02, 3.10734444E-02, 3.54544444E-02,
     *  3.98382582E-02,
     *  7.34924444E-03, 1.07504444E-02, 1.42374444E-02, 1.77614444E-02,
     *  2.13004444E-02, 2.48454444E-02, 2.89784444E-02, 3.31124444E-02,
     *  3.72490659E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  6.38854444E-03, 9.70344444E-03, 1.30574444E-02, 1.64164444E-02,
     *  1.97734444E-02, 2.31294444E-02, 2.70374444E-02, 3.09454444E-02,
     *  3.48558145E-02,
     *  5.28284444E-03, 8.68854444E-03, 1.19514444E-02, 1.51634444E-02,
     *  1.83544444E-02, 2.15364444E-02, 2.52384444E-02, 2.89384444E-02,
     *  3.26406472E-02,
     *  4.70364444E-03, 7.87704444E-03, 1.09654444E-02, 1.40124444E-02,
     *  1.70394444E-02, 2.00584444E-02, 2.35684444E-02, 2.70774444E-02,
     *  3.05875552E-02,
     *  4.29774444E-03, 7.19794444E-03, 1.00814444E-02, 1.29544444E-02,
     *  1.58214444E-02, 1.86844444E-02, 2.20164444E-02, 2.53484444E-02,
     *  2.86821616E-02,
     *  3.93794444E-03, 6.57644444E-03, 9.26184444E-03, 1.19694444E-02,
     *  1.46864444E-02, 1.74054444E-02, 2.05724444E-02, 2.37414444E-02,
     *  2.69115336E-02,
     *  3.53794444E-03, 5.94794444E-03, 8.47154444E-03, 1.10394444E-02,
     *  1.36214444E-02, 1.62104444E-02, 1.92264444E-02, 2.22434444E-02,
     *  2.52640177E-02,
     *  2.82944444E-03, 5.09584444E-03, 7.50624444E-03, 9.94234444E-03,
     *  1.23824444E-02, 1.48244444E-02, 1.76684444E-02, 2.05134444E-02,
     *  2.33618224E-02,
     *  1.43066496E-03, 4.17384444E-03, 6.59324444E-03, 8.92894444E-03,
     *  1.12424444E-02, 1.35504444E-02, 1.62374444E-02, 1.89254444E-02,
     *  2.16172691E-02,
     *  1.39958134E-03, 3.63544444E-03, 5.83164444E-03, 8.01594444E-03,
     *  1.01974444E-02, 1.23794444E-02, 1.49214444E-02, 1.74664444E-02,
     *  2.00141278E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  1.38042754E-03, 3.17604444E-03, 5.13934444E-03, 7.17494444E-03,
     *  9.23354444E-03, 1.12994444E-02, 1.37084444E-02, 1.61214444E-02,
     *  1.85380098E-02,
     *  1.36535738E-03, 2.58954444E-03, 4.42874444E-03, 6.37424444E-03,
     *  8.33484444E-03, 1.02974444E-02, 1.25864444E-02, 1.48784444E-02,
     *  1.71761206E-02,
     *  1.35252265E-03, 1.45570685E-03, 3.66784444E-03, 5.61714444E-03,
     *  7.49984444E-03, 9.36884444E-03, 1.15464444E-02, 1.37284444E-02,
     *  1.59170447E-02,
     *  1.34113740E-03, 1.41665240E-03, 3.21454444E-03, 4.97784444E-03,
     *  6.73794444E-03, 8.50694444E-03, 1.05784444E-02, 1.26604444E-02,
     *  1.47505586E-02,
     *  1.33078295E-03, 1.39384424E-03, 2.82574444E-03, 4.38604444E-03,
     *  6.02094444E-03, 7.69604444E-03, 9.67294444E-03, 1.16654444E-02,
     *  1.36674649E-02,
     *  1.32120598E-03, 1.37624470E-03, 2.33974444E-03, 3.76284444E-03,
     *  5.31454444E-03, 6.91894444E-03, 8.81754444E-03, 1.07324444E-02,
     *  1.26594439E-02,
     *  1.31223993E-03, 1.36144935E-03, 1.44433230E-03, 3.05814444E-03,
     *  4.60564444E-03, 6.16854444E-03, 8.00664444E-03, 9.85764444E-03,
     *  1.17189156E-02,
     *  1.30376853E-03, 1.34845637E-03, 1.41493939E-03, 2.46544444E-03,
     *  3.92994444E-03, 5.45334444E-03, 7.23964444E-03, 9.03464444E-03,
     *  1.08389080E-02,
     *  1.29570689E-03, 1.33673744E-03, 1.39352908E-03, 1.51338300E-03,
     *  3.24254444E-03, 4.77544444E-03, 6.51704444E-03, 8.26004444E-03,
     *  1.00129234E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  1.28799070E-03, 1.32597471E-03, 1.37603644E-03, 1.45616646E-03,
     *  2.79074444E-03, 4.18134444E-03, 5.84204444E-03, 7.52904444E-03,
     *  9.23479006E-03,
     *  1.28056974E-03, 1.31595971E-03, 1.36095354E-03, 1.42550611E-03,
     *  2.31444444E-03, 3.58924444E-03, 5.18654444E-03, 6.82914444E-03,
     *  8.49848177E-03,
     *  1.27340366E-03, 1.30654689E-03, 1.34752821E-03, 1.40260516E-03,
     *  1.49598296E-03, 2.93504444E-03, 4.53044444E-03, 6.14984444E-03,
     *  7.79786919E-03,
     *  1.26645914E-03, 1.29762960E-03, 1.33532252E-03, 1.38376721E-03,
     *  1.45471169E-03, 2.39464444E-03, 3.89354444E-03, 5.48724444E-03,
     *  7.12633001E-03,
     *  1.25970777E-03, 1.28912627E-03, 1.32405492E-03, 1.36749362E-03,
     *  1.42632423E-03, 1.52697441E-03, 3.20524444E-03, 4.82284444E-03,
     *  6.47605143E-03,
     *  1.25312442E-03, 1.28097192E-03, 1.31353078E-03, 1.35300423E-03,
     *  1.40382877E-03, 1.47796294E-03, 2.61884444E-03, 4.16534444E-03,
     *  5.83658428E-03,
     *  1.24563887E-03, 1.27184458E-03, 1.30202436E-03, 1.33776750E-03,
     *  1.38194144E-03, 1.44073536E-03, 1.55688493E-03, 3.31976634E-03,
     *  5.08264776E-03,
     *  1.23831036E-03, 1.26303988E-03, 1.29115689E-03, 1.32383880E-03,
     *  1.36304206E-03, 1.41243307E-03, 1.49474932E-03, 1.67937923E-03,
     *  4.25664494E-03,
     *  1.23108619E-03, 1.25447271E-03, 1.28076994E-03, 1.31086756E-03,
     *  1.34615132E-03, 1.38897081E-03, 1.45461881E-03, 1.55730034E-03,
     *  2.17112171E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 82, 90) /
     *  1.23097314E-03, 1.25433947E-03, 1.28060972E-03, 1.31066978E-03,
     *  1.34589822E-03, 1.38862934E-03, 1.45407660E-03, 1.55615782E-03,
     *  1.99702563E-03,
     *  1.23074742E-03, 1.25407348E-03, 1.28028999E-03, 1.31027529E-03,
     *  1.34539379E-03, 1.38794958E-03, 1.45300009E-03, 1.55390813E-03,
     *  1.91429435E-03,
     *  1.22996118E-03, 1.25314777E-03, 1.27917842E-03, 1.30890586E-03,
     *  1.34364644E-03, 1.38560292E-03, 1.44931245E-03, 1.54637950E-03,
     *  1.81187664E-03,
     *  1.22887323E-03, 1.25186871E-03, 1.27764557E-03, 1.30702247E-03,
     *  1.34125267E-03, 1.38240780E-03, 1.44435974E-03, 1.53665839E-03,
     *  1.74857585E-03,
     *  1.22778877E-03, 1.25059591E-03, 1.27612362E-03, 1.30515817E-03,
     *  1.33889353E-03, 1.37928031E-03, 1.43958336E-03, 1.52765305E-03,
     *  1.70909788E-03,
     *  1.22670774E-03, 1.24932925E-03, 1.27461231E-03, 1.30331238E-03,
     *  1.33656768E-03, 1.37621689E-03, 1.43496894E-03, 1.51925358E-03,
     *  1.67992704E-03,
     *  1.22563007E-03, 1.24806860E-03, 1.27311138E-03, 1.30148454E-03,
     *  1.33427381E-03, 1.37321426E-03, 1.43050385E-03, 1.51137425E-03,
     *  1.65659777E-03,
     *  1.22455572E-03, 1.24681384E-03, 1.27162057E-03, 1.29967410E-03,
     *  1.33201073E-03, 1.37026937E-03, 1.42617693E-03, 1.50394684E-03,
     *  1.63705675E-03,
     *  1.22348462E-03, 1.24556486E-03, 1.27013964E-03, 1.29788057E-03,
     *  1.32977729E-03, 1.36737941E-03, 1.42197826E-03, 1.49691604E-03,
     *  1.62018282E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 91, 99) /
     *  1.22241671E-03, 1.24432152E-03, 1.26866836E-03, 1.29610344E-03,
     *  1.32757242E-03, 1.36454180E-03, 1.41789898E-03, 1.49023639E-03,
     *  1.60529415E-03,
     *  1.22135194E-03, 1.24308372E-03, 1.26720649E-03, 1.29434226E-03,
     *  1.32539510E-03, 1.36175411E-03, 1.41393115E-03, 1.48387003E-03,
     *  1.59194402E-03,
     *  1.22029025E-03, 1.24185136E-03, 1.26575383E-03, 1.29259657E-03,
     *  1.32324436E-03, 1.35901410E-03, 1.41006761E-03, 1.47778507E-03,
     *  1.57982325E-03,
     *  1.21923158E-03, 1.24062432E-03, 1.26431016E-03, 1.29086595E-03,
     *  1.32111930E-03, 1.35631966E-03, 1.40630190E-03, 1.47195436E-03,
     *  1.56870864E-03,
     *  1.21385396E-03, 1.23441833E-03, 1.25704830E-03, 1.28222204E-03,
     *  1.31060520E-03, 1.34316336E-03, 1.38834585E-03, 1.44531383E-03,
     *  1.52259863E-03,
     *  1.20854786E-03, 1.22833663E-03, 1.24999237E-03, 1.27391429E-03,
     *  1.30064364E-03, 1.33093925E-03, 1.37221524E-03, 1.42270342E-03,
     *  1.48766941E-03,
     *  1.20330738E-03, 1.22236794E-03, 1.24312110E-03, 1.26590224E-03,
     *  1.29115556E-03, 1.31948585E-03, 1.35750407E-03, 1.40292679E-03,
     *  1.45924154E-03,
     *  1.19812719E-03, 1.21650235E-03, 1.23641623E-03, 1.25815218E-03,
     *  1.28207774E-03, 1.30868065E-03, 1.34392992E-03, 1.38525822E-03,
     *  1.43509263E-03,
     *  1.19300251E-03, 1.21073106E-03, 1.22986195E-03, 1.25063576E-03,
     *  1.27335874E-03, 1.29842827E-03, 1.33128779E-03, 1.36922209E-03,
     *  1.41398357E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=100,108) /
     *  1.18792898E-03, 1.20504626E-03, 1.22344449E-03, 1.24332884E-03,
     *  1.26495611E-03, 1.28865294E-03, 1.31942383E-03, 1.35448870E-03,
     *  1.39514936E-03,
     *  1.18290268E-03, 1.19944095E-03, 1.21715174E-03, 1.23621070E-03,
     *  1.25683440E-03, 1.27929336E-03, 1.30821943E-03, 1.34081957E-03,
     *  1.37808303E-03,
     *  1.17792000E-03, 1.19390887E-03, 1.21097304E-03, 1.22926346E-03,
     *  1.24896364E-03, 1.27029919E-03, 1.29758112E-03, 1.32803629E-03,
     *  1.36243052E-03,
     *  1.17297767E-03, 1.18844437E-03, 1.20489892E-03, 1.22247149E-03,
     *  1.24131830E-03, 1.26162860E-03, 1.28743384E-03, 1.31600178E-03,
     *  1.34793444E-03,
     *  1.16807269E-03, 1.18304232E-03, 1.19892094E-03, 1.21582113E-03,
     *  1.23387639E-03, 1.25324636E-03, 1.27771638E-03, 1.30460830E-03,
     *  1.33440161E-03,
     *  1.16320232E-03, 1.17769810E-03, 1.19303156E-03, 1.20930032E-03,
     *  1.22661890E-03, 1.24512259E-03, 1.26837811E-03, 1.29376959E-03,
     *  1.32168320E-03,
     *  1.15836402E-03, 1.17240750E-03, 1.18722399E-03, 1.20289837E-03,
     *  1.21952921E-03, 1.23723165E-03, 1.25937668E-03, 1.28341548E-03,
     *  1.30966207E-03,
     *  1.15355546E-03, 1.16716666E-03, 1.18149212E-03, 1.19660578E-03,
     *  1.21259275E-03, 1.22955141E-03, 1.25067629E-03, 1.27348810E-03,
     *  1.29824435E-03,
     *  1.14877451E-03, 1.16197209E-03, 1.17583040E-03, 1.19041403E-03,
     *  1.20579666E-03, 1.22206265E-03, 1.24224641E-03, 1.26393916E-03,
     *  1.28735362E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=109,117) /
     *  1.14401919E-03, 1.15682054E-03, 1.17023381E-03, 1.18431550E-03,
     *  1.19912954E-03, 1.21474850E-03, 1.23406078E-03, 1.25472793E-03,
     *  1.27692684E-03,
     *  1.13928765E-03, 1.15170909E-03, 1.16469780E-03, 1.17830330E-03,
     *  1.19258121E-03, 1.20759415E-03, 1.22609665E-03, 1.24581974E-03,
     *  1.26691140E-03,
     *  1.13457821E-03, 1.14663500E-03, 1.15921817E-03, 1.17237121E-03,
     *  1.18614259E-03, 1.20058650E-03, 1.21833417E-03, 1.23718485E-03,
     *  1.25726293E-03,
     *  1.12988929E-03, 1.14159578E-03, 1.15379114E-03, 1.16651360E-03,
     *  1.17980552E-03, 1.19371388E-03, 1.21075594E-03, 1.22879752E-03,
     *  1.24794369E-03,
     *  1.12521945E-03, 1.13658911E-03, 1.14841319E-03, 1.16072535E-03,
     *  1.17356264E-03, 1.18696589E-03, 1.20334662E-03, 1.22063538E-03,
     *  1.23892130E-03,
     *  1.12056732E-03, 1.13161288E-03, 1.14308114E-03, 1.15500178E-03,
     *  1.16740728E-03, 1.18033321E-03, 1.19609262E-03, 1.21267883E-03,
     *  1.23016776E-03,
     *  1.11593166E-03, 1.12666510E-03, 1.13779202E-03, 1.14933864E-03,
     *  1.16133343E-03, 1.17380746E-03, 1.18898181E-03, 1.20491062E-03,
     *  1.22165873E-03,
     *  1.11131131E-03, 1.12174395E-03, 1.13254314E-03, 1.14373200E-03,
     *  1.15533560E-03, 1.16738107E-03, 1.18200339E-03, 1.19731548E-03,
     *  1.21337293E-03,
     *  1.10670517E-03, 1.11684775E-03, 1.12733197E-03, 1.13817831E-03,
     *  1.14940879E-03, 1.16104719E-03, 1.17514765E-03, 1.18987985E-03,
     *  1.20529159E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=118,126) /
     *  1.10211225E-03, 1.11197493E-03, 1.12215622E-03, 1.13267425E-03,
     *  1.14354844E-03, 1.15479962E-03, 1.16840585E-03, 1.18259163E-03,
     *  1.19739817E-03,
     *  1.09753162E-03, 1.10712403E-03, 1.11701375E-03, 1.12721682E-03,
     *  1.13775038E-03, 1.14863270E-03, 1.16177010E-03, 1.17543998E-03,
     *  1.18967793E-03,
     *  1.09296240E-03, 1.10229371E-03, 1.11190257E-03, 1.12180321E-03,
     *  1.13201075E-03, 1.14254127E-03, 1.15523325E-03, 1.16841513E-03,
     *  1.18211775E-03,
     *  1.08840381E-03, 1.09748272E-03, 1.10682087E-03, 1.11643086E-03,
     *  1.12632606E-03, 1.13652062E-03, 1.14878881E-03, 1.16150832E-03,
     *  1.17470589E-03,
     *  1.08385509E-03, 1.09268990E-03, 1.10176693E-03, 1.11109738E-03,
     *  1.12069306E-03, 1.13056644E-03, 1.14243086E-03, 1.15471157E-03,
     *  1.16743178E-03,
     *  1.07931556E-03, 1.08791417E-03, 1.09673920E-03, 1.10580058E-03,
     *  1.11510877E-03, 1.12467475E-03, 1.13615403E-03, 1.14801767E-03,
     *  1.16028592E-03,
     *  1.07478457E-03, 1.08315454E-03, 1.09173621E-03, 1.10053842E-03,
     *  1.10957043E-03, 1.11884193E-03, 1.12995337E-03, 1.14142007E-03,
     *  1.15325968E-03,
     *  1.07026155E-03, 1.07841007E-03, 1.08675661E-03, 1.09530902E-03,
     *  1.10407551E-03, 1.11306462E-03, 1.12382436E-03, 1.13491279E-03,
     *  1.14634528E-03,
     *  1.06574595E-03, 1.07367991E-03, 1.08179915E-03, 1.09011064E-03,
     *  1.09862165E-03, 1.10733973E-03, 1.11776287E-03, 1.12849035E-03,
     *  1.13953562E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=127,135) /
     *  1.06123727E-03, 1.06896327E-03, 1.07686265E-03, 1.08494164E-03,
     *  1.09320667E-03, 1.10166442E-03, 1.11176508E-03, 1.12214776E-03,
     *  1.13282425E-03,
     *  1.05673506E-03, 1.06425940E-03, 1.07194606E-03, 1.07980055E-03,
     *  1.08782858E-03, 1.09603606E-03, 1.10582748E-03, 1.11588044E-03,
     *  1.12620526E-03,
     *  1.05223889E-03, 1.05956764E-03, 1.06704835E-03, 1.07468595E-03,
     *  1.08248549E-03, 1.09045221E-03, 1.09994683E-03, 1.10968417E-03,
     *  1.11967326E-03,
     *  1.04774840E-03, 1.05488735E-03, 1.06216862E-03, 1.06959657E-03,
     *  1.07717569E-03, 1.08491062E-03, 1.09412015E-03, 1.10355507E-03,
     *  1.11322330E-03,
     *  1.04326323E-03, 1.05021796E-03, 1.05730599E-03, 1.06453120E-03,
     *  1.07189758E-03, 1.07940920E-03, 1.08834469E-03, 1.09748959E-03,
     *  1.10685083E-03,
     *  1.03878307E-03, 1.04555895E-03, 1.05245969E-03, 1.05948875E-03,
     *  1.06664965E-03, 1.07394603E-03, 1.08261789E-03, 1.09148441E-03,
     *  1.10055169E-03,
     *  1.03430765E-03, 1.04090982E-03, 1.04762897E-03, 1.05446817E-03,
     *  1.06143055E-03, 1.06851931E-03, 1.07693739E-03, 1.08553651E-03,
     *  1.09432203E-03,
     *  1.02983671E-03, 1.03627015E-03, 1.04281317E-03, 1.04946853E-03,
     *  1.05623899E-03, 1.06312738E-03, 1.07130100E-03, 1.07964307E-03,
     *  1.08815829E-03,
     *  1.02537005E-03, 1.03163952E-03, 1.03801167E-03, 1.04448894E-03,
     *  1.05107378E-03, 1.05776872E-03, 1.06570671E-03, 1.07380150E-03,
     *  1.08205720E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=136,144) /
     *  1.02090747E-03, 1.02701757E-03, 1.03322389E-03, 1.03952859E-03,
     *  1.04593384E-03, 1.05244188E-03, 1.06015263E-03, 1.06800938E-03,
     *  1.07601574E-03,
     *  1.01644881E-03, 1.02240399E-03, 1.02844932E-03, 1.03458673E-03,
     *  1.04081815E-03, 1.04714555E-03, 1.05463703E-03, 1.06226448E-03,
     *  1.07003110E-03,
     *  1.01199394E-03, 1.01779847E-03, 1.02368748E-03, 1.02966268E-03,
     *  1.03572577E-03, 1.04187849E-03, 1.04915828E-03, 1.05656475E-03,
     *  1.06410069E-03,
     *  1.00754274E-03, 1.01320076E-03, 1.01893794E-03, 1.02475579E-03,
     *  1.03065583E-03, 1.03663959E-03, 1.04371489E-03, 1.05090825E-03,
     *  1.05822211E-03,
     *  1.00309512E-03, 1.00861063E-03, 1.01420031E-03, 1.01986550E-03,
     *  1.02560753E-03, 1.03142777E-03, 1.03830548E-03, 1.04529322E-03,
     *  1.05239314E-03,
     *  9.98651035E-04, 1.00402789E-03, 1.00947424E-03, 1.01499126E-03,
     *  1.02058014E-03, 1.02624208E-03, 1.03292875E-03, 1.03971800E-03,
     *  1.04661170E-03,
     *  9.94210431E-04, 9.99452371E-04, 1.00475941E-03, 1.01013259E-03,
     *  1.01557298E-03, 1.02108161E-03, 1.02758352E-03, 1.03418106E-03,
     *  1.04087588E-03,
     *  9.89773291E-04, 9.94883928E-04, 1.00005554E-03, 1.00528906E-03,
     *  1.01058542E-03, 1.01594553E-03, 1.02226867E-03, 1.02868098E-03,
     *  1.03518391E-03,
     *  9.85339617E-04, 9.90322449E-04, 9.95362391E-04, 1.00046026E-03,
     *  1.00561689E-03, 1.01083308E-03, 1.01698319E-03, 1.02321645E-03,
     *  1.02953413E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=145,153) /
     *  9.80909429E-04, 9.85767844E-04, 9.90679741E-04, 9.95645842E-04,
     *  1.00066687E-03, 1.00574354E-03, 1.01172612E-03, 1.01778624E-03,
     *  1.02392500E-03,
     *  9.76482767E-04, 9.81220050E-04, 9.86007406E-04, 9.90845474E-04,
     *  9.95734888E-04, 1.00067628E-03, 1.00649659E-03, 1.01238922E-03,
     *  1.01835511E-03,
     *  9.72059689E-04, 9.76679023E-04, 9.81345231E-04, 9.86058874E-04,
     *  9.90820511E-04, 9.95630695E-04, 1.00129380E-03, 1.00702433E-03,
     *  1.01282313E-03,
     *  9.67640270E-04, 9.72144744E-04, 9.76693085E-04, 9.81285790E-04,
     *  9.85923347E-04, 9.90606243E-04, 9.96116990E-04, 1.00169061E-03,
     *  1.00732784E-03,
     *  9.63224603E-04, 9.67617212E-04, 9.72050866E-04, 9.76526001E-04,
     *  9.81043046E-04, 9.85602426E-04, 9.90965480E-04, 9.96387156E-04,
     *  1.00186809E-03,
     *  9.58812795E-04, 9.63096448E-04, 9.67418494E-04, 9.71779317E-04,
     *  9.76179292E-04, 9.80618791E-04, 9.85838635E-04, 9.91113133E-04,
     *  9.96442837E-04,
     *  9.54404968E-04, 9.58582489E-04, 9.62795913E-04, 9.67045576E-04,
     *  9.71331806E-04, 9.75654927E-04, 9.80735876E-04, 9.85867771E-04,
     *  9.91051090E-04,
     *  9.50001260E-04, 9.54075393E-04, 9.58183089E-04, 9.62324642E-04,
     *  9.66500339E-04, 9.70710463E-04, 9.75656671E-04, 9.80650359E-04,
     *  9.85691942E-04,
     *  9.45601822E-04, 9.49575231E-04, 9.53580007E-04, 9.57616405E-04,
     *  9.61684675E-04, 9.65785063E-04, 9.70600531E-04, 9.75460242E-04,
     *  9.80364552E-04/
        DATA ((VOLMF (J,K),J= 73, 81),K=154,162) /
     *  9.41206817E-04, 9.45082094E-04, 9.48986674E-04, 9.52920778E-04,
     *  9.56884625E-04, 9.60878426E-04, 9.65567013E-04, 9.70296815E-04,
     *  9.75068140E-04,
     *  9.36816419E-04, 9.40596085E-04, 9.44403113E-04, 9.48237697E-04,
     *  9.52100027E-04, 9.55990285E-04, 9.60555711E-04, 9.65159522E-04,
     *  9.69801983E-04,
     *  9.32430816E-04, 9.36117320E-04, 9.39829365E-04, 9.43567119E-04,
     *  9.47330744E-04, 9.51120401E-04, 9.55566257E-04, 9.60047852E-04,
     *  9.64565412E-04,
     *  9.28050204E-04, 9.31645931E-04, 9.35265487E-04, 9.38909018E-04,
     *  9.42576665E-04, 9.46268564E-04, 9.50598317E-04, 9.54961335E-04,
     *  9.59357809E-04,
     *  9.23674790E-04, 9.27182060E-04, 9.30711551E-04, 9.34263389E-04,
     *  9.37837697E-04, 9.41434592E-04, 9.45651592E-04, 9.49899541E-04,
     *  9.54178604E-04,
     *  9.19304788E-04, 9.22725858E-04, 9.26167641E-04, 9.29630243E-04,
     *  9.33113771E-04, 9.36618325E-04, 9.40725808E-04, 9.44862077E-04,
     *  9.49027268E-04,
     *  9.14940421E-04, 9.18277491E-04, 9.21633855E-04, 9.25009606E-04,
     *  9.28404835E-04, 9.31819626E-04, 9.35820724E-04, 9.39848582E-04,
     *  9.43903315E-04,
     *  9.10581919E-04, 9.13837129E-04, 9.17110302E-04, 9.20401518E-04,
     *  9.23710854E-04, 9.27038381E-04, 9.30936122E-04, 9.34858727E-04,
     *  9.38806294E-04,
     *  9.06229517E-04, 9.09404954E-04, 9.12597103E-04, 9.15806033E-04,
     *  9.19031809E-04, 9.22274494E-04, 9.26071808E-04, 9.29892213E-04,
     *  9.33735792E-04/
        DATA ((VOLMF (J,K),J= 82, 90),K=  1,  9) /
     *   274.60811    ,  275.01256    ,  276.42812    ,  278.40449    ,
     *   280.39498    ,  282.39971    ,  284.41878    ,  286.45227    ,
     *   288.50031    ,
     *   179.96567    ,  180.23073    ,  181.15843    ,  182.45368    ,
     *   183.75818    ,  185.07200    ,  186.39522    ,  187.72790    ,
     *   189.07011    ,
     *   120.56791    ,  120.74549    ,  121.36702    ,  122.23478    ,
     *   123.10875    ,  123.98897    ,  124.87547    ,  125.76832    ,
     *   126.66755    ,
     *   82.441137    ,  82.562565    ,  82.987563    ,  83.580936    ,
     *   84.178549    ,  84.780435    ,  85.386623    ,  85.997145    ,
     *   86.612031    ,
     *   57.450773    ,  57.535397    ,  57.831577    ,  58.245097    ,
     *   58.661573    ,  59.081026    ,  59.503477    ,  59.928948    ,
     *   60.357460    ,
     *   40.748698    ,  40.808723    ,  41.018810    ,  41.312127    ,
     *   41.607541    ,  41.905067    ,  42.204719    ,  42.506513    ,
     *   42.810464    ,
     *   29.381503    ,  29.424787    ,  29.576279    ,  29.787789    ,
     *   30.000810    ,  30.215354    ,  30.431430    ,  30.649051    ,
     *   30.868227    ,
     *   21.512838    ,  21.544533    ,  21.655465    ,  21.810345    ,
     *   21.966331    ,  22.123433    ,  22.281656    ,  22.441011    ,
     *   22.601504    ,
     *   15.978852    ,  16.002397    ,  16.084803    ,  16.199856    ,
     *   16.315731    ,  16.432433    ,  16.549969    ,  16.668345    ,
     *   16.787567    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 10, 18) /
     *   12.028572    ,  12.046299    ,  12.108343    ,  12.194966    ,
     *   12.282208    ,  12.370073    ,  12.458565    ,  12.547689    ,
     *   12.637451    ,
     *   9.1692042    ,  9.1827198    ,  9.2300243    ,  9.2960691    ,
     *   9.3625853    ,  9.4295765    ,  9.4970460    ,  9.5649972    ,
     *   9.6334335    ,
     *   7.0722186    ,  7.0826458    ,  7.1191410    ,  7.1700941    ,
     *   7.2214108    ,  7.2730937    ,  7.3251455    ,  7.3775687    ,
     *   7.4303661    ,
     *   5.5153073    ,  5.5234416    ,  5.5519114    ,  5.5916596    ,
     *   5.6316913    ,  5.6720086    ,  5.7126135    ,  5.7535080    ,
     *   5.7946942    ,
     *   4.3459131    ,  4.3523252    ,  4.3747671    ,  4.4060994    ,
     *   4.4376550    ,  4.4694355    ,  4.5014427    ,  4.5336779    ,
     *   4.5661430    ,
     *   3.4579482    ,  3.4630525    ,  3.4809172    ,  3.5058589    ,
     *   3.5309783    ,  3.5562766    ,  3.5817552    ,  3.6074152    ,
     *   3.6332580    ,
     *   2.7767098    ,  2.7808108    ,  2.7951640    ,  2.8152030    ,
     *   2.8353846    ,  2.8557098    ,  2.8761796    ,  2.8967952    ,
     *   2.9175575    ,
     *   2.2489691    ,  2.2522928    ,  2.2639257    ,  2.2801666    ,
     *   2.2965230    ,  2.3129956    ,  2.3295854    ,  2.3462931    ,
     *   2.3631196    ,
     *   1.8363700    ,  1.8390861    ,  1.8485921    ,  1.8618637    ,
     *   1.8752294    ,  1.8886901    ,  1.9022463    ,  1.9158988    ,
     *   1.9296482    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 19, 27) /
     *   1.5109787    ,  1.5132156    ,  1.5210444    ,  1.5319742    ,
     *   1.5429814    ,  1.5540667    ,  1.5652306    ,  1.5764736    ,
     *   1.5877963    ,
     *   1.2522455    ,  1.2541013    ,  1.2605964    ,  1.2696642    ,
     *   1.2787961    ,  1.2879926    ,  1.2972542    ,  1.3065813    ,
     *   1.3159745    ,
     *   1.0449069    ,  1.0464574    ,  1.0518838    ,  1.0594594    ,
     *   1.0670885    ,  1.0747714    ,  1.0825087    ,  1.0903005    ,
     *   1.0981474    ,
     *  0.87752291    , 0.87882687    , 0.88339049    , 0.88976150    ,
     *  0.89617738    , 0.90263845    , 0.90914504    , 0.91569749    ,
     *  0.92229613    ,
     *  0.74144400    , 0.74254756    , 0.74640977    , 0.75180150    ,
     *  0.75723108    , 0.76269880    , 0.76820494    , 0.77374979    ,
     *  0.77933362    ,
     *  0.63007670    , 0.63101625    , 0.63430444    , 0.63889473    ,
     *  0.64351715    , 0.64817193    , 0.65285932    , 0.65757955    ,
     *  0.66233288    ,
     *  0.53835510    , 0.53915958    , 0.54197503    , 0.54590528    ,
     *  0.54986294    , 0.55384820    , 0.55786128    , 0.56190239    ,
     *  0.56597172    ,
     *  0.46235771    , 0.46305028    , 0.46547404    , 0.46885743    ,
     *  0.47226430    , 0.47569485    , 0.47914924    , 0.48262766    ,
     *  0.48613029    ,
     *  0.39902714    , 0.39962646    , 0.40172383    , 0.40465152    ,
     *  0.40759944    , 0.41056775    , 0.41355659    , 0.41656613    ,
     *  0.41959652    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 28, 36) /
     *  0.34596337    , 0.34648455    , 0.34830847    , 0.35085437    ,
     *  0.35341776    , 0.35599878    , 0.35859757    , 0.36121426    ,
     *  0.36384899    ,
     *  0.30127008    , 0.30172546    , 0.30331908    , 0.30554343    ,
     *  0.30778298    , 0.31003783    , 0.31230812    , 0.31459395    ,
     *  0.31689546    ,
     *  0.26343956    , 0.26383926    , 0.26523796    , 0.26719017    ,
     *  0.26915562    , 0.27113442    , 0.27312667    , 0.27513248    ,
     *  0.27715196    ,
     *  0.23811632    , 0.23847874    , 0.23974698    , 0.24151705    ,
     *  0.24329905    , 0.24509308    , 0.24689924    , 0.24871762    ,
     *  0.25054833    ,
     *  0.21571291    , 0.21604237    , 0.21719521    , 0.21880415    ,
     *  0.22042387    , 0.22205446    , 0.22369600    , 0.22534858    ,
     *  0.22701230    ,
     *  0.19584054    , 0.19614075    , 0.19719124    , 0.19865728    ,
     *  0.20013308    , 0.20161870    , 0.20311425    , 0.20461978    ,
     *  0.20613540    ,
     *  0.17816843    , 0.17844265    , 0.17940214    , 0.18074113    ,
     *  0.18208895    , 0.18344569    , 0.18481142    , 0.18618621    ,
     *  0.18757014    ,
     *  0.16241438    , 0.16266542    , 0.16354381    , 0.16476955    ,
     *  0.16600332    , 0.16724518    , 0.16849521    , 0.16975346    ,
     *  0.17102002    ,
     *  0.14833682    , 0.14856716    , 0.14937309    , 0.15049767    ,
     *  0.15162955    , 0.15276878    , 0.15391544    , 0.15506958    ,
     *  0.15623128    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 37, 45) /
     *  0.13572844    , 0.13594024    , 0.13668130    , 0.13771530    ,
     *  0.13875594    , 0.13980328    , 0.14085739    , 0.14191831    ,
     *  0.14298611    ,
     *  0.12441077    , 0.12460595    , 0.12528880    , 0.12624152    ,
     *  0.12720029    , 0.12816518    , 0.12913622    , 0.13011349    ,
     *  0.13109703    ,
     *  0.11422982    , 0.11441004    , 0.11504055    , 0.11592018    ,
     *  0.11680534    , 0.11769607    , 0.11859243    , 0.11949447    ,
     *  0.12040224    ,
     *  0.10505228    , 0.10521903    , 0.10580238    , 0.10661616    ,
     *  0.10743499    , 0.10825891    , 0.10908797    , 0.10992223    ,
     *  0.11076172    ,
     *  9.67625344E-02, 9.69171186E-02, 9.74578954E-02, 9.82122328E-02,
     *  9.89711808E-02, 9.97347854E-02, 0.10050309    , 0.10127615    ,
     *  0.10205400    ,
     *  8.92600108E-02, 8.94035950E-02, 8.99058683E-02, 9.06064395E-02,
     *  9.13112275E-02, 9.20202759E-02, 9.27336281E-02, 9.34513277E-02,
     *  9.41734182E-02,
     *  8.24570291E-02, 8.25906470E-02, 8.30580347E-02, 8.37098904E-02,
     *  8.43656044E-02, 8.50252182E-02, 8.56887730E-02, 8.63563103E-02,
     *  8.70278713E-02,
     *  7.62769672E-02, 7.64015400E-02, 7.68372659E-02, 7.74449062E-02,
     *  7.80560778E-02, 7.86708201E-02, 7.92891727E-02, 7.99111749E-02,
     *  8.05368660E-02,
     *  7.06527136E-02, 7.07690638E-02, 7.11760064E-02, 7.17434496E-02,
     *  7.23141248E-02, 7.28880700E-02, 7.34653229E-02, 7.40459212E-02,
     *  7.46299024E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 46, 54) /
     *  6.55253560E-02, 6.56342196E-02, 6.60149548E-02, 6.65457963E-02,
     *  6.70795954E-02, 6.76163886E-02, 6.81562122E-02, 6.86991024E-02,
     *  6.92450953E-02,
     *  6.08430683E-02, 6.09451054E-02, 6.13019428E-02, 6.17994062E-02,
     *  6.22995749E-02, 6.28024841E-02, 6.33081688E-02, 6.38166640E-02,
     *  6.43280046E-02,
     *  5.65601623E-02, 5.66559659E-02, 5.69909805E-02, 5.74579622E-02,
     *  5.79274163E-02, 5.83993770E-02, 5.88738786E-02, 5.93509547E-02,
     *  5.98306390E-02,
     *  5.26362783E-02, 5.27263822E-02, 5.30414422E-02, 5.34805493E-02,
     *  5.39219135E-02, 5.43655682E-02, 5.48115466E-02, 5.52598817E-02,
     *  5.57106063E-02,
     *  4.90356922E-02, 4.91205781E-02, 4.94173688E-02, 4.98309531E-02,
     *  5.02465946E-02, 5.06643261E-02, 5.10841802E-02, 5.15061892E-02,
     *  5.19303850E-02,
     *  4.57267221E-02, 4.58068253E-02, 4.60868699E-02, 4.64770568E-02,
     *  4.68691149E-02, 4.72630764E-02, 4.76589736E-02, 4.80568380E-02,
     *  4.84567011E-02,
     *  4.26812168E-02, 4.27569317E-02, 4.30216099E-02, 4.33903242E-02,
     *  4.37607357E-02, 4.41328767E-02, 4.45067787E-02, 4.48824732E-02,
     *  4.52599911E-02,
     *  3.98741165E-02, 3.99458009E-02, 4.01963647E-02, 4.05453530E-02,
     *  4.08958753E-02, 4.12479638E-02, 4.16016501E-02, 4.19569653E-02,
     *  4.23139403E-02,
     *  3.72830721E-02, 3.73510517E-02, 3.75886398E-02, 3.79194899E-02,
     *  3.82517205E-02, 3.85853637E-02, 3.89204512E-02, 3.92570141E-02,
     *  3.95950831E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 55, 63) /
     *  3.48881171E-02, 3.49526885E-02, 3.51783385E-02, 3.54924974E-02,
     *  3.58078913E-02, 3.61245528E-02, 3.64425137E-02, 3.67618053E-02,
     *  3.70824584E-02,
     *  3.26713818E-02, 3.27328161E-02, 3.29474757E-02, 3.32462646E-02,
     *  3.35461501E-02, 3.38471654E-02, 3.41493428E-02, 3.44527139E-02,
     *  3.47573098E-02,
     *  3.06168458E-02, 3.06753912E-02, 3.08799282E-02, 3.11645559E-02,
     *  3.14501481E-02, 3.17367386E-02, 3.20243603E-02, 3.23130454E-02,
     *  3.26028255E-02,
     *  2.87101223E-02, 2.87660065E-02, 2.89612171E-02, 2.92327927E-02,
     *  2.95052057E-02, 2.97784907E-02, 3.00526815E-02, 3.03278112E-02,
     *  3.06039119E-02,
     *  2.69382692E-02, 2.69917019E-02, 2.71783188E-02, 2.74378622E-02,
     *  2.76981198E-02, 2.79591275E-02, 2.82209203E-02, 2.84835323E-02,
     *  2.87469963E-02,
     *  2.52896250E-02, 2.53407998E-02, 2.55194989E-02, 2.57679507E-02,
     *  2.60169964E-02, 2.62666738E-02, 2.65170191E-02, 2.67680677E-02,
     *  2.70198537E-02,
     *  2.33861449E-02, 2.34347478E-02, 2.36044244E-02, 2.38402272E-02,
     *  2.40764767E-02, 2.43132128E-02, 2.45504744E-02, 2.47882985E-02,
     *  2.50267213E-02,
     *  2.16404348E-02, 2.16867217E-02, 2.18482684E-02, 2.20726613E-02,
     *  2.22973547E-02, 2.25223919E-02, 2.27478143E-02, 2.29736618E-02,
     *  2.31999726E-02,
     *  2.00362544E-02, 2.00804605E-02, 2.02346970E-02, 2.04488159E-02,
     *  2.06630883E-02, 2.08775613E-02, 2.10922801E-02, 2.13072876E-02,
     *  2.15226252E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 64, 72) /
     *  1.85592065E-02, 1.86015498E-02, 1.87492346E-02, 1.89541282E-02,
     *  1.91590249E-02, 1.93639769E-02, 1.95690337E-02, 1.97742425E-02,
     *  1.99796480E-02,
     *  1.71964896E-02, 1.72371739E-02, 1.73790152E-02, 1.75756600E-02,
     *  1.77721514E-02, 1.79685478E-02, 1.81649045E-02, 1.83612736E-02,
     *  1.85577044E-02,
     *  1.59366828E-02, 1.59759010E-02, 1.61125676E-02, 1.63018821E-02,
     *  1.64908771E-02, 1.66796192E-02, 1.68681708E-02, 1.70565901E-02,
     *  1.72449323E-02,
     *  1.47695588E-02, 1.48074961E-02, 1.49396281E-02, 1.51224870E-02,
     *  1.53048469E-02, 1.54867846E-02, 1.56683713E-02, 1.58496736E-02,
     *  1.60307533E-02,
     *  1.36859182E-02, 1.37227556E-02, 1.38509763E-02, 1.40282254E-02,
     *  1.42047772E-02, 1.43807218E-02, 1.45561418E-02, 1.47311137E-02,
     *  1.49057085E-02,
     *  1.26774413E-02, 1.27133594E-02, 1.28382880E-02, 1.30107606E-02,
     *  1.31823122E-02, 1.33530498E-02, 1.35230710E-02, 1.36924651E-02,
     *  1.38613145E-02,
     *  1.17365506E-02, 1.17717347E-02, 1.18940018E-02, 1.20625382E-02,
     *  1.22298947E-02, 1.23962012E-02, 1.25615747E-02, 1.27261214E-02,
     *  1.28899381E-02,
     *  1.08562799E-02, 1.08909261E-02, 1.10111942E-02, 1.11766647E-02,
     *  1.13406487E-02, 1.15033067E-02, 1.16647819E-02, 1.18252025E-02,
     *  1.19846844E-02,
     *  1.00301415E-02, 1.00644652E-02, 1.01834555E-02, 1.03467919E-02,
     *  1.05082688E-02, 1.06680892E-02, 1.08264316E-02, 1.09834540E-02,
     *  1.11392973E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 73, 81) /
     *  9.25198056E-03, 9.28622911E-03, 9.40476025E-03, 9.56699980E-03,
     *  9.72691233E-03, 9.88476151E-03, 1.00407752E-02, 1.01951522E-02,
     *  1.03480673E-02,
     *  8.51579789E-03, 8.55027039E-03, 8.66931827E-03, 8.83166764E-03,
     *  8.99108506E-03, 9.14792327E-03, 9.30248115E-03, 9.45501479E-03,
     *  9.60574591E-03,
     *  7.81550846E-03, 7.85058816E-03, 7.97138303E-03, 8.13532018E-03,
     *  8.29551256E-03, 8.45244940E-03, 8.60653530E-03, 8.75810965E-03,
     *  8.90746073E-03,
     *  7.14456546E-03, 7.18077842E-03, 7.30497506E-03, 7.47241981E-03,
     *  7.63497741E-03, 7.79335737E-03, 7.94812880E-03, 8.09975666E-03,
     *  8.24862688E-03,
     *  6.49529401E-03, 6.53342469E-03, 6.66342824E-03, 6.83705188E-03,
     *  7.00409014E-03, 7.16563253E-03, 7.32251872E-03, 7.47541205E-03,
     *  7.62484747E-03,
     *  5.85752489E-03, 5.89887530E-03, 6.03854086E-03, 6.22238525E-03,
     *  6.39692638E-03, 6.56397055E-03, 6.72483562E-03, 6.88051728E-03,
     *  7.03178936E-03,
     *  5.10738673E-03, 5.15584132E-03, 5.31612463E-03, 5.52082596E-03,
     *  5.71024780E-03, 5.88813779E-03, 6.05697694E-03, 6.21850492E-03,
     *  6.37399581E-03,
     *  4.29148151E-03, 4.35803287E-03, 4.56593989E-03, 4.81305181E-03,
     *  5.03009700E-03, 5.22710296E-03, 5.40964592E-03, 5.58119014E-03,
     *  5.74405535E-03,
     *  2.97027347E-03, 3.23473256E-03, 3.68054232E-03, 4.04946965E-03,
     *  4.32734005E-03, 4.56114285E-03, 4.76810914E-03, 4.95673901E-03,
     *  5.13193047E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 82, 90) /
     *  2.91239576E-03, 3.20479000E-03, 3.66371937E-03, 4.03644819E-03,
     *  4.31584050E-03, 4.55047525E-03, 4.75796316E-03, 4.94694563E-03,
     *  5.12238633E-03,
     *  2.75157218E-03, 3.14059460E-03, 3.62960712E-03, 4.01029669E-03,
     *  4.29281274E-03, 4.52914236E-03, 4.73768886E-03, 4.92738526E-03,
     *  5.10332995E-03,
     *  1.88982228E-03, 2.82476203E-03, 3.50448899E-03, 3.91751062E-03,
     *  4.21187713E-03, 4.45448369E-03, 4.66690325E-03, 4.85919344E-03,
     *  5.03696137E-03,
     *  1.78684559E-03, 1.92938295E-03, 3.30902432E-03, 3.78403768E-03,
     *  4.09779552E-03, 4.35017164E-03, 4.56847336E-03, 4.76464802E-03,
     *  4.94512345E-03,
     *  1.73576130E-03, 1.80971275E-03, 3.06884710E-03, 3.64358144E-03,
     *  3.98124245E-03, 4.24485935E-03, 4.46971555E-03, 4.67014162E-03,
     *  4.85354848E-03,
     *  1.70083655E-03, 1.75319130E-03, 2.72180140E-03, 3.49379216E-03,
     *  3.86166088E-03, 4.13832924E-03, 4.37052061E-03, 4.57560988E-03,
     *  4.76219375E-03,
     *  1.67400937E-03, 1.71536203E-03, 2.19373867E-03, 3.33108050E-03,
     *  3.73834720E-03, 4.03032787E-03, 4.27076722E-03, 4.48098358E-03,
     *  4.67101449E-03,
     *  1.65209116E-03, 1.68665963E-03, 1.94245699E-03, 3.14965209E-03,
     *  3.61039726E-03, 3.92055769E-03, 4.17032004E-03, 4.38618812E-03,
     *  4.57996364E-03,
     *  1.63348330E-03, 1.66340150E-03, 1.84417662E-03, 2.93979387E-03,
     *  3.47662985E-03, 3.80866695E-03, 4.06902758E-03, 4.29114299E-03,
     *  4.48899175E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 91, 99) /
     *  1.61726646E-03, 1.64377353E-03, 1.78685588E-03, 2.68731546E-03,
     *  3.33548215E-03, 3.69423740E-03, 3.96671976E-03, 4.19576113E-03,
     *  4.39804682E-03,
     *  1.60286173E-03, 1.62674559E-03, 1.74663919E-03, 2.39699429E-03,
     *  3.18488812E-03, 3.57677028E-03, 3.86320551E-03, 4.09994843E-03,
     *  4.30707416E-03,
     *  1.58988026E-03, 1.61167528E-03, 1.71564554E-03, 2.15100427E-03,
     *  3.02223092E-03, 3.45567250E-03, 3.75827029E-03, 4.00360327E-03,
     *  4.21601640E-03,
     *  1.57804780E-03, 1.59813437E-03, 1.69039105E-03, 1.99893746E-03,
     *  2.84478890E-03, 3.33024908E-03, 3.65167452E-03, 3.90661630E-03,
     *  4.12481348E-03,
     *  1.52954381E-03, 1.54413535E-03, 1.60459292E-03, 1.73217926E-03,
     *  2.01002958E-03, 2.59963731E-03, 3.06939684E-03, 3.39518179E-03,
     *  3.65294927E-03,
     *  1.49327341E-03, 1.50490833E-03, 1.55096995E-03, 1.63557617E-03,
     *  1.76651194E-03, 2.00991688E-03, 2.43667925E-03, 2.85100086E-03,
     *  3.16775813E-03,
     *  1.46397069E-03, 1.47371857E-03, 1.51132018E-03, 1.57585534E-03,
     *  1.66325375E-03, 1.79271392E-03, 2.00437381E-03, 2.32870620E-03,
     *  2.67638265E-03,
     *  1.43919846E-03, 1.44762016E-03, 1.47956088E-03, 1.53219360E-03,
     *  1.59866755E-03, 1.68690668E-03, 1.81145591E-03, 1.99582416E-03,
     *  2.25297353E-03,
     *  1.41761888E-03, 1.42504899E-03, 1.45289329E-03, 1.49753771E-03,
     *  1.55154149E-03, 1.61893878E-03, 1.70627597E-03, 1.82394109E-03,
     *  1.98544606E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=100,108) /
     *  1.39841474E-03, 1.40507066E-03, 1.42979096E-03, 1.46865082E-03,
     *  1.51429131E-03, 1.56904851E-03, 1.63639544E-03, 1.72147163E-03,
     *  1.83139906E-03,
     *  1.38104860E-03, 1.38708048E-03, 1.40932699E-03, 1.44377698E-03,
     *  1.48337600E-03, 1.52959794E-03, 1.58450051E-03, 1.65095210E-03,
     *  1.73283020E-03,
     *  1.36514737E-03, 1.37066375E-03, 1.39089504E-03, 1.42185592E-03,
     *  1.45686258E-03, 1.49690333E-03, 1.54329479E-03, 1.59778885E-03,
     *  1.66267412E-03,
     *  1.35044106E-03, 1.35552323E-03, 1.37407615E-03, 1.40219775E-03,
     *  1.43358167E-03, 1.46892139E-03, 1.50910789E-03, 1.55528445E-03,
     *  1.60889943E-03,
     *  1.33672780E-03, 1.34143841E-03, 1.35856845E-03, 1.38432808E-03,
     *  1.41277242E-03, 1.44440536E-03, 1.47985602E-03, 1.51990860E-03,
     *  1.56553133E-03,
     *  1.32385257E-03, 1.32824102E-03, 1.34414704E-03, 1.36790664E-03,
     *  1.39391219E-03, 1.42254022E-03, 1.45424988E-03, 1.48960026E-03,
     *  1.52926695E-03,
     *  1.31169366E-03, 1.31579968E-03, 1.33063982E-03, 1.35268095E-03,
     *  1.37662663E-03, 1.40276466E-03, 1.43143923E-03, 1.46306133E-03,
     *  1.49811865E-03,
     *  1.30015377E-03, 1.30400984E-03, 1.31791214E-03, 1.33845853E-03,
     *  1.36063846E-03, 1.38467612E-03, 1.41083521E-03, 1.43942546E-03,
     *  1.47080881E-03,
     *  1.28915385E-03, 1.29278688E-03, 1.30585660E-03, 1.32508926E-03,
     *  1.34573667E-03, 1.36797628E-03, 1.39201388E-03, 1.41808776E-03,
     *  1.44647268E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=109,117) /
     *  1.27862880E-03, 1.28206139E-03, 1.29438622E-03, 1.31245383E-03,
     *  1.33175700E-03, 1.35243815E-03, 1.37466036E-03, 1.39861022E-03,
     *  1.42450032E-03,
     *  1.26852437E-03, 1.27177567E-03, 1.28342953E-03, 1.30045583E-03,
     *  1.31856914E-03, 1.33788507E-03, 1.35853466E-03, 1.38066616E-03,
     *  1.40444680E-03,
     *  1.25879487E-03, 1.26188130E-03, 1.27292710E-03, 1.28901631E-03,
     *  1.30606798E-03, 1.32417699E-03, 1.34344983E-03, 1.36400585E-03,
     *  1.38597845E-03,
     *  1.24940149E-03, 1.25233720E-03, 1.26282901E-03, 1.27806977E-03,
     *  1.29416758E-03, 1.31120103E-03, 1.32925757E-03, 1.34843437E-03,
     *  1.36883916E-03,
     *  1.24031095E-03, 1.24310829E-03, 1.25309291E-03, 1.26756130E-03,
     *  1.28279679E-03, 1.29886498E-03, 1.31583836E-03, 1.33379684E-03,
     *  1.35282837E-03,
     *  1.23149453E-03, 1.23416429E-03, 1.24368258E-03, 1.25744445E-03,
     *  1.27189604E-03, 1.28709254E-03, 1.30309453E-03, 1.31996830E-03,
     *  1.33778635E-03,
     *  1.22292728E-03, 1.22547899E-03, 1.23456680E-03, 1.24767955E-03,
     *  1.26141500E-03, 1.27581992E-03, 1.29094528E-03, 1.30684654E-03,
     *  1.32358399E-03,
     *  1.21458736E-03, 1.21702946E-03, 1.22571851E-03, 1.23823249E-03,
     *  1.25131079E-03, 1.26499327E-03, 1.27932310E-03, 1.29434702E-03,
     *  1.31011555E-03,
     *  1.20645560E-03, 1.20879563E-03, 1.21711405E-03, 1.22907372E-03,
     *  1.24154656E-03, 1.25456671E-03, 1.26817098E-03, 1.28239902E-03,
     *  1.29729344E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=118,126) /
     *  1.19851505E-03, 1.20075974E-03, 1.20873267E-03, 1.22017751E-03,
     *  1.23209046E-03, 1.24450091E-03, 1.25744043E-03, 1.27094285E-03,
     *  1.28504435E-03,
     *  1.19075066E-03, 1.19290607E-03, 1.20055606E-03, 1.21152129E-03,
     *  1.22291474E-03, 1.23476186E-03, 1.24708984E-03, 1.25992770E-03,
     *  1.27330636E-03,
     *  1.18314902E-03, 1.18522064E-03, 1.19256800E-03, 1.20308518E-03,
     *  1.21399513E-03, 1.22531998E-03, 1.23708326E-03, 1.24931000E-03,
     *  1.26202676E-03,
     *  1.17569813E-03, 1.17769092E-03, 1.18475403E-03, 1.19485158E-03,
     *  1.20531028E-03, 1.21614942E-03, 1.22738948E-03, 1.23905212E-03,
     *  1.25116029E-03,
     *  1.16838722E-03, 1.17030570E-03, 1.17710124E-03, 1.18680486E-03,
     *  1.19684129E-03, 1.20722744E-03, 1.21798117E-03, 1.22912136E-03,
     *  1.24066787E-03,
     *  1.16120658E-03, 1.16305487E-03, 1.16959805E-03, 1.17893104E-03,
     *  1.18857139E-03, 1.19853394E-03, 1.20883436E-03, 1.21948912E-03,
     *  1.23051553E-03,
     *  1.15414743E-03, 1.15592932E-03, 1.16223402E-03, 1.17121762E-03,
     *  1.18048561E-03, 1.19005109E-03, 1.19992784E-03, 1.21013028E-03,
     *  1.22067358E-03,
     *  1.14720182E-03, 1.14892079E-03, 1.15499975E-03, 1.16365335E-03,
     *  1.17257057E-03, 1.18176301E-03, 1.19124282E-03, 1.20102269E-03,
     *  1.21111592E-03,
     *  1.14036253E-03, 1.14202177E-03, 1.14788671E-03, 1.15622808E-03,
     *  1.16481424E-03, 1.17365549E-03, 1.18276255E-03, 1.19214666E-03,
     *  1.20181951E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=127,135) /
     *  1.13362298E-03, 1.13522545E-03, 1.14088717E-03, 1.14893264E-03,
     *  1.15720578E-03, 1.16571575E-03, 1.17447207E-03, 1.18348468E-03,
     *  1.19276392E-03,
     *  1.12697717E-03, 1.12852560E-03, 1.13399407E-03, 1.14175870E-03,
     *  1.14973539E-03, 1.15793231E-03, 1.16635794E-03, 1.17502111E-03,
     *  1.18393096E-03,
     *  1.12041959E-03, 1.12191653E-03, 1.12720101E-03, 1.13469870E-03,
     *  1.14239420E-03, 1.15029480E-03, 1.15840808E-03, 1.16674188E-03,
     *  1.17530435E-03,
     *  1.11394522E-03, 1.11539302E-03, 1.12050211E-03, 1.12774574E-03,
     *  1.13517413E-03, 1.14279381E-03, 1.15061155E-03, 1.15863437E-03,
     *  1.16686951E-03,
     *  1.10754944E-03, 1.10895031E-03, 1.11389199E-03, 1.12089352E-03,
     *  1.12806783E-03, 1.13542080E-03, 1.14295849E-03, 1.15068716E-03,
     *  1.15861332E-03,
     *  1.10122800E-03, 1.10258399E-03, 1.10736572E-03, 1.11413627E-03,
     *  1.12106860E-03, 1.12816800E-03, 1.13543990E-03, 1.14288993E-03,
     *  1.15052390E-03,
     *  1.09497698E-03, 1.09629001E-03, 1.10091877E-03, 1.10746872E-03,
     *  1.11417031E-03, 1.12102831E-03, 1.12804762E-03, 1.13523329E-03,
     *  1.14259055E-03,
     *  1.08879278E-03, 1.09006466E-03, 1.09454697E-03, 1.10088599E-03,
     *  1.10736732E-03, 1.11399525E-03, 1.12077419E-03, 1.12770872E-03,
     *  1.13480351E-03,
     *  1.08267207E-03, 1.08390449E-03, 1.08824647E-03, 1.09438364E-03,
     *  1.10065448E-03, 1.10706287E-03, 1.11361282E-03, 1.12030843E-03,
     *  1.12715393E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=136,144) /
     *  1.07661177E-03, 1.07780633E-03, 1.08201372E-03, 1.08795754E-03,
     *  1.09402704E-03, 1.10022574E-03, 1.10655726E-03, 1.11302532E-03,
     *  1.11963372E-03,
     *  1.07060903E-03, 1.07176723E-03, 1.07584545E-03, 1.08160390E-03,
     *  1.08748062E-03, 1.09347882E-03, 1.09960178E-03, 1.10585286E-03,
     *  1.11223551E-03,
     *  1.06466123E-03, 1.06578448E-03, 1.06973863E-03, 1.07531921E-03,
     *  1.08101121E-03, 1.08681752E-03, 1.09274113E-03, 1.09878509E-03,
     *  1.10495253E-03,
     *  1.05876592E-03, 1.05985555E-03, 1.06369044E-03, 1.06910025E-03,
     *  1.07461507E-03, 1.08023758E-03, 1.08597047E-03, 1.09181652E-03,
     *  1.09777857E-03,
     *  1.05292084E-03, 1.05397813E-03, 1.05769830E-03, 1.06294399E-03,
     *  1.06828878E-03, 1.07373506E-03, 1.07928533E-03, 1.08494210E-03,
     *  1.09070795E-03,
     *  1.04712390E-03, 1.04815003E-03, 1.05175980E-03, 1.05684769E-03,
     *  1.06202913E-03, 1.06730635E-03, 1.07268159E-03, 1.07815716E-03,
     *  1.08373540E-03,
     *  1.04137313E-03, 1.04236925E-03, 1.04587270E-03, 1.05080874E-03,
     *  1.05583320E-03, 1.06094808E-03, 1.06615545E-03, 1.07145741E-03,
     *  1.07685610E-03,
     *  1.03566675E-03, 1.03663394E-03, 1.04003492E-03, 1.04482478E-03,
     *  1.04969824E-03, 1.05465715E-03, 1.05970339E-03, 1.06483888E-03,
     *  1.07006558E-03,
     *  1.03000307E-03, 1.03094234E-03, 1.03424455E-03, 1.03889359E-03,
     *  1.04362173E-03, 1.04843067E-03, 1.05332214E-03, 1.05829789E-03,
     *  1.06335972E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=145,153) /
     *  1.02438052E-03, 1.02529287E-03, 1.02849979E-03, 1.03301310E-03,
     *  1.03760131E-03, 1.04226598E-03, 1.04700868E-03, 1.05183104E-03,
     *  1.05673470E-03,
     *  1.01879768E-03, 1.01968402E-03, 1.02279899E-03, 1.02718141E-03,
     *  1.03163479E-03, 1.03616058E-03, 1.04076021E-03, 1.04543517E-03,
     *  1.05018698E-03,
     *  1.01325319E-03, 1.01411442E-03, 1.01714060E-03, 1.02139674E-03,
     *  1.02572016E-03, 1.03011217E-03, 1.03457412E-03, 1.03910736E-03,
     *  1.04371328E-03,
     *  1.00774580E-03, 1.00858276E-03, 1.01152319E-03, 1.01565744E-03,
     *  1.01985551E-03, 1.02411861E-03, 1.02844799E-03, 1.03284488E-03,
     *  1.03731057E-03,
     *  1.00227436E-03, 1.00308787E-03, 1.00594543E-03, 1.00996197E-03,
     *  1.01403910E-03, 1.01817792E-03, 1.02237957E-03, 1.02664521E-03,
     *  1.03097601E-03,
     *  9.96837796E-04, 9.97628623E-04, 1.00040608E-03, 1.00430892E-03,
     *  1.00826929E-03, 1.01228822E-03, 1.01636677E-03, 1.02050599E-03,
     *  1.02470698E-03,
     *  9.91435109E-04, 9.92203995E-04, 9.94903998E-04, 9.98696944E-04,
     *  1.00254456E-03, 1.00644780E-03, 1.01040763E-03, 1.01442504E-03,
     *  1.01850103E-03,
     *  9.86065375E-04, 9.86813030E-04, 9.89438104E-04, 9.93124815E-04,
     *  9.96863502E-04, 1.00065505E-03, 1.00450035E-03, 1.00840032E-03,
     *  1.01235588E-03,
     *  9.80727738E-04, 9.81454841E-04, 9.84007413E-04, 9.87591384E-04,
     *  9.91224797E-04, 9.94908471E-04, 9.98643236E-04, 1.00242993E-03,
     *  1.00626941E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=154,162) /
     *  9.75421402E-04, 9.76128609E-04, 9.78611002E-04, 9.82095582E-04,
     *  9.85627218E-04, 9.89206669E-04, 9.92834703E-04, 9.96512099E-04,
     *  1.00023965E-03,
     *  9.70145634E-04, 9.70833570E-04, 9.73248016E-04, 9.76636417E-04,
     *  9.80069625E-04, 9.83548342E-04, 9.87073284E-04, 9.90645172E-04,
     *  9.94264739E-04,
     *  9.64899751E-04, 9.65569020E-04, 9.67917663E-04, 9.71212965E-04,
     *  9.74550952E-04, 9.77932279E-04, 9.81357608E-04, 9.84827610E-04,
     *  9.88342964E-04,
     *  9.59683126E-04, 9.60334306E-04, 9.62619205E-04, 9.65824366E-04,
     *  9.69070211E-04, 9.72357348E-04, 9.75686394E-04, 9.79057971E-04,
     *  9.82472711E-04,
     *  9.54495174E-04, 9.55128825E-04, 9.57351959E-04, 9.60469820E-04,
     *  9.63626476E-04, 9.66822493E-04, 9.70058445E-04, 9.73334910E-04,
     *  9.76652476E-04,
     *  9.49335360E-04, 9.49952017E-04, 9.52115292E-04, 9.55148585E-04,
     *  9.58218889E-04, 9.61326730E-04, 9.64472644E-04, 9.67657169E-04,
     *  9.70880851E-04,
     *  9.44203185E-04, 9.44803365E-04, 9.46908616E-04, 9.49859969E-04,
     *  9.52846646E-04, 9.55869139E-04, 9.58927946E-04, 9.62023569E-04,
     *  9.65156519E-04,
     *  9.39098191E-04, 9.39682392E-04, 9.41731387E-04, 9.44603329E-04,
     *  9.47509000E-04, 9.50448860E-04, 9.53423374E-04, 9.56433010E-04,
     *  9.59478244E-04,
     *  9.34019954E-04, 9.34588657E-04, 9.36583098E-04, 9.39378065E-04,
     *  9.42205253E-04, 9.45065091E-04, 9.47958014E-04, 9.50884459E-04,
     *  9.53844869E-04/
        DATA ((VOLMF (J,K),J= 91, 99),K=  1,  9) /
     *   290.56298    ,  292.64040    ,  294.73268    ,  296.83991    ,
     *   307.87317    ,  319.31650    ,  331.18515    ,  343.49492    ,
     *   356.26220    ,
     *   190.42191    ,  191.78338    ,  193.15458    ,  194.53558    ,
     *   201.76637    ,  209.26590    ,  217.04416    ,  225.11151    ,
     *   233.47870    ,
     *   127.57321    ,  128.48534    ,  129.40399    ,  130.32921    ,
     *   135.17356    ,  140.19795    ,  145.40908    ,  150.81388    ,
     *   156.41956    ,
     *   87.231312    ,  87.855020    ,  88.483187    ,  89.115844    ,
     *   92.428368    ,  95.863998    ,  99.427310    ,  103.12305    ,
     *   106.95614    ,
     *   60.789035    ,  61.223695    ,  61.661462    ,  62.102358    ,
     *   64.410838    ,  66.805106    ,  69.288351    ,  71.863880    ,
     *   74.535125    ,
     *   43.116587    ,  43.424898    ,  43.735413    ,  44.048147    ,
     *   45.685585    ,  47.383868    ,  49.145260    ,  50.972106    ,
     *   52.866840    ,
     *   31.088970    ,  31.311290    ,  31.535199    ,  31.760708    ,
     *   32.941444    ,  34.166050    ,  35.436159    ,  36.753462    ,
     *   38.119714    ,
     *   22.763144    ,  22.925939    ,  23.089897    ,  23.255026    ,
     *   24.119621    ,  25.016336    ,  25.946366    ,  26.910950    ,
     *   27.911374    ,
     *   16.907640    ,  17.028571    ,  17.150366    ,  17.273031    ,
     *   17.915286    ,  18.581396    ,  19.272251    ,  19.988770    ,
     *   20.731909    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 10, 18) /
     *   12.727853    ,  12.818900    ,  12.910599    ,  13.002952    ,
     *   13.486495    ,  13.987995    ,  14.508121    ,  15.047566    ,
     *   15.607049    ,
     *   9.7023585    ,  9.7717757    ,  9.8416885    ,  9.9121006    ,
     *   10.280762    ,  10.663111    ,  11.059657    ,  11.470929    ,
     *   11.897475    ,
     *   7.4835403    ,  7.5370941    ,  7.5910302    ,  7.6453512    ,
     *   7.9297617    ,  8.2247282    ,  8.5306439    ,  8.8479168    ,
     *   9.1769698    ,
     *   5.8361743    ,  5.8779503    ,  5.9200243    ,  5.9623986    ,
     *   6.1842567    ,  6.4143459    ,  6.6529729    ,  6.9004561    ,
     *   7.1571255    ,
     *   4.5988396    ,  4.6317693    ,  4.6649339    ,  4.6983349    ,
     *   4.8732100    ,  5.0545700    ,  5.2426566    ,  5.4377209    ,
     *   5.6400229    ,
     *   3.6592850    ,  3.6854974    ,  3.7118965    ,  3.7384839    ,
     *   3.8776831    ,  4.0220411    ,  4.1717505    ,  4.3270111    ,
     *   4.4880301    ,
     *   2.9384675    ,  2.9595265    ,  2.9807354    ,  3.0020953    ,
     *   3.1139243    ,  3.2298948    ,  3.3501616    ,  3.4748852    ,
     *   3.6042322    ,
     *   2.3800658    ,  2.3971324    ,  2.4143205    ,  2.4316309    ,
     *   2.5222569    ,  2.6162361    ,  2.7136943    ,  2.8147617    ,
     *   2.9195730    ,
     *   1.9434953    ,  1.9574407    ,  1.9714853    ,  1.9856296    ,
     *   2.0596786    ,  2.1364647    ,  2.2160907    ,  2.2986630    ,
     *   2.3842920    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 19, 27) /
     *   1.5991994    ,  1.6106833    ,  1.6222487    ,  1.6338962    ,
     *   1.6948720    ,  1.7580990    ,  1.8236619    ,  1.8916484    ,
     *   1.9621493    ,
     *   1.3254342    ,  1.3349609    ,  1.3445551    ,  1.3542172    ,
     *   1.4047979    ,  1.4572435    ,  1.5116242    ,  1.5680128    ,
     *   1.6264849    ,
     *   1.1060498    ,  1.1140081    ,  1.1220226    ,  1.1300938    ,
     *   1.1723443    ,  1.2161501    ,  1.2615698    ,  1.3086645    ,
     *   1.3574971    ,
     *  0.92894130    , 0.93563334    , 0.94237261    , 0.94915943    ,
     *  0.98468512    ,  1.0215160    ,  1.0597017    ,  1.0992933    ,
     *   1.1403440    ,
     *  0.78495672    , 0.79061939    , 0.79632192    , 0.80206460    ,
     *  0.83212319    , 0.86328379    , 0.89558832    , 0.92908024    ,
     *  0.96380450    ,
     *  0.66711953    , 0.67193978    , 0.67679385    , 0.68168200    ,
     *  0.70726638    , 0.73378642    , 0.76127789    , 0.78977783    ,
     *  0.81932454    ,
     *  0.57006950    , 0.57419594    , 0.57835124    , 0.58253563    ,
     *  0.60443513    , 0.62713329    , 0.65066079    , 0.67504940    ,
     *  0.70033195    ,
     *  0.48965730    , 0.49320889    , 0.49678523    , 0.50038652    ,
     *  0.51923292    , 0.53876446    , 0.55900762    , 0.57998976    ,
     *  0.60173922    ,
     *  0.42264792    , 0.42572049    , 0.42881439    , 0.43192978    ,
     *  0.44823204    , 0.46512482    , 0.48263110    , 0.50077461    ,
     *  0.51957990    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 28, 36) /
     *  0.36650190    , 0.36917313    , 0.37186281    , 0.37457110    ,
     *  0.38874174    , 0.40342362    , 0.41863678    , 0.43440190    ,
     *  0.45074035    ,
     *  0.31921276    , 0.32154598    , 0.32389523    , 0.32626065    ,
     *  0.33863602    , 0.35145584    , 0.36473767    , 0.37849963    ,
     *  0.39276044    ,
     *  0.27918521    , 0.28123234    , 0.28329345    , 0.28536867    ,
     *  0.29622454    , 0.30746831    , 0.31911545    , 0.33118191    ,
     *  0.34368417    ,
     *  0.25239146    , 0.25424710    , 0.25611536    , 0.25799634    ,
     *  0.26783515    , 0.27802399    , 0.28857695    , 0.29950852    ,
     *  0.31083367    ,
     *  0.22868724    , 0.23037350    , 0.23207115    , 0.23378030    ,
     *  0.24271940    , 0.25197502    , 0.26156000    , 0.27148759    ,
     *  0.28177140    ,
     *  0.20766117    , 0.20919719    , 0.21074353    , 0.21230029    ,
     *  0.22044138    , 0.22886927    , 0.23759570    , 0.24663278    ,
     *  0.25599293    ,
     *  0.18896328    , 0.19036572    , 0.19177752    , 0.19319876    ,
     *  0.20063029    , 0.20832216    , 0.21628516    , 0.22453037    ,
     *  0.23306919    ,
     *  0.17229495    , 0.17357831    , 0.17487019    , 0.17617065    ,
     *  0.18296971    , 0.19000553    , 0.19728801    , 0.20482736    ,
     *  0.21263404    ,
     *  0.15740059    , 0.15857758    , 0.15976232    , 0.16095486    ,
     *  0.16718885    , 0.17363850    , 0.18031296    , 0.18722162    ,
     *  0.19437411    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 37, 45) /
     *  0.14406085    , 0.14514258    , 0.14623138    , 0.14732730    ,
     *  0.15305528    , 0.15898002    , 0.16510997    , 0.17145383    ,
     *  0.17802047    ,
     *  0.13208690    , 0.13308316    , 0.13408586    , 0.13509507    ,
     *  0.14036894    , 0.14582258    , 0.15146385    , 0.15730078    ,
     *  0.16334160    ,
     *  0.12131579    , 0.12223518    , 0.12316046    , 0.12409168    ,
     *  0.12895715    , 0.13398711    , 0.13918885    , 0.14456984    ,
     *  0.15013771    ,
     *  0.11160650    , 0.11245663    , 0.11331213    , 0.11417308    ,
     *  0.11867051    , 0.12331863    , 0.12812424    , 0.13309430    ,
     *  0.13823590    ,
     *  0.10283669    , 0.10362427    , 0.10441678    , 0.10521427    ,
     *  0.10937939    , 0.11368270    , 0.11813059    , 0.12272954    ,
     *  0.12748618    ,
     *  9.48999432E-02, 9.56309464E-02, 9.63664714E-02, 9.71065620E-02,
     *  0.10097104    , 0.10496240    , 0.10908662    , 0.11334979    ,
     *  0.11775808    ,
     *  8.77034973E-02, 8.83832297E-02, 8.90671098E-02, 8.97551789E-02,
     *  9.33471729E-02, 9.70557692E-02, 0.10088660    , 0.10484537    ,
     *  0.10893788    ,
     *  8.11662854E-02, 8.17994723E-02, 8.24364660E-02, 8.30773058E-02,
     *  8.64218998E-02, 8.98737401E-02, 9.34381430E-02, 9.71204772E-02,
     *  0.10092618    ,
     *  7.52173042E-02, 7.58081640E-02, 7.64025193E-02, 7.70004075E-02,
     *  8.01199912E-02, 8.33382857E-02, 8.66603237E-02, 9.00911726E-02,
     *  9.36359563E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 46, 54) /
     *  6.97942269E-02, 7.03465332E-02, 7.09020499E-02, 7.14608129E-02,
     *  7.43754121E-02, 7.73809189E-02, 8.04821120E-02, 8.36837880E-02,
     *  8.69907841E-02,
     *  6.48422251E-02, 6.53593601E-02, 6.58794440E-02, 6.64025112E-02,
     *  6.91300730E-02, 7.19413933E-02, 7.48410238E-02, 7.78335179E-02,
     *  8.09234545E-02,
     *  6.03129652E-02, 6.07979665E-02, 6.12856762E-02, 6.17761274E-02,
     *  6.43327669E-02, 6.69666006E-02, 6.96819786E-02, 7.24832360E-02,
     *  7.53747185E-02,
     *  5.61637528E-02, 5.66193537E-02, 5.70774412E-02, 5.75380472E-02,
     *  5.99382618E-02, 6.24096303E-02, 6.49563239E-02, 6.75824826E-02,
     *  7.02922420E-02,
     *  5.23567994E-02, 5.27854639E-02, 5.32164099E-02, 5.36496685E-02,
     *  5.59065243E-02, 5.82289635E-02, 6.06209997E-02, 6.30865984E-02,
     *  6.56297066E-02,
     *  4.88585941E-02, 4.92625478E-02, 4.96685928E-02, 5.00767595E-02,
     *  5.22020543E-02, 5.43877833E-02, 5.66378222E-02, 5.89559820E-02,
     *  6.13460398E-02,
     *  4.56393633E-02, 4.60206199E-02, 4.64037911E-02, 4.67889067E-02,
     *  4.87933119E-02, 5.08533804E-02, 5.29728687E-02, 5.51554508E-02,
     *  5.74047526E-02,
     *  4.26726053E-02, 4.30329904E-02, 4.33951253E-02, 4.37590393E-02,
     *  4.56522245E-02, 4.75966420E-02, 4.95959462E-02, 5.16536914E-02,
     *  5.37733686E-02,
     *  3.99346885E-02, 4.02758600E-02, 4.06186271E-02, 4.09630188E-02,
     *  4.27537614E-02, 4.45916101E-02, 4.64801342E-02, 4.84227842E-02,
     *  5.04229313E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 55, 63) /
     *  3.74045032E-02, 3.77279696E-02, 3.80528869E-02, 3.83792839E-02,
     *  4.00755649E-02, 4.18150994E-02, 4.36013881E-02, 4.54377925E-02,
     *  4.73275785E-02,
     *  3.50631609E-02, 3.53702971E-02, 3.56787479E-02, 3.59885421E-02,
     *  3.75976309E-02, 3.92463664E-02, 4.09381958E-02, 4.26764061E-02,
     *  4.44641718E-02,
     *  3.28937313E-02, 3.31857930E-02, 3.34790405E-02, 3.37735026E-02,
     *  3.53020321E-02, 3.68668210E-02, 3.84712789E-02, 4.01186321E-02,
     *  4.18119765E-02,
     *  3.08810151E-02, 3.11591514E-02, 3.14383508E-02, 3.17186428E-02,
     *  3.31726755E-02, 3.46597767E-02, 3.61833336E-02, 3.77465253E-02,
     *  3.93523812E-02,
     *  2.90113447E-02, 2.92766088E-02, 2.95428192E-02, 2.98100059E-02,
     *  3.11950925E-02, 3.26102316E-02, 3.40588033E-02, 3.55439528E-02,
     *  3.70686552E-02,
     *  2.72724104E-02, 2.75257699E-02, 2.77799638E-02, 2.80350225E-02,
     *  2.93562545E-02, 3.07046779E-02, 3.20836814E-02, 3.34963895E-02,
     *  3.49457344E-02,
     *  2.52657775E-02, 2.55055009E-02, 2.57459241E-02, 2.59870788E-02,
     *  2.72350274E-02, 2.85067808E-02, 2.98057616E-02, 3.11350866E-02,
     *  3.24976506E-02,
     *  2.34267837E-02, 2.36541306E-02, 2.38820477E-02, 2.41105682E-02,
     *  2.52918304E-02, 2.64936905E-02, 2.77196317E-02, 2.89727844E-02,
     *  3.02560233E-02,
     *  2.17383322E-02, 2.19544467E-02, 2.21710051E-02, 2.23880425E-02,
     *  2.35085876E-02, 2.46466721E-02, 2.58058685E-02, 2.69893426E-02,
     *  2.81999665E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 64, 72) /
     *  2.01852930E-02, 2.03912184E-02, 2.05974633E-02, 2.08040653E-02,
     *  2.18693124E-02, 2.29491589E-02, 2.40472982E-02, 2.51669543E-02,
     *  2.63110146E-02,
     *  1.87542438E-02, 1.89509363E-02, 1.91478243E-02, 1.93449483E-02,
     *  2.03598346E-02, 2.13864699E-02, 2.24287035E-02, 2.34898421E-02,
     *  2.45728072E-02,
     *  1.74332492E-02, 1.76215898E-02, 1.78100007E-02, 1.79985259E-02,
     *  1.89675670E-02, 1.99455677E-02, 2.09365727E-02, 2.19439984E-02,
     *  2.29708194E-02,
     *  1.62116688E-02, 1.63924745E-02, 1.65732222E-02, 1.67539603E-02,
     *  1.76813043E-02, 1.86148504E-02, 1.95588842E-02, 2.05169611E-02,
     *  2.14921298E-02,
     *  1.50799922E-02, 1.52540264E-02, 1.54278690E-02, 1.56015741E-02,
     *  1.64910500E-02, 1.73839724E-02, 1.82849205E-02, 1.91976216E-02,
     *  2.01252205E-02,
     *  1.40296951E-02, 1.41976773E-02, 1.43653267E-02, 1.45327043E-02,
     *  1.53878665E-02, 1.62436894E-02, 1.71051075E-02, 1.79760575E-02,
     *  1.88598047E-02,
     *  1.30531134E-02, 1.32157290E-02, 1.33778600E-02, 1.35395762E-02,
     *  1.43637454E-02, 1.51857241E-02, 1.60108758E-02, 1.68433892E-02,
     *  1.76866770E-02,
     *  1.21433325E-02, 1.23012425E-02, 1.24585021E-02, 1.26151917E-02,
     *  1.34114938E-02, 1.42026492E-02, 1.49945392E-02, 1.57916538E-02,
     *  1.65975831E-02,
     *  1.12940878E-02, 1.14479397E-02, 1.16009564E-02, 1.17532322E-02,
     *  1.25246353E-02, 1.32877856E-02, 1.40491894E-02, 1.48136959E-02,
     *  1.55851064E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 73, 81) /
     *  1.04996753E-02, 1.06501146E-02, 1.07995091E-02, 1.09479707E-02,
     *  1.16973227E-02, 1.24351120E-02, 1.31686027E-02, 1.39030710E-02,
     *  1.46425679E-02,
     *  9.75486815E-03, 9.90255199E-03, 1.00489486E-02, 1.01941930E-02,
     *  1.09242592E-02, 1.16391853E-02, 1.23471576E-02, 1.30539601E-02,
     *  1.37639374E-02,
     *  9.05483608E-03, 9.20045034E-03, 9.34449125E-03, 9.48712428E-03,
     *  1.02006281E-02, 1.08950684E-02, 1.15797601E-02, 1.22610923E-02,
     *  1.29437537E-02,
     *  8.39506418E-03, 8.53934508E-03, 8.68170757E-03, 8.82235834E-03,
     *  9.52202613E-03, 1.01982630E-02, 1.08617750E-02, 1.15196732E-02,
     *  1.21770497E-02,
     *  7.77126401E-03, 7.91502751E-03, 8.05644677E-03, 8.19578547E-03,
     *  8.88439841E-03, 9.54464413E-03, 1.01889579E-02, 1.08253156E-02,
     *  1.14592810E-02,
     *  7.17926735E-03, 7.32345053E-03, 7.46475064E-03, 7.60351217E-03,
     *  8.28396848E-03, 8.93039110E-03, 9.55738499E-03, 1.01739655E-02,
     *  1.07862488E-02,
     *  6.52441514E-03, 6.67051506E-03, 6.81289503E-03, 6.95204202E-03,
     *  7.62691778E-03, 8.25995422E-03, 8.86902891E-03, 9.46464367E-03,
     *  1.00536792E-02,
     *  5.89988178E-03, 6.04987835E-03, 6.19496581E-03, 6.33586429E-03,
     *  7.00984826E-03, 7.63243594E-03, 8.22589517E-03, 8.80259478E-03,
     *  9.37033768E-03,
     *  5.29679630E-03, 5.45345400E-03, 5.60341824E-03, 5.74781534E-03,
     *  6.42637628E-03, 7.04153068E-03, 7.62156088E-03, 8.18120508E-03,
     *  8.72938455E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K= 82, 90) /
     *  5.28743308E-03, 5.44422390E-03, 5.59428638E-03, 5.73875535E-03,
     *  6.41743777E-03, 7.03250020E-03, 7.61233625E-03, 8.17172622E-03,
     *  8.71961077E-03,
     *  5.26874226E-03, 5.42580199E-03, 5.57606290E-03, 5.72067715E-03,
     *  6.39960712E-03, 7.01448823E-03, 7.59393810E-03, 8.15282161E-03,
     *  8.70011831E-03,
     *  5.20369289E-03, 5.36172202E-03, 5.51269844E-03, 5.65783733E-03,
     *  6.33768198E-03, 6.95195592E-03, 7.53007630E-03, 8.08720789E-03,
     *  8.63246778E-03,
     *  5.11380431E-03, 5.27326253E-03, 5.42529375E-03, 5.57120803E-03,
     *  6.25245580E-03, 6.86595276E-03, 7.44227360E-03, 7.99701218E-03,
     *  8.53948105E-03,
     *  5.02432635E-03, 5.18531686E-03, 5.33847834E-03, 5.48522529E-03,
     *  6.16803571E-03, 6.78083231E-03, 7.35540604E-03, 7.90779538E-03,
     *  8.44751383E-03,
     *  4.93522795E-03, 5.09786066E-03, 5.25223196E-03, 5.39987146E-03,
     *  6.08440855E-03, 6.69658187E-03, 7.26946062E-03, 7.81954402E-03,
     *  8.35655211E-03,
     *  4.84647713E-03, 5.01086924E-03, 5.16653431E-03, 5.31512898E-03,
     *  6.00156143E-03, 6.61318900E-03, 7.18442463E-03, 7.73224490E-03,
     *  8.26658215E-03,
     *  4.75804097E-03, 4.92431756E-03, 5.08136501E-03, 5.23098039E-03,
     *  5.91948170E-03, 6.53064154E-03, 7.10028561E-03, 7.64588508E-03,
     *  8.17759048E-03,
     *  4.66988557E-03, 4.83818022E-03, 4.99670368E-03, 5.14740833E-03,
     *  5.83815701E-03, 6.44892759E-03, 7.01703135E-03, 7.56045189E-03,
     *  8.08956390E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K= 91, 99) /
     *  4.58197600E-03, 4.75243151E-03, 4.91252986E-03, 5.06439558E-03,
     *  5.75757526E-03, 6.36803550E-03, 6.93464991E-03, 7.47593289E-03,
     *  8.00248943E-03,
     *  4.49427634E-03, 4.66704538E-03, 4.82882313E-03, 4.98192508E-03,
     *  5.67772465E-03, 6.28795389E-03, 6.85312958E-03, 7.39231591E-03,
     *  7.91635438E-03,
     *  4.40674968E-03, 4.58199553E-03, 4.74556311E-03, 4.89997993E-03,
     *  5.59859364E-03, 6.20867164E-03, 6.77245892E-03, 7.30958900E-03,
     *  7.83114629E-03,
     *  4.31935823E-03, 4.49725545E-03, 4.66272952E-03, 4.81854349E-03,
     *  5.52017100E-03, 6.13017789E-03, 6.69262671E-03, 7.22774047E-03,
     *  7.74685292E-03,
     *  3.87235668E-03, 4.06703570E-03, 4.24435252E-03, 4.40875441E-03,
     *  5.12915119E-03, 5.74006027E-03, 6.29642150E-03, 6.82181356E-03,
     *  7.32895261E-03,
     *  3.42304886E-03, 3.64098382E-03, 3.83422156E-03, 4.00994291E-03,
     *  4.75512359E-03, 5.36905355E-03, 5.92056597E-03, 6.43719972E-03,
     *  6.93323487E-03,
     *  2.97135438E-03, 3.21798053E-03, 3.43114579E-03, 3.62098039E-03,
     *  4.39704864E-03, 5.01602949E-03, 5.56384015E-03, 6.07259787E-03,
     *  6.55832523E-03,
     *  2.54035436E-03, 2.80571276E-03, 3.03801240E-03, 3.24296999E-03,
     *  4.05429744E-03, 4.68006770E-03, 5.22518012E-03, 5.72684594E-03,
     *  6.20298277E-03,
     *  2.19618474E-03, 2.43464210E-03, 2.66825999E-03, 2.88230656E-03,
     *  3.72685862E-03, 4.36048871E-03, 4.90368043E-03, 5.39891449E-03,
     *  5.86609039E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=100,108) /
     *  1.97388056E-03, 2.15102782E-03, 2.35125451E-03, 2.55492378E-03,
     *  3.41565078E-03, 4.05690269E-03, 4.59860106E-03, 5.08790271E-03,
     *  5.54664683E-03,
     *  1.83488826E-03, 1.96150857E-03, 2.11338449E-03, 2.28389671E-03,
     *  3.12291178E-03, 3.76927227E-03, 4.30937856E-03, 4.79303651E-03,
     *  5.24376028E-03,
     *  1.74079040E-03, 1.83525843E-03, 1.94857294E-03, 2.08082874E-03,
     *  2.85248484E-03, 3.49798005E-03, 4.03563984E-03, 4.51366822E-03,
     *  4.95664324E-03,
     *  1.67172921E-03, 1.74581028E-03, 1.83317283E-03, 1.93523771E-03,
     *  2.60954077E-03, 3.24387602E-03, 3.77721520E-03, 4.24927697E-03,
     *  4.68460832E-03,
     *  1.61789276E-03, 1.67834292E-03, 1.74832183E-03, 1.82914471E-03,
     *  2.39911277E-03, 3.00825871E-03, 3.53414424E-03, 3.99946837E-03,
     *  4.42706440E-03,
     *  1.57405259E-03, 1.62488169E-03, 1.68276459E-03, 1.74871083E-03,
     *  2.22359553E-03, 2.79272591E-03, 3.30666501E-03, 3.76397132E-03,
     *  4.18351249E-03,
     *  1.53718242E-03, 1.58090636E-03, 1.63001098E-03, 1.68524447E-03,
     *  2.08113774E-03, 2.59884081E-03, 3.09517410E-03, 3.54262901E-03,
     *  3.95354045E-03,
     *  1.50540377E-03, 1.54368573E-03, 1.58617968E-03, 1.63344097E-03,
     *  1.96664251E-03, 2.42763304E-03, 2.90014652E-03, 3.33538061E-03,
     *  3.73681537E-03,
     *  1.47748279E-03, 1.51147219E-03, 1.54883147E-03, 1.58997768E-03,
     *  1.87412174E-03, 2.27910022E-03, 2.72201161E-03, 3.14223062E-03,
     *  3.53307238E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=109,117) /
     *  1.45257129E-03, 1.48309238E-03, 1.51635973E-03, 1.55269094E-03,
     *  1.79830690E-03, 2.15198844E-03, 2.56099695E-03, 2.96320403E-03,
     *  3.34209886E-03,
     *  1.43006410E-03, 1.45772645E-03, 1.48766216E-03, 1.52011654E-03,
     *  1.73511934E-03, 2.04401425E-03, 2.41697362E-03, 2.79828919E-03,
     *  3.16371321E-03,
     *  1.40951599E-03, 1.43478220E-03, 1.46195580E-03, 1.49122874E-03,
     *  1.68155668E-03, 1.95238248E-03, 2.28935265E-03, 2.64737415E-03,
     *  2.99773859E-03,
     *  1.39059084E-03, 1.41381984E-03, 1.43866790E-03, 1.46528706E-03,
     *  1.63543557E-03, 1.87429278E-03, 2.17707811E-03, 2.51018717E-03,
     *  2.84397319E-03,
     *  1.37302934E-03, 1.39450491E-03, 1.41736882E-03, 1.44174287E-03,
     *  1.59515975E-03, 1.80724856E-03, 2.07872631E-03, 2.38625462E-03,
     *  2.70215983E-03,
     *  1.35662765E-03, 1.37657786E-03, 1.39772926E-03, 1.42018041E-03,
     *  1.55954733E-03, 1.74916720E-03, 1.99267208E-03, 2.27488815E-03,
     *  2.57195933E-03,
     *  1.34122290E-03, 1.35983372E-03, 1.37949205E-03, 1.40027840E-03,
     *  1.52771008E-03, 1.69837068E-03, 1.91725979E-03, 2.17520677E-03,
     *  2.45293182E-03,
     *  1.32668309E-03, 1.34410811E-03, 1.36245305E-03, 1.38178427E-03,
     *  1.49897019E-03, 1.65352743E-03, 1.85093191E-03, 2.08618916E-03,
     *  2.34453011E-03,
     *  1.31289994E-03, 1.32926741E-03, 1.34644787E-03, 1.36449642E-03,
     *  1.47280289E-03, 1.61358504E-03, 1.79230041E-03, 2.00674238E-03,
     *  2.24610669E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=118,126) /
     *  1.29978359E-03, 1.31520172E-03, 1.33134240E-03, 1.34825175E-03,
     *  1.44879623E-03, 1.57770984E-03, 1.74017078E-03, 1.93576997E-03,
     *  2.15693360E-03,
     *  1.28725872E-03, 1.30181965E-03, 1.31702604E-03, 1.33291674E-03,
     *  1.42662278E-03, 1.54523798E-03, 1.69353645E-03, 1.87222643E-03,
     *  2.07623148E-03,
     *  1.27526167E-03, 1.28904449E-03, 1.30340658E-03, 1.31838086E-03,
     *  1.40601915E-03, 1.51563720E-03, 1.65155871E-03, 1.81515254E-03,
     *  2.00320216E-03,
     *  1.26373818E-03, 1.27681130E-03, 1.29040647E-03, 1.30455177E-03,
     *  1.38677121E-03, 1.48847761E-03, 1.61354226E-03, 1.76369254E-03,
     *  1.93705953E-03,
     *  1.25264163E-03, 1.26506464E-03, 1.27795994E-03, 1.29135159E-03,
     *  1.36870312E-03, 1.46340935E-03, 1.57891123E-03, 1.71709749E-03,
     *  1.87705429E-03,
     *  1.24193177E-03, 1.25375688E-03, 1.26601075E-03, 1.27871414E-03,
     *  1.35166911E-03, 1.44014554E-03, 1.54718800E-03, 1.67472017E-03,
     *  1.82249105E-03,
     *  1.23157356E-03, 1.24284679E-03, 1.25451054E-03, 1.26658276E-03,
     *  1.33554732E-03, 1.41844923E-03, 1.51797535E-03, 1.63600550E-03,
     *  1.77273772E-03,
     *  1.22153637E-03, 1.23229852E-03, 1.24341740E-03, 1.25490863E-03,
     *  1.32023507E-03, 1.39812331E-03, 1.49094165E-03, 1.60047931E-03,
     *  1.72722863E-03,
     *  1.21179329E-03, 1.22208068E-03, 1.23269483E-03, 1.24364939E-03,
     *  1.30564518E-03, 1.37900267E-03, 1.46580895E-03, 1.56773720E-03,
     *  1.68546317E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=127,135) /
     *  1.20232053E-03, 1.21216566E-03, 1.22231086E-03, 1.23276810E-03,
     *  1.29170313E-03, 1.36094807E-03, 1.44234321E-03, 1.53743429E-03,
     *  1.64700175E-03,
     *  1.19309700E-03, 1.20252908E-03, 1.21223737E-03, 1.22223239E-03,
     *  1.27834485E-03, 1.34384138E-03, 1.42034649E-03, 1.50927611E-03,
     *  1.61146021E-03,
     *  1.18410391E-03, 1.19314929E-03, 1.20244947E-03, 1.21201373E-03,
     *  1.26551485E-03, 1.32758176E-03, 1.39965057E-03, 1.48301077E-03,
     *  1.57850385E-03,
     *  1.17532448E-03, 1.18400700E-03, 1.19292507E-03, 1.20208689E-03,
     *  1.25316490E-03, 1.31208262E-03, 1.38011185E-03, 1.45842227E-03,
     *  1.54784145E-03,
     *  1.16674362E-03, 1.17508498E-03, 1.18364448E-03, 1.19242942E-03,
     *  1.24125277E-03, 1.29726919E-03, 1.36160717E-03, 1.43532494E-03,
     *  1.51921972E-03,
     *  1.15834779E-03, 1.16636775E-03, 1.17459009E-03, 1.18302133E-03,
     *  1.22974138E-03, 1.28307661E-03, 1.34403037E-03, 1.41355863E-03,
     *  1.49241826E-03,
     *  1.15012473E-03, 1.15784136E-03, 1.16574608E-03, 1.17384469E-03,
     *  1.21859799E-03, 1.26944830E-03, 1.32728960E-03, 1.39298480E-03,
     *  1.46724505E-03,
     *  1.14206337E-03, 1.14949325E-03, 1.15709820E-03, 1.16488342E-03,
     *  1.20779359E-03, 1.25633469E-03, 1.31130498E-03, 1.37348325E-03,
     *  1.44353262E-03,
     *  1.13415364E-03, 1.14131201E-03, 1.14863359E-03, 1.15612303E-03,
     *  1.19730235E-03, 1.24369217E-03, 1.29600677E-03, 1.35494926E-03,
     *  1.42113457E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=136,144) /
     *  1.12638639E-03, 1.13328731E-03, 1.14034058E-03, 1.14755040E-03,
     *  1.18710119E-03, 1.23148218E-03, 1.28133385E-03, 1.33729134E-03,
     *  1.39992270E-03,
     *  1.11875326E-03, 1.12540973E-03, 1.13220861E-03, 1.13915367E-03,
     *  1.17716946E-03, 1.21967053E-03, 1.26723240E-03, 1.32042929E-03,
     *  1.37978448E-03,
     *  1.11124664E-03, 1.11767069E-03, 1.12422803E-03, 1.13092204E-03,
     *  1.16748857E-03, 1.20822678E-03, 1.25365486E-03, 1.30429253E-03,
     *  1.36062088E-03,
     *  1.10385953E-03, 1.11006234E-03, 1.11639004E-03, 1.12284571E-03,
     *  1.15804176E-03, 1.19712373E-03, 1.24055909E-03, 1.28881876E-03,
     *  1.34234456E-03,
     *  1.09658552E-03, 1.10257750E-03, 1.10868663E-03, 1.11491570E-03,
     *  1.14881387E-03, 1.18633697E-03, 1.22790754E-03, 1.27395283E-03,
     *  1.32487825E-03,
     *  1.08941872E-03, 1.09520956E-03, 1.10111041E-03, 1.10712381E-03,
     *  1.13979116E-03, 1.17584460E-03, 1.21566674E-03, 1.25964571E-03,
     *  1.30815345E-03,
     *  1.08235371E-03, 1.08795247E-03, 1.09365464E-03, 1.09946253E-03,
     *  1.13096115E-03, 1.16562681E-03, 1.20380665E-03, 1.24585372E-03,
     *  1.29210925E-03,
     *  1.07538549E-03, 1.08080064E-03, 1.08631310E-03, 1.09192497E-03,
     *  1.12231244E-03, 1.15566575E-03, 1.19230034E-03, 1.23253782E-03,
     *  1.27669132E-03,
     *  1.06850945E-03, 1.07374894E-03, 1.07908007E-03, 1.08450477E-03,
     *  1.11383465E-03, 1.14594518E-03, 1.18112351E-03, 1.21966301E-03,
     *  1.26185112E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=145,153) /
     *  1.06172132E-03, 1.06679261E-03, 1.07195029E-03, 1.07719611E-03,
     *  1.10551826E-03, 1.13645036E-03, 1.17025423E-03, 1.20719781E-03,
     *  1.24754515E-03,
     *  1.05501715E-03, 1.05992725E-03, 1.06491886E-03, 1.06999358E-03,
     *  1.09735456E-03, 1.12716788E-03, 1.15967262E-03, 1.19511385E-03,
     *  1.23373431E-03,
     *  1.04839329E-03, 1.05314881E-03, 1.05798130E-03, 1.06289221E-03,
     *  1.08933555E-03, 1.11808546E-03, 1.14936063E-03, 1.18338551E-03,
     *  1.22038339E-03,
     *  1.04184635E-03, 1.04645352E-03, 1.05113342E-03, 1.05588740E-03,
     *  1.08145384E-03, 1.10919189E-03, 1.13930185E-03, 1.17198956E-03,
     *  1.20746059E-03,
     *  1.03537316E-03, 1.03983787E-03, 1.04437136E-03, 1.04897487E-03,
     *  1.07370266E-03, 1.10047688E-03, 1.12948130E-03, 1.16090490E-03,
     *  1.19493714E-03,
     *  1.02897082E-03, 1.03329863E-03, 1.03769153E-03, 1.04215067E-03,
     *  1.06607573E-03, 1.09193100E-03, 1.11988528E-03, 1.15011235E-03,
     *  1.18278694E-03,
     *  1.02263660E-03, 1.02683278E-03, 1.03109060E-03, 1.03541113E-03,
     *  1.05856725E-03, 1.08354554E-03, 1.11050126E-03, 1.13959440E-03,
     *  1.17098625E-03,
     *  1.01636796E-03, 1.02043750E-03, 1.02456547E-03, 1.02875284E-03,
     *  1.05117187E-03, 1.07531249E-03, 1.10131773E-03, 1.12933504E-03,
     *  1.15951347E-03,
     *  1.01016254E-03, 1.01411019E-03, 1.01811325E-03, 1.02217262E-03,
     *  1.04388459E-03, 1.06722447E-03, 1.09232411E-03, 1.11931962E-03,
     *  1.14834885E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=154,162) /
     *  1.00401815E-03, 1.00784841E-03, 1.01173125E-03, 1.01566750E-03,
     *  1.03670082E-03, 1.05927461E-03, 1.08351066E-03, 1.10953469E-03,
     *  1.13747434E-03,
     *  9.97932725E-04, 1.00164988E-03, 1.00541696E-03, 1.00923474E-03,
     *  1.02961625E-03, 1.05145661E-03, 1.07486838E-03, 1.09996789E-03,
     *  1.12687340E-03,
     *  9.91904357E-04, 9.95512485E-04, 9.99168053E-04, 1.00287177E-03,
     *  1.02262690E-03, 1.04376456E-03, 1.06638898E-03, 1.09060783E-03,
     *  1.11653085E-03,
     *  9.85931252E-04, 9.89434240E-04, 9.92982328E-04, 9.96576176E-04,
     *  1.01572903E-03, 1.03619303E-03, 1.05806475E-03, 1.08144401E-03,
     *  1.10643271E-03,
     *  9.80011737E-04, 9.83413292E-04, 9.86857748E-04, 9.90345719E-04,
     *  1.00891918E-03, 1.02873694E-03, 1.04988857E-03, 1.07246673E-03,
     *  1.09656611E-03,
     *  9.74144244E-04, 9.77447906E-04, 9.80792400E-04, 9.84178297E-04,
     *  1.00219411E-03, 1.02139155E-03, 1.04185382E-03, 1.06366700E-03,
     *  1.08691917E-03,
     *  9.68327308E-04, 9.71536458E-04, 9.74784493E-04, 9.78071944E-04,
     *  9.95550789E-04, 1.01415247E-03, 1.03395436E-03, 1.05503650E-03,
     *  1.07748091E-03,
     *  9.62559554E-04, 9.65677425E-04, 9.68832348E-04, 9.72024816E-04,
     *  9.88986374E-04, 1.00701559E-03, 1.02618445E-03, 1.04656750E-03,
     *  1.06824116E-03,
     *  9.56839692E-04, 9.59869381E-04, 9.62934391E-04, 9.66035185E-04,
     *  9.82498211E-04, 9.99977043E-04, 1.01853876E-03, 1.03825281E-03,
     *  1.05919048E-03/
        DATA ((VOLMF (J,K),J=100,108),K=  1,  9) /
     *   369.50402    ,  383.23800    ,  397.48243    ,  412.25630    ,
     *   427.57928    ,  443.47177    ,  459.95495    ,  477.05078    ,
     *   494.78202    ,
     *   242.15687    ,  251.15758    ,  260.49282    ,  270.17502    ,
     *   280.21709    ,  290.63240    ,  301.43481    ,  312.63872    ,
     *   324.25906    ,
     *   162.23358    ,  168.26368    ,  174.51790    ,  181.00457    ,
     *   187.73233    ,  194.71014    ,  201.94729    ,  209.45343    ,
     *   217.23855    ,
     *   110.93169    ,  115.05500    ,  119.33155    ,  123.76704    ,
     *   128.36738    ,  133.13870    ,  138.08735    ,  143.21993    ,
     *   148.54327    ,
     *   77.305643    ,  80.179126    ,  83.159400    ,  86.250437    ,
     *   89.456353    ,  92.781418    ,  96.230061    ,  99.806877    ,
     *   103.51663    ,
     *   54.831987    ,  56.870164    ,  58.984086    ,  61.176569    ,
     *   63.450533    ,  65.809008    ,  68.255135    ,  70.792173    ,
     *   73.423500    ,
     *   39.536737    ,  41.006416    ,  42.530710    ,  44.111651    ,
     *   45.751342    ,  47.451970    ,  49.215798    ,  51.045177    ,
     *   52.942544    ,
     *   28.948970    ,  30.025121    ,  31.141260    ,  32.298875    ,
     *   33.499506    ,  34.744755    ,  36.036278    ,  37.375798    ,
     *   38.765098    ,
     *   21.502657    ,  22.302042    ,  23.131128    ,  23.991020    ,
     *   24.882863    ,  25.807846    ,  26.767201    ,  27.762206    ,
     *   28.794185    /
        DATA ((VOLMF (J,K),J=100,108),K= 10, 18) /
     *   16.187316    ,  16.789138    ,  17.413320    ,  18.060691    ,
     *   18.732114    ,  19.428485    ,  20.150730    ,  20.899812    ,
     *   21.676729    ,
     *   12.339863    ,  12.798682    ,  13.274545    ,  13.768086    ,
     *   14.279961    ,  14.810853    ,  15.361469    ,  15.932542    ,
     *   16.524834    ,
     *   9.5182414    ,  9.8721866    ,  10.239277    ,  10.620002    ,
     *   11.014868    ,  11.424402    ,  11.849150    ,  12.289677    ,
     *   12.746570    ,
     *   7.4233231    ,  7.6994038    ,  7.9857357    ,  8.2827003    ,
     *   8.5906934    ,  8.9101253    ,  9.2414217    ,  9.5850241    ,
     *   9.9413901    ,
     *   5.8498325    ,  6.0674295    ,  6.2931038    ,  6.5271562    ,
     *   6.7698988    ,  7.0216550    ,  7.2827604    ,  7.5535628    ,
     *   7.8344230    ,
     *   4.6550222    ,  4.8282101    ,  5.0078248    ,  5.1941058    ,
     *   5.3873013    ,  5.5876688    ,  5.7954754    ,  6.0109980    ,
     *   6.2345239    ,
     *   3.7383751    ,  3.8774929    ,  4.0217712    ,  4.1714023    ,
     *   4.3265857    ,  4.4875283    ,  4.6544446    ,  4.8275572    ,
     *   5.0070966    ,
     *   3.0282684    ,  3.1409929    ,  3.2578967    ,  3.3791359    ,
     *   3.5048722    ,  3.6352732    ,  3.7705127    ,  3.9107711    ,
     *   4.0562352    ,
     *   2.4730920    ,  2.5651815    ,  2.6606835    ,  2.7597254    ,
     *   2.8624393    ,  2.9689621    ,  3.0794361    ,  3.1940084    ,
     *   3.3128317    /
        DATA ((VOLMF (J,K),J=100,108),K= 19, 27) /
     *   2.0352590    ,  2.1110751    ,  2.1896988    ,  2.2712350    ,
     *   2.3557926    ,  2.4434843    ,  2.5344272    ,  2.6287425    ,
     *   2.7265559    ,
     *   1.6871186    ,  1.7499949    ,  1.8151979    ,  1.8828146    ,
     *   1.9529353    ,  2.0256536    ,  2.1010664    ,  2.1792744    ,
     *   2.2603819    ,
     *   1.4081330    ,  1.4606400    ,  1.5150882    ,  1.5715504    ,
     *   1.6301019    ,  1.6908211    ,  1.7537888    ,  1.8190891    ,
     *   1.8868091    ,
     *   1.1829088    ,  1.2270446    ,  1.2728105    ,  1.3202677    ,
     *   1.3694796    ,  1.4205118    ,  1.4734326    ,  1.5283126    ,
     *   1.5852250    ,
     *  0.99980767    ,  1.0371380    ,  1.0758455    ,  1.1159818    ,
     *   1.1576008    ,  1.2007579    ,  1.2455108    ,  1.2919194    ,
     *   1.3400454    ,
     *  0.84995772    , 0.88171844    , 0.91464926    , 0.94879428    ,
     *  0.98419918    ,  1.0209113    ,  1.0589797    ,  1.0984552    ,
     *   1.1393905    ,
     *  0.72654245    , 0.75371610    , 0.78188935    , 0.81109996    ,
     *  0.84138702    , 0.87279108    , 0.90535411    , 0.93911964    ,
     *  0.97413278    ,
     *  0.62428529    , 0.64765828    , 0.67188960    , 0.69701175    ,
     *  0.72305839    , 0.75006440    , 0.77806591    , 0.80710038    ,
     *  0.83720660    ,
     *  0.53907234    , 0.55927819    , 0.58022464    , 0.60193980    ,
     *  0.62445282    , 0.64779385    , 0.67199417    , 0.69708615    ,
     *  0.72310334    /
        DATA ((VOLMF (J,K),J=100,108),K= 28, 36) /
     *  0.46767425    , 0.48522645    , 0.50342058    , 0.52228112    ,
     *  0.54183340    , 0.56210365    , 0.58311903    , 0.60490769    ,
     *  0.62749877    ,
     *  0.40753945    , 0.42285663    , 0.43873266    , 0.45518892    ,
     *  0.47224754    , 0.48993143    , 0.50826432    , 0.52727077    ,
     *  0.54697623    ,
     *  0.35663922    , 0.37006463    , 0.38397855    , 0.39839976    ,
     *  0.41334767    , 0.42884240    , 0.44490473    , 0.46155624    ,
     *  0.47881922    ,
     *  0.32256784    , 0.33472696    , 0.34732751    , 0.36038651    ,
     *  0.37392157    , 0.38795093    , 0.40249342    , 0.41756858    ,
     *  0.43319662    ,
     *  0.29242549    , 0.30346436    , 0.31490300    , 0.32675690    ,
     *  0.33904205    , 0.35177502    , 0.36497294    , 0.37865354    ,
     *  0.39283519    ,
     *  0.26568900    , 0.27573423    , 0.28614227    , 0.29692723    ,
     *  0.30810371    , 0.31968679    , 0.33169207    , 0.34413569    ,
     *  0.35703438    ,
     *  0.24191336    , 0.25107499    , 0.26056657    , 0.27040100    ,
     *  0.28059159    , 0.29115213    , 0.30209684    , 0.31344048    ,
     *  0.32519829    ,
     *  0.22071881    , 0.22909279    , 0.23776742    , 0.24675451    ,
     *  0.25606625    , 0.26571526    , 0.27571456    , 0.28607763    ,
     *  0.29681842    ,
     *  0.20178036    , 0.20945055    , 0.21739520    , 0.22562516    ,
     *  0.23415162    , 0.24298614    , 0.25214066    , 0.26162755    ,
     *  0.27145958    /
        DATA ((VOLMF (J,K),J=100,108),K= 37, 45) /
     *  0.18481904    , 0.19185894    , 0.19914985    , 0.20670174    ,
     *  0.21452490    , 0.22262997    , 0.23102792    , 0.23973010    ,
     *  0.24874825    ,
     *  0.16959476    , 0.17606894    , 0.18277307    , 0.18971634    ,
     *  0.19690825    , 0.20435858    , 0.21207744    , 0.22007529    ,
     *  0.22836291    ,
     *  0.15590029    , 0.16186562    , 0.16804195    , 0.17443778    ,
     *  0.18106187    , 0.18792327    , 0.19503129    , 0.20239558    ,
     *  0.21002609    ,
     *  0.14355632    , 0.14906300    , 0.15476359    , 0.16066598    ,
     *  0.16677827    , 0.17310882    , 0.17966625    , 0.18645947    ,
     *  0.19349767    ,
     *  0.13240726    , 0.13749971    , 0.14277065    , 0.14822738    ,
     *  0.15387742    , 0.15972852    , 0.16578866    , 0.17206610    ,
     *  0.17856934    ,
     *  0.12231781    , 0.12703543    , 0.13191757    , 0.13697101    ,
     *  0.14220275    , 0.14761998    , 0.15323011    , 0.15904078    ,
     *  0.16505991    ,
     *  0.11317002    , 0.11754782    , 0.12207746    , 0.12676528    ,
     *  0.13161777    , 0.13664163    , 0.14184375    , 0.14723124    ,
     *  0.15281144    ,
     *  0.10486080    , 0.10892996    , 0.11313945    , 0.11749517    ,
     *  0.12200319    , 0.12666975    , 0.13150128    , 0.13650438    ,
     *  0.14168590    ,
     *  9.72998751E-02, 0.10108822    , 0.10500641    , 0.10905996    ,
     *  0.11325455    , 0.11759600    , 0.12209032    , 0.12674366    ,
     *  0.13156240    /
        DATA ((VOLMF (J,K),J=100,108),K= 46, 54) /
     *  9.04079989E-02, 9.39404105E-02, 9.75930933E-02, 0.10137123    ,
     *  0.10528014    , 0.10932527    , 0.11351222    , 0.11784676    ,
     *  0.12233483    ,
     *  8.41154588E-02, 8.74142220E-02, 9.08245175E-02, 9.43512169E-02,
     *  9.79993038E-02, 0.10177389    , 0.10568021    , 0.10972368    ,
     *  0.11390984    ,
     *  7.83608044E-02, 8.14459241E-02, 8.46345776E-02, 8.79313503E-02,
     *  9.13409268E-02, 9.48681044E-02, 9.85178050E-02, 0.10229509    ,
     *  0.10620515    ,
     *  7.30897567E-02, 7.59792208E-02, 7.89648855E-02, 8.20510754E-02,
     *  8.52422023E-02, 8.85427788E-02, 9.19574302E-02, 9.54909055E-02,
     *  9.91480880E-02,
     *  6.82542766E-02, 7.09642880E-02, 7.37637655E-02, 7.66567959E-02,
     *  7.96475420E-02, 8.27402562E-02, 8.59392922E-02, 8.92491165E-02,
     *  9.26743181E-02,
     *  6.38117657E-02, 6.63569443E-02, 6.89853944E-02, 7.17009857E-02,
     *  7.45076535E-02, 7.74094119E-02, 8.04103663E-02, 8.35147238E-02,
     *  8.67268039E-02,
     *  5.97243793E-02, 6.21179389E-02, 6.45890628E-02, 6.71414225E-02,
     *  6.97787451E-02, 7.25048268E-02, 7.53235451E-02, 7.82388692E-02,
     *  8.12548710E-02,
     *  5.59584345E-02, 5.82123376E-02, 6.05385382E-02, 6.29405271E-02,
     *  6.54218412E-02, 6.79860767E-02, 7.06369018E-02, 7.33780676E-02,
     *  7.62134181E-02,
     *  5.24838996E-02, 5.46089925E-02, 5.68015155E-02, 5.90647942E-02,
     *  6.14021910E-02, 6.38171190E-02, 6.63130543E-02, 6.88935473E-02,
     *  7.15622325E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 55, 63) /
     *  4.92739514E-02, 5.12800844E-02, 5.33491416E-02, 5.54842981E-02,
     *  5.76887568E-02, 5.99657626E-02, 6.23186150E-02, 6.47506797E-02,
     *  6.72653982E-02,
     *  4.63045927E-02, 4.82007242E-02, 5.01556027E-02, 5.21722659E-02,
     *  5.42537706E-02, 5.64032073E-02, 5.86237132E-02, 6.09184838E-02,
     *  6.32907828E-02,
     *  4.35543184E-02, 4.53486083E-02, 4.71977665E-02, 4.91047056E-02,
     *  5.10723487E-02, 5.31036446E-02, 5.52015811E-02, 5.73691968E-02,
     *  5.96095915E-02,
     *  4.10038266E-02, 4.27037177E-02, 4.44548702E-02, 4.62600829E-02,
     *  4.81221565E-02, 5.00439096E-02, 5.20281927E-02, 5.40778998E-02,
     *  5.61959791E-02,
     *  3.86357652E-02, 4.02480558E-02, 4.19082486E-02, 4.36190389E-02,
     *  4.53831156E-02, 4.72031778E-02, 4.90819494E-02, 5.10221912E-02,
     *  5.30267112E-02,
     *  3.64345112E-02, 3.79654195E-02, 3.95410967E-02, 4.11641442E-02,
     *  4.28371487E-02, 4.45626999E-02, 4.63434051E-02, 4.81819020E-02,
     *  5.00808691E-02,
     *  3.38961883E-02, 3.53333211E-02, 3.68115938E-02, 3.83335033E-02,
     *  3.99015212E-02, 4.15181131E-02, 4.31857534E-02, 4.49069391E-02,
     *  4.66842005E-02,
     *  3.15720380E-02, 3.29233860E-02, 3.43125329E-02, 3.57418840E-02,
     *  3.72138087E-02, 3.87306613E-02, 4.02947966E-02, 4.19085842E-02,
     *  4.35744199E-02,
     *  2.94403999E-02, 3.07131497E-02, 3.20206149E-02, 3.33651212E-02,
     *  3.47489480E-02, 3.61743497E-02, 3.76435735E-02, 3.91588739E-02,
     *  4.07225243E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 64, 72) /
     *  2.74821238E-02, 2.86827512E-02, 2.99152411E-02, 3.11818509E-02,
     *  3.24847806E-02, 3.38261961E-02, 3.52082475E-02, 3.66330851E-02,
     *  3.81028713E-02,
     *  2.56802431E-02, 2.68145943E-02, 2.79781617E-02, 2.91731450E-02,
     *  3.04016751E-02, 3.16658389E-02, 3.29676999E-02, 3.43093140E-02,
     *  3.56927426E-02,
     *  2.40196950E-02, 2.50930573E-02, 2.61931747E-02, 2.73221994E-02,
     *  2.84822024E-02, 2.96752012E-02, 3.09031814E-02, 3.21681138E-02,
     *  3.34719684E-02,
     *  2.24870798E-02, 2.35042433E-02, 2.45458672E-02, 2.56140653E-02,
     *  2.67108580E-02, 2.78382017E-02, 2.89980127E-02, 3.01921850E-02,
     *  3.14226055E-02,
     *  2.10704535E-02, 2.20357656E-02, 2.30233921E-02, 2.40354181E-02,
     *  2.50738216E-02, 2.61405061E-02, 2.72373261E-02, 2.83661067E-02,
     *  2.95286595E-02,
     *  1.97591491E-02, 2.06765613E-02, 2.16142758E-02, 2.25743576E-02,
     *  2.35587504E-02, 2.45693121E-02, 2.56078430E-02, 2.66761063E-02,
     *  2.77758452E-02,
     *  1.85436211E-02, 1.94167310E-02, 2.03082509E-02, 2.12202345E-02,
     *  2.21545987E-02, 2.31131632E-02, 2.40976803E-02, 2.51098582E-02,
     *  2.61513785E-02,
     *  1.74153106E-02, 1.82473986E-02, 1.90961114E-02, 1.99635001E-02,
     *  2.08514623E-02, 2.17617861E-02, 2.26961825E-02, 2.36563103E-02,
     *  2.46437956E-02,
     *  1.63665273E-02, 1.71605886E-02, 1.79695854E-02, 1.87955747E-02,
     *  1.96404419E-02, 2.05059500E-02, 2.13937745E-02, 2.23055308E-02,
     *  2.32427949E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 73, 81) /
     *  1.53903462E-02, 1.61491191E-02, 1.69212237E-02, 1.77087314E-02,
     *  1.85135226E-02, 1.93373412E-02, 2.01818328E-02, 2.10485749E-02,
     *  2.19390984E-02,
     *  1.44805151E-02, 1.52065058E-02, 1.59443006E-02, 1.66959938E-02,
     *  1.74634677E-02, 1.82484529E-02, 1.90525707E-02, 1.98773653E-02,
     *  2.07243276E-02,
     *  1.36313715E-02, 1.43268763E-02, 1.50327247E-02, 1.57510429E-02,
     *  1.64837222E-02, 1.72324853E-02, 1.79989344E-02, 1.87845849E-02,
     *  1.95908925E-02,
     *  1.28377658E-02, 1.35048893E-02, 1.41809555E-02, 1.48681313E-02,
     *  1.55683234E-02, 1.62832528E-02, 1.70145069E-02, 1.77635773E-02,
     *  1.85318880E-02,
     *  1.20949861E-02, 1.27356578E-02, 1.33839231E-02, 1.40419989E-02,
     *  1.47118143E-02, 1.53950939E-02, 1.60934151E-02, 1.68082494E-02,
     *  1.75409934E-02,
     *  1.13986795E-02, 1.20146664E-02, 1.26369428E-02, 1.32677852E-02,
     *  1.39091520E-02, 1.45627765E-02, 1.52302305E-02, 1.59129696E-02,
     *  1.66123663E-02,
     *  1.06410036E-02, 1.12302705E-02, 1.18243565E-02, 1.24256195E-02,
     *  1.30360608E-02, 1.36574305E-02, 1.42912993E-02, 1.49391089E-02,
     *  1.56022081E-02,
     *  9.93449055E-03, 1.04989910E-02, 1.10668814E-02, 1.16406155E-02,
     *  1.22222469E-02, 1.28135495E-02, 1.34160983E-02, 1.40313257E-02,
     *  1.46605612E-02,
     *  9.27205351E-03, 9.81347886E-03, 1.03568937E-02, 1.09048628E-02,
     *  1.14595018E-02, 1.20226154E-02, 1.25957884E-02, 1.31804482E-02,
     *  1.37779087E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 82, 90) /
     *  9.26195418E-03, 9.80302889E-03, 1.03460712E-02, 1.08936478E-02,
     *  1.14478755E-02, 1.20105593E-02, 1.25832843E-02, 1.31674779E-02,
     *  1.37644538E-02,
     *  9.24181263E-03, 9.78218817E-03, 1.03244877E-02, 1.08712816E-02,
     *  1.14246888E-02, 1.19865154E-02, 1.25583470E-02, 1.31416108E-02,
     *  1.37376200E-02,
     *  9.17191134E-03, 9.70986152E-03, 1.02495837E-02, 1.07936616E-02,
     *  1.13442214E-02, 1.19030733E-02, 1.24718040E-02, 1.30518407E-02,
     *  1.36444950E-02,
     *  9.07583601E-03, 9.61045550E-03, 1.01466369E-02, 1.06869824E-02,
     *  1.12336289E-02, 1.17883919E-02, 1.23528604E-02, 1.29284609E-02,
     *  1.35165035E-02,
     *  8.98081992E-03, 9.51214871E-03, 1.00448301E-02, 1.05814853E-02,
     *  1.11242618E-02, 1.16749808E-02, 1.22352334E-02, 1.28064461E-02,
     *  1.33899269E-02,
     *  8.88684850E-03, 9.41492598E-03, 9.94414756E-03, 1.04771537E-02,
     *  1.10161030E-02, 1.15628222E-02, 1.21189048E-02, 1.26857771E-02,
     *  1.32647455E-02,
     *  8.79390745E-03, 9.31877243E-03, 9.84457381E-03, 1.03739717E-02,
     *  1.09091357E-02, 1.14518987E-02, 1.20038564E-02, 1.25664353E-02,
     *  1.31409398E-02,
     *  8.70198274E-03, 9.22367346E-03, 9.74609366E-03, 1.02719234E-02,
     *  1.08033437E-02, 1.13421934E-02, 1.18900707E-02, 1.24484022E-02,
     *  1.30184908E-02,
     *  8.61106060E-03, 9.12961475E-03, 9.64869221E-03, 1.01709933E-02,
     *  1.06987107E-02, 1.12336894E-02, 1.17775302E-02, 1.23316599E-02,
     *  1.28973797E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 91, 99) /
     *  8.52112754E-03, 9.03658223E-03, 9.55235483E-03, 1.00711663E-02,
     *  1.05952210E-02, 1.11263704E-02, 1.16662179E-02, 1.22161906E-02,
     *  1.27775882E-02,
     *  8.43217031E-03, 8.94456211E-03, 9.45706716E-03, 9.97242733E-03,
     *  1.04928591E-02, 1.10202203E-02, 1.15561171E-02, 1.21019770E-02,
     *  1.26590983E-02,
     *  8.34417591E-03, 8.85354084E-03, 9.36281511E-03, 9.87476184E-03,
     *  1.03916098E-02, 1.09152231E-02, 1.14472113E-02, 1.19890020E-02,
     *  1.25418922E-02,
     *  8.25713158E-03, 8.76350513E-03, 9.26958483E-03, 9.77815539E-03,
     *  1.02914579E-02, 1.08113635E-02, 1.13394843E-02, 1.18772488E-02,
     *  1.24259525E-02,
     *  7.82567368E-03, 8.31726026E-03, 8.80752337E-03, 9.29936325E-03,
     *  9.79508762E-03, 1.02966039E-02, 1.08055413E-02, 1.13233319E-02,
     *  1.18512661E-02,
     *  7.41724225E-03, 7.89488997E-03, 8.37020333E-03, 8.84620598E-03,
     *  9.32527685E-03, 9.80936284E-03, 1.03001124E-02, 1.07989632E-02,
     *  1.13072020E-02,
     *  7.03039389E-03, 7.49488417E-03, 7.95604875E-03, 8.41704157E-03,
     *  8.88031681E-03, 9.34786343E-03, 9.82135101E-03, 1.03022245E-02,
     *  1.07917682E-02,
     *  6.66381817E-03, 7.11586750E-03, 7.56362148E-03, 8.01036974E-03,
     *  8.45864480E-03, 8.91047973E-03, 9.36756669E-03, 9.83135910E-03,
     *  1.03031401E-02,
     *  6.31632617E-03, 6.75658688E-03, 7.19160791E-03, 7.62481796E-03,
     *  8.05882974E-03, 8.49572165E-03, 8.93720941E-03, 9.38475581E-03,
     *  9.83964366E-03/
        DATA ((VOLMF (J,K),J=100,108),K=100,108) /
     *  5.98684073E-03, 6.41590061E-03, 6.83880740E-03, 7.25912926E-03,
     *  7.67955935E-03, 8.10222165E-03, 8.52885579E-03, 8.96093437E-03,
     *  9.39974047E-03,
     *  5.67438806E-03, 6.09276896E-03, 6.50412208E-03, 6.91215147E-03,
     *  7.31962891E-03, 7.72872300E-03, 8.14119685E-03, 8.55853282E-03,
     *  8.98201448E-03,
     *  5.37809057E-03, 5.78624589E-03, 6.18654787E-03, 6.58282774E-03,
     *  6.97793132E-03, 7.37406938E-03, 7.77302721E-03, 8.17629627E-03,
     *  8.58516044E-03,
     *  5.09716061E-03, 5.49547179E-03, 5.88516663E-03, 6.27018811E-03,
     *  6.65344825E-03, 7.03719570E-03, 7.42323550E-03, 7.81306692E-03,
     *  8.20797351E-03,
     *  4.83089500E-03, 5.21966704E-03, 5.59913905E-03, 5.97334206E-03,
     *  6.34524234E-03, 6.71711989E-03, 7.09079587E-03, 7.46777525E-03,
     *  7.84934010E-03,
     *  4.57866982E-03, 4.95812613E-03, 5.32769836E-03, 5.69147181E-03,
     *  6.05245012E-03, 6.41293560E-03, 6.77476035E-03, 7.13943209E-03,
     *  7.50822966E-03,
     *  4.33993531E-03, 4.71021224E-03, 5.07014460E-03, 5.42382629E-03,
     *  5.77427577E-03, 6.12380563E-03, 6.47425207E-03, 6.82712156E-03,
     *  7.18368736E-03,
     *  4.11421023E-03, 4.47535201E-03, 4.82583921E-03, 5.16971558E-03,
     *  5.50998540E-03, 5.84895604E-03, 6.18845911E-03, 6.52999472E-03,
     *  6.87482750E-03,
     *  3.90107538E-03, 4.25303010E-03, 4.59420002E-03, 4.92850591E-03,
     *  5.25890182E-03, 5.58767077E-03, 5.91662900E-03, 6.24726388E-03,
     *  6.58082760E-03/
        DATA ((VOLMF (J,K),J=100,108),K=109,117) /
     *  3.70016561E-03, 4.04278361E-03, 4.37469625E-03, 4.69961478E-03,
     *  5.02039978E-03, 5.33928681E-03, 5.65806370E-03, 5.97819742E-03,
     *  6.30092307E-03,
     *  3.51115983E-03, 3.84419576E-03, 4.16684349E-03, 4.48250646E-03,
     *  4.79390150E-03, 5.10318965E-03, 5.41211500E-03, 5.72211509E-03,
     *  6.03440238E-03,
     *  3.33376887E-03, 3.65688877E-03, 3.97019851E-03, 4.27668744E-03,
     *  4.57887243E-03, 4.87880916E-03, 5.17818037E-03, 5.47838373E-03,
     *  5.78060268E-03,
     *  3.16772108E-03, 3.48051583E-03, 3.78435373E-03, 4.08170198E-03,
     *  4.37481718E-03, 4.66561565E-03, 4.95569906E-03, 5.24641337E-03,
     *  5.53890575E-03,
     *  3.01274619E-03, 3.31475198E-03, 3.60893124E-03, 3.89712754E-03,
     *  4.18127561E-03, 4.46311620E-03, 4.74414845E-03, 5.02565358E-03,
     *  5.30873438E-03,
     *  2.86855845E-03, 3.15928423E-03, 3.44357648E-03, 3.72257009E-03,
     *  3.99781887E-03, 4.27085110E-03, 4.54304071E-03, 4.81559013E-03,
     *  5.08954894E-03,
     *  2.73484067E-03, 3.01380124E-03, 3.28795150E-03, 3.55765927E-03,
     *  3.82404554E-03, 4.08839041E-03, 4.35191951E-03, 4.61574182E-03,
     *  4.88084428E-03,
     *  2.61123084E-03, 2.87798325E-03, 3.14172803E-03, 3.40204340E-03,
     *  3.65957772E-03, 3.91533061E-03, 4.17035702E-03, 4.42565757E-03,
     *  4.68214678E-03,
     *  2.49731321E-03, 2.75149292E-03, 3.00458066E-03, 3.25538451E-03,
     *  3.50405709E-03, 3.75129130E-03, 3.99795086E-03, 4.24491357E-03,
     *  4.49301166E-03/
        DATA ((VOLMF (J,K),J=100,108),K=118,126) /
     *  2.39261519E-03, 2.63396819E-03, 2.87618045E-03, 3.11735337E-03,
     *  3.35714109E-03, 3.59591200E-03, 3.83432132E-03, 4.07311066E-03,
     *  4.31302037E-03,
     *  2.29661060E-03, 2.52501770E-03, 2.75618954E-03, 2.98762483E-03,
     *  3.21849907E-03, 3.44884898E-03, 3.67910857E-03, 3.90987177E-03,
     *  4.14177822E-03,
     *  2.20872898E-03, 2.42421938E-03, 2.64425696E-03, 2.86587368E-03,
     *  3.08780878E-03, 3.30977222E-03, 3.53197000E-03, 3.75483954E-03,
     *  3.97891203E-03,
     *  2.12836945E-03, 2.33112245E-03, 2.54001622E-03, 2.75177123E-03,
     *  2.96475307E-03, 3.17836254E-03, 3.39257766E-03, 3.60767394E-03,
     *  3.82406803E-03,
     *  2.05491727E-03, 2.24525248E-03, 2.44308472E-03, 2.64498279E-03,
     *  2.84901705E-03, 3.05430897E-03, 3.26061592E-03, 3.46805013E-03,
     *  3.67690974E-03,
     *  1.98776063E-03, 2.16611888E-03, 2.35306511E-03, 2.54516635E-03,
     *  2.74028592E-03, 2.93730637E-03, 3.13577919E-03, 3.33565640E-03,
     *  3.53711607E-03,
     *  1.92630577E-03, 2.09322395E-03, 2.26954835E-03, 2.45197238E-03,
     *  2.63824337E-03, 2.82705350E-03, 3.01776997E-03, 3.21019222E-03,
     *  3.40437951E-03,
     *  1.86998894E-03, 2.02607246E-03, 2.19211812E-03, 2.36504477E-03,
     *  2.54257083E-03, 2.72325150E-03, 2.90629711E-03, 3.09136656E-03,
     *  3.27840444E-03,
     *  1.81828484E-03, 1.96418067E-03, 2.12035621E-03, 2.28402287E-03,
     *  2.45294740E-03, 2.62560290E-03, 2.80107444E-03, 2.97889637E-03,
     *  3.15890562E-03/
        DATA ((VOLMF (J,K),J=100,108),K=127,135) /
     *  1.77071131E-03, 1.90708410E-03, 2.05384818E-03, 2.20854419E-03,
     *  2.36905061E-03, 2.53381113E-03, 2.70181968E-03, 2.87250523E-03,
     *  3.04560678E-03,
     *  1.72683114E-03, 1.85434357E-03, 1.99218892E-03, 2.13824783E-03,
     *  2.29055769E-03, 2.44758057E-03, 2.60825380E-03, 2.77192242E-03,
     *  2.93823950E-03,
     *  1.68625147E-03, 1.80554931E-03, 1.93498762E-03, 2.07277798E-03,
     *  2.21714751E-03, 2.36661705E-03, 2.52010067E-03, 2.67688209E-03,
     *  2.83654222E-03,
     *  1.64862168E-03, 1.76032326E-03, 1.88187186E-03, 2.01178742E-03,
     *  2.14850261E-03, 2.29062883E-03, 2.43708718E-03, 2.58712280E-03,
     *  2.74025941E-03,
     *  1.61363037E-03, 1.71831978E-03, 1.83249066E-03, 1.95494080E-03,
     *  2.08431160E-03, 2.21932775E-03, 2.35894359E-03, 2.50238734E-03,
     *  2.64914109E-03,
     *  1.58100183E-03, 1.67922519E-03, 1.78651644E-03, 1.90191728E-03,
     *  2.02427143E-03, 2.15243077E-03, 2.28540414E-03, 2.42242278E-03,
     *  2.56294242E-03,
     *  1.55049246E-03, 1.64275640E-03, 1.74364604E-03, 1.85241275E-03,
     *  1.96808942E-03, 2.08966140E-03, 2.21620798E-03, 2.34698069E-03,
     *  2.48142357E-03,
     *  1.52188724E-03, 1.60865902E-03, 1.70360083E-03, 1.80614126E-03,
     *  1.91548520E-03, 2.03075129E-03, 2.15110006E-03, 2.27581766E-03,
     *  2.40434977E-03,
     *  1.49499645E-03, 1.57670513E-03, 1.66612619E-03, 1.76283594E-03,
     *  1.86619208E-03, 1.97544157E-03, 2.08983220E-03, 2.20869583E-03,
     *  2.33149147E-03/
        DATA ((VOLMF (J,K),J=100,108),K=136,144) /
     *  1.46965262E-03, 1.54669096E-03, 1.63099052E-03, 1.72224924E-03,
     *  1.81995813E-03, 1.92348412E-03, 2.03216411E-03, 2.14538359E-03,
     *  2.26262467E-03,
     *  1.44570786E-03, 1.51843455E-03, 1.59798390E-03, 1.68415283E-03,
     *  1.77654690E-03, 1.87464252E-03, 1.97786430E-03, 2.08565625E-03,
     *  2.19753131E-03,
     *  1.42303137E-03, 1.49177353E-03, 1.56691654E-03, 1.64833703E-03,
     *  1.73573763E-03, 1.82869279E-03, 1.92671090E-03, 2.02929672E-03,
     *  2.13599972E-03,
     *  1.40150737E-03, 1.46656305E-03, 1.53761722E-03, 1.61460996E-03,
     *  1.69732525E-03, 1.78542386E-03, 1.87849232E-03, 1.97609615E-03,
     *  2.07782508E-03,
     *  1.38103320E-03, 1.44267384E-03, 1.50993165E-03, 1.58279658E-03,
     *  1.66112005E-03, 1.74463780E-03, 1.83300775E-03, 1.92585444E-03,
     *  2.02280987E-03,
     *  1.36151763E-03, 1.41999046E-03, 1.48372091E-03, 1.55273756E-03,
     *  1.62694716E-03, 1.70614975E-03, 1.79006745E-03, 1.87838070E-03,
     *  1.97076430E-03,
     *  1.34287950E-03, 1.39840975E-03, 1.45885994E-03, 1.52428809E-03,
     *  1.59464583E-03, 1.66978777E-03, 1.74949286E-03, 1.83349353E-03,
     *  1.92150661E-03,
     *  1.32504642E-03, 1.37783940E-03, 1.43523620E-03, 1.49731673E-03,
     *  1.56406866E-03, 1.63539241E-03, 1.71111663E-03, 1.79102123E-03,
     *  1.87486339E-03,
     *  1.30795370E-03, 1.35819674E-03, 1.41274835E-03, 1.47170428E-03,
     *  1.53508073E-03, 1.60281622E-03, 1.67478238E-03, 1.75080183E-03,
     *  1.83066974E-03/
        DATA ((VOLMF (J,K),J=100,108),K=145,153) /
     *  1.29154341E-03, 1.33940759E-03, 1.39130508E-03, 1.44734264E-03,
     *  1.50755874E-03, 1.57192320E-03, 1.64034445E-03, 1.71268307E-03,
     *  1.78876935E-03,
     *  1.27576357E-03, 1.32140530E-03, 1.37082410E-03, 1.42413385E-03,
     *  1.48139008E-03, 1.54258811E-03, 1.60766751E-03, 1.67652221E-03,
     *  1.74901452E-03,
     *  1.26056741E-03, 1.30412989E-03, 1.35123111E-03, 1.40198904E-03,
     *  1.45647200E-03, 1.51469579E-03, 1.57662609E-03, 1.64218581E-03,
     *  1.71126608E-03,
     *  1.24591278E-03, 1.28752728E-03, 1.33245901E-03, 1.38082765E-03,
     *  1.43271079E-03, 1.48814048E-03, 1.54710409E-03, 1.60954941E-03,
     *  1.67539323E-03,
     *  1.23176163E-03, 1.27154866E-03, 1.31444709E-03, 1.36057654E-03,
     *  1.41002099E-03, 1.46282515E-03, 1.51899420E-03, 1.57849716E-03,
     *  1.64127334E-03,
     *  1.21807948E-03, 1.25614983E-03, 1.29714038E-03, 1.34116927E-03,
     *  1.38832462E-03, 1.43866080E-03, 1.49219743E-03, 1.54892140E-03,
     *  1.60879168E-03,
     *  1.20483507E-03, 1.24129075E-03, 1.28048900E-03, 1.32254546E-03,
     *  1.36755057E-03, 1.41556584E-03, 1.46662247E-03, 1.52072225E-03,
     *  1.57784108E-03,
     *  1.19200000E-03, 1.22693507E-03, 1.26444766E-03, 1.30465018E-03,
     *  1.34763390E-03, 1.39346549E-03, 1.44218519E-03, 1.49380713E-03,
     *  1.54832164E-03,
     *  1.17954837E-03, 1.21304972E-03, 1.24897516E-03, 1.28743336E-03,
     *  1.32851533E-03, 1.37229117E-03, 1.41880811E-03, 1.46809031E-03,
     *  1.52014031E-03/
        DATA ((VOLMF (J,K),J=100,108),K=154,162) /
     *  1.16745658E-03, 1.19960454E-03, 1.23403395E-03, 1.27084937E-03,
     *  1.31014066E-03, 1.35198000E-03, 1.39641988E-03, 1.44349249E-03,
     *  1.49321056E-03,
     *  1.15570304E-03, 1.18657204E-03, 1.21958978E-03, 1.25485652E-03,
     *  1.29246032E-03, 1.33247432E-03, 1.37495481E-03, 1.41994031E-03,
     *  1.46745197E-03,
     *  1.14426797E-03, 1.17392705E-03, 1.20561134E-03, 1.23941670E-03,
     *  1.27542891E-03, 1.31372120E-03, 1.35435240E-03, 1.39736596E-03,
     *  1.44278986E-03,
     *  1.13313322E-03, 1.16164652E-03, 1.19206998E-03, 1.22449504E-03,
     *  1.25900484E-03, 1.29567201E-03, 1.33455696E-03, 1.37570677E-03,
     *  1.41915494E-03,
     *  1.12228212E-03, 1.14970930E-03, 1.17893942E-03, 1.21005956E-03,
     *  1.24314994E-03, 1.27828208E-03, 1.31551713E-03, 1.35490481E-03,
     *  1.39648291E-03,
     *  1.11169931E-03, 1.13809594E-03, 1.16619556E-03, 1.19608089E-03,
     *  1.22782916E-03, 1.26151032E-03, 1.29718563E-03, 1.33490654E-03,
     *  1.37471413E-03,
     *  1.10137062E-03, 1.12678856E-03, 1.15381620E-03, 1.18253207E-03,
     *  1.21301027E-03, 1.24531890E-03, 1.27951880E-03, 1.31566243E-03,
     *  1.35379330E-03,
     *  1.09128297E-03, 1.11577065E-03, 1.14178092E-03, 1.16938826E-03,
     *  1.19866359E-03, 1.22967298E-03, 1.26247637E-03, 1.29712670E-03,
     *  1.33366913E-03,
     *  1.08142426E-03, 1.10502697E-03, 1.13007088E-03, 1.15662656E-03,
     *  1.18476179E-03, 1.21454040E-03, 1.24602117E-03, 1.27925697E-03,
     *  1.31429404E-03/
        DATA ((VOLMF (J,K),J=109,117),K=  1,  9) /
     *   513.17229    ,  532.24609    ,  552.02882    ,  572.54684    ,
     *   593.82746    ,  615.89905    ,  638.79099    ,  662.53378    ,
     *   687.15904    ,
     *   336.31129    ,  348.81148    ,  361.77627    ,  375.22294    ,
     *   389.16939    ,  403.63419    ,  418.63663    ,  434.19667    ,
     *   450.33505    ,
     *   225.31302    ,  233.68760    ,  242.37344    ,  251.38212    ,
     *   260.72562    ,  270.41640    ,  280.46737    ,  290.89190    ,
     *   301.70389    ,
     *   154.06446    ,  159.79085    ,  165.73008    ,  171.89006    ,
     *   178.27898    ,  184.90537    ,  191.77804    ,  198.90615    ,
     *   206.29919    ,
     *   107.36426    ,  111.35489    ,  115.49385    ,  119.78663    ,
     *   124.23896    ,  128.85677    ,  133.64622    ,  138.61367    ,
     *   143.76575    ,
     *   76.152622    ,  78.983174    ,  81.918926    ,  84.963789    ,
     *   88.121819    ,  91.397221    ,  94.794360    ,  98.317759    ,
     *   101.97211    ,
     *   54.910425    ,  56.951442    ,  59.068314    ,  61.263860    ,
     *   63.541005    ,  65.902783    ,  68.352338    ,  70.892934    ,
     *   73.527954    ,
     *   40.206029    ,  41.700509    ,  43.250531    ,  44.858159    ,
     *   46.525533    ,  48.254875    ,  50.048489    ,  51.908763    ,
     *   53.838176    ,
     *   29.864515    ,  30.974620    ,  32.125979    ,  33.320127    ,
     *   34.558653    ,  35.843208    ,  37.175501    ,  38.557310    ,
     *   39.990472    /
        DATA ((VOLMF (J,K),J=109,117),K= 10, 18) /
     *   22.482515    ,  23.318244    ,  24.185030    ,  25.084026    ,
     *   26.016431    ,  26.983487    ,  27.986480    ,  29.026749    ,
     *   30.105678    ,
     *   17.139134    ,  17.776259    ,  18.437059    ,  19.122414    ,
     *   19.833236    ,  20.570473    ,  21.335106    ,  22.128155    ,
     *   22.950675    ,
     *   13.220438    ,  13.711913    ,  14.221648    ,  14.750323    ,
     *   15.298642    ,  15.867336    ,  16.457163    ,  17.068907    ,
     *   17.703384    ,
     *   10.310995    ,  10.694330    ,  11.091907    ,  11.504255    ,
     *   11.931924    ,  12.375483    ,  12.835524    ,  13.312658    ,
     *   13.807522    ,
     *   8.1257153    ,  8.4278278    ,  8.7411630    ,  9.0661382    ,
     *   9.4031866    ,  9.7527570    ,  10.115315    ,  10.491344    ,
     *   10.881345    ,
     *   6.4663508    ,  6.7067876    ,  6.9561548    ,  7.2147845    ,
     *   7.4830212    ,  7.7612225    ,  8.0497589    ,  8.3490147    ,
     *   8.6593887    ,
     *   5.1933022    ,  5.3864221    ,  5.5867136    ,  5.7944436    ,
     *   6.0098888    ,  6.2333364    ,  6.4650839    ,  6.7054402    ,
     *   6.9547254    ,
     *   4.2070990    ,  4.3635635    ,  4.5258371    ,  4.6941362    ,
     *   4.8686850    ,  5.0497160    ,  5.2374704    ,  5.4321985    ,
     *   5.6341596    ,
     *   3.4360645    ,  3.5638709    ,  3.6964214    ,  3.8338926    ,
     *   3.9764676    ,  4.1243365    ,  4.2776963    ,  4.4367512    ,
     *   4.6017133    /
        DATA ((VOLMF (J,K),J=109,117),K= 19, 27) /
     *   2.8279978    ,  2.9332035    ,  3.0423132    ,  3.1554724    ,
     *   3.2728317    ,  3.3945477    ,  3.5207825    ,  3.6517043    ,
     *   3.7874875    ,
     *   2.3444970    ,  2.4317318    ,  2.5222027    ,  2.6160303    ,
     *   2.7133395    ,  2.8142601    ,  2.9189266    ,  3.0274785    ,
     *   3.1400604    ,
     *   1.9570392    ,  2.0298729    ,  2.1054074    ,  2.1837434    ,
     *   2.2649853    ,  2.3492414    ,  2.4366240    ,  2.5272495    ,
     *   2.6212388    ,
     *   1.6442457    ,  1.7054535    ,  1.7689299    ,  1.8347596    ,
     *   1.9030304    ,  1.9738333    ,  2.0472626    ,  2.1234162    ,
     *   2.2023957    ,
     *   1.3899533    ,  1.4417094    ,  1.4953829    ,  1.5510454    ,
     *   1.6087710    ,  1.6686368    ,  1.7307225    ,  1.7951109    ,
     *   1.8618879    ,
     *   1.1818404    ,  1.2258613    ,  1.2715121    ,  1.3188537    ,
     *   1.3679492    ,  1.4188640    ,  1.4716661    ,  1.5264259    ,
     *   1.5832163    ,
     *   1.0104403    ,  1.0480906    ,  1.0871340    ,  1.1276225    ,
     *   1.1696103    ,  1.2131532    ,  1.2583094    ,  1.3051390    ,
     *   1.3537046    ,
     *  0.86842479    , 0.90079664    , 0.93436538    , 0.96917579    ,
     *   1.0052743    ,  1.0427092    ,  1.0815303    ,  1.1217893    ,
     *   1.1635401    ,
     *  0.75008051    , 0.77805372    , 0.80706031    , 0.83713902    ,
     *  0.86833000    , 0.90067485    , 0.93421675    , 0.96900044    ,
     *   1.0050723    /
        DATA ((VOLMF (J,K),J=109,117),K= 28, 36) /
     *  0.65092250    , 0.67521018    , 0.70039426    , 0.72650837    ,
     *  0.75358739    , 0.78166746    , 0.81078606    , 0.84098203    ,
     *  0.87229567    ,
     *  0.56740708    , 0.58859064    , 0.61055522    , 0.63333017    ,
     *  0.65694591    , 0.68143398    , 0.70682706    , 0.73315906    ,
     *  0.76046509    ,
     *  0.49671679    , 0.51527291    , 0.53451240    , 0.55446096    ,
     *  0.57514527    , 0.59659294    , 0.61883262    , 0.64189400    ,
     *  0.66580787    ,
     *  0.44939849    , 0.46619587    , 0.48361124    , 0.50166790    ,
     *  0.52038997    , 0.53980248    , 0.55993135    , 0.58080346    ,
     *  0.60244669    ,
     *  0.40753689    , 0.42277835    , 0.43857997    , 0.45496288    ,
     *  0.47194900    , 0.48956103    , 0.50782251    , 0.52675782    ,
     *  0.54639225    ,
     *  0.37040544    , 0.38426678    , 0.39863699    , 0.41353528    ,
     *  0.42898161    , 0.44499661    , 0.46160169    , 0.47881904    ,
     *  0.49667166    ,
     *  0.33738605    , 0.35002013    , 0.36311744    , 0.37669553    ,
     *  0.39077257    , 0.40536740    , 0.42049952    , 0.43618917    ,
     *  0.45245730    ,
     *  0.30795136    , 0.31949139    , 0.33145400    , 0.34385521    ,
     *  0.35671162    , 0.37004045    , 0.38385952    , 0.39818731    ,
     *  0.41304296    ,
     *  0.28164998    , 0.29221243    , 0.30316112    , 0.31451073    ,
     *  0.32627645    , 0.33847405    , 0.35111983    , 0.36423073    ,
     *  0.37782426    /
        DATA ((VOLMF (J,K),J=109,117),K= 37, 45) /
     *  0.25809451    , 0.26778145    , 0.27782207    , 0.28822986    ,
     *  0.29901876    , 0.31020322    , 0.32179821    , 0.33381926    ,
     *  0.34628244    ,
     *  0.23695149    , 0.24585257    , 0.25507814    , 0.26464056    ,
     *  0.27455267    , 0.28482776    , 0.29547958    , 0.30652239    ,
     *  0.31797098    ,
     *  0.21793312    , 0.22612733    , 0.23461973    , 0.24342174    ,
     *  0.25254517    , 0.26200226    , 0.27180568    , 0.28196856    ,
     *  0.29250450    ,
     *  0.20079038    , 0.20834741    , 0.21617896    , 0.22429554    ,
     *  0.23270807    , 0.24142783    , 0.25046652    , 0.25983624    ,
     *  0.26954955    ,
     *  0.18530718    , 0.19228873    , 0.19952339    , 0.20702091    ,
     *  0.21479136    , 0.22284517    , 0.23119315    , 0.23984649    ,
     *  0.24881679    ,
     *  0.17129563    , 0.17775639    , 0.18445091    , 0.19138819    ,
     *  0.19857758    , 0.20602873    , 0.21375166    , 0.22175671    ,
     *  0.23005463    ,
     *  0.15859191    , 0.16458049    , 0.17078527    , 0.17721461    ,
     *  0.18387717    , 0.19078192    , 0.19793813    , 0.20535540    ,
     *  0.21304368    ,
     *  0.14705286    , 0.15261255    , 0.15837248    , 0.16434045    ,
     *  0.17052448    , 0.17693291    , 0.18357435    , 0.19045772    ,
     *  0.19759226    ,
     *  0.13655309    , 0.14172251    , 0.14707768    , 0.15262581    ,
     *  0.15837442    , 0.16433123    , 0.17050426    , 0.17690181    ,
     *  0.18353247    /
        DATA ((VOLMF (J,K),J=109,117),K= 46, 54) /
     *  0.12698255    , 0.13179625    , 0.13678245    , 0.14194792    ,
     *  0.14729962    , 0.15284478    , 0.15859085    , 0.16454557    ,
     *  0.17071695    ,
     *  0.11824442    , 0.12273333    , 0.12738267    , 0.13219875    ,
     *  0.13718807    , 0.14235737    , 0.14771362    , 0.15326402    ,
     *  0.15901605    ,
     *  0.11025337    , 0.11444526    , 0.11878653    , 0.12328308    ,
     *  0.12794100    , 0.13276657    , 0.13776632    , 0.14294697    ,
     *  0.14831550    ,
     *  0.10293401    , 0.10685384    , 0.11091294    , 0.11511682    ,
     *  0.11947118    , 0.12398192    , 0.12865513    , 0.13349710    ,
     *  0.13851436    ,
     *  9.62196192E-02, 9.98898838E-02, 0.10369013    , 0.10762553    ,
     *  0.11170142    , 0.11592334    , 0.12029699    , 0.12482827    ,
     *  0.12952330    ,
     *  9.00510478E-02, 9.34920279E-02, 9.70544565E-02, 0.10074319    ,
     *  0.10456326    , 0.10851983    , 0.11261827    , 0.11686411    ,
     *  0.12126309    ,
     *  8.43757340E-02, 8.76057623E-02, 9.09493894E-02, 9.44111866E-02,
     *  9.79958707E-02, 0.10170831    , 0.10555354    , 0.10953676    ,
     *  0.11366335    ,
     *  7.91468998E-02, 8.21825702E-02, 8.53246063E-02, 8.85773127E-02,
     *  9.19451293E-02, 9.54326391E-02, 9.90445755E-02, 0.10278583    ,
     *  0.10666146    ,
     *  7.43228380E-02, 7.71791941E-02, 8.01352415E-02, 8.31950392E-02,
     *  8.63627718E-02, 8.96427571E-02, 9.30394533E-02, 9.65574663E-02,
     *  0.10020156    /
        DATA ((VOLMF (J,K),J=109,117),K= 55, 63) /
     *  6.98662975E-02, 7.25569984E-02, 7.53412235E-02, 7.82228050E-02,
     *  8.12056921E-02, 8.42939577E-02, 8.74918059E-02, 9.08035787E-02,
     *  9.42337627E-02,
     *  6.57439516E-02, 6.82814175E-02, 7.09067017E-02, 7.36234271E-02,
     *  7.64353250E-02, 7.93462422E-02, 8.23601478E-02, 8.54811397E-02,
     *  8.87134515E-02,
     *  6.19259351E-02, 6.43214760E-02, 6.67995495E-02, 6.93635846E-02,
     *  7.20171111E-02, 7.47637666E-02, 7.76073026E-02, 8.05515912E-02,
     *  8.36006314E-02,
     *  5.83854419E-02, 6.06493716E-02, 6.29909310E-02, 6.54133696E-02,
     *  6.79200309E-02, 7.05143583E-02, 7.31999019E-02, 7.59803244E-02,
     *  7.88594074E-02,
     *  5.50983743E-02, 5.72401106E-02, 5.94549234E-02, 6.17458959E-02,
     *  6.41161987E-02, 6.65690951E-02, 6.91079483E-02, 7.17362268E-02,
     *  7.44575105E-02,
     *  5.20430356E-02, 5.40711899E-02, 5.61681871E-02, 5.83369563E-02,
     *  6.05805073E-02, 6.29019365E-02, 6.53044334E-02, 6.77912861E-02,
     *  7.03658871E-02,
     *  4.85201111E-02, 5.04172964E-02, 5.23784413E-02, 5.44062976E-02,
     *  5.65036899E-02, 5.86735226E-02, 6.09187850E-02, 6.32425573E-02,
     *  6.56480160E-02,
     *  4.52947357E-02, 4.70720083E-02, 4.89087678E-02, 5.08076035E-02,
     *  5.27711716E-02, 5.48022003E-02, 5.69034962E-02, 5.90779494E-02,
     *  6.13285388E-02,
     *  4.23368277E-02, 4.40041258E-02, 4.57268065E-02, 4.75073113E-02,
     *  4.93481417E-02, 5.12518651E-02, 5.32211205E-02, 5.52586238E-02,
     *  5.73671729E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 64, 72) /
     *  3.96197918E-02, 4.11860644E-02, 4.28039477E-02, 4.44757473E-02,
     *  4.62038234E-02, 4.79905959E-02, 4.98385500E-02, 5.17502418E-02,
     *  5.37283032E-02,
     *  3.71200646E-02, 3.85933848E-02, 4.01148431E-02, 4.16866210E-02,
     *  4.33109488E-02, 4.49901109E-02, 4.67264515E-02, 4.85223799E-02,
     *  5.03803751E-02,
     *  3.48167263E-02, 3.62043892E-02, 3.76369882E-02, 3.91165911E-02,
     *  4.06453086E-02, 4.22253008E-02, 4.38587822E-02, 4.55480269E-02,
     *  4.72953733E-02,
     *  3.26911663E-02, 3.39997749E-02, 3.53503626E-02, 3.67448924E-02,
     *  3.81853656E-02, 3.96738277E-02, 4.12123736E-02, 4.28031530E-02,
     *  4.44483746E-02,
     *  3.07267955E-02, 3.19623355E-02, 3.32371198E-02, 3.45530151E-02,
     *  3.59119216E-02, 3.73157794E-02, 3.87665731E-02, 4.02663376E-02,
     *  4.18171621E-02,
     *  2.89087969E-02, 3.00767033E-02, 3.12813204E-02, 3.25244266E-02,
     *  3.38078293E-02, 3.51333709E-02, 3.65029345E-02, 3.79184487E-02,
     *  3.93818923E-02,
     *  2.72239109E-02, 2.83291248E-02, 2.94686995E-02, 3.06443315E-02,
     *  3.18577427E-02, 3.31106855E-02, 3.44049490E-02, 3.57423637E-02,
     *  3.71248059E-02,
     *  2.56602468E-02, 2.67072672E-02, 2.77864650E-02, 2.88994619E-02,
     *  3.00479004E-02, 3.12334500E-02, 3.24578126E-02, 3.37227278E-02,
     *  3.50299771E-02,
     *  2.42071196E-02, 2.52000475E-02, 2.62231216E-02, 2.72778946E-02,
     *  2.83659357E-02, 2.94888375E-02, 3.06482212E-02, 3.18457422E-02,
     *  3.30830940E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 73, 81) /
     *  2.28549055E-02, 2.37974835E-02, 2.47683156E-02, 2.57688905E-02,
     *  2.68007097E-02, 2.78652945E-02, 2.89641916E-02, 3.00989779E-02,
     *  3.12712653E-02,
     *  2.15949140E-02, 2.24905610E-02, 2.34126968E-02, 2.43627511E-02,
     *  2.53421630E-02, 2.63523875E-02, 2.73949019E-02, 2.84712104E-02,
     *  2.95828489E-02,
     *  2.04192719E-02, 2.12711133E-02, 2.21477944E-02, 2.30506903E-02,
     *  2.39811822E-02, 2.49406637E-02, 2.59305476E-02, 2.69522703E-02,
     *  2.80072969E-02,
     *  1.93208164E-02, 2.01317106E-02, 2.09659015E-02, 2.18247140E-02,
     *  2.27094754E-02, 2.36215224E-02, 2.45622076E-02, 2.55329045E-02,
     *  2.65350120E-02,
     *  1.82929909E-02, 1.90655514E-02, 1.98599629E-02, 2.06775038E-02,
     *  2.15194515E-02, 2.23870898E-02, 2.32817150E-02, 2.42046418E-02,
     *  2.51572077E-02,
     *  1.73297345E-02, 1.80663482E-02, 1.88234565E-02, 1.96022944E-02,
     *  2.04040929E-02, 2.12300864E-02, 2.20815190E-02, 2.29596504E-02,
     *  2.38657603E-02,
     *  1.62818797E-02, 1.69793609E-02, 1.76958585E-02, 1.84325616E-02,
     *  1.91906511E-02, 1.99713080E-02, 2.07757198E-02, 2.16050866E-02,
     *  2.24606253E-02,
     *  1.53050604E-02, 1.59660275E-02, 1.66446310E-02, 1.73420176E-02,
     *  1.80593222E-02, 1.87976763E-02, 1.95582151E-02, 2.03420829E-02,
     *  2.11504386E-02,
     *  1.43894023E-02, 1.50161029E-02, 1.56591444E-02, 1.63196346E-02,
     *  1.69986655E-02, 1.76973227E-02, 1.84166921E-02, 1.91578666E-02,
     *  1.99219502E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 82, 90) /
     *  1.43754438E-02, 1.50016217E-02, 1.56441208E-02, 1.63040482E-02,
     *  1.69824953E-02, 1.76805469E-02, 1.83992884E-02, 1.91398116E-02,
     *  1.99032200E-02,
     *  1.43476060E-02, 1.49727414E-02, 1.56141587E-02, 1.62729635E-02,
     *  1.69502462E-02, 1.76470902E-02, 1.83645793E-02, 1.91038038E-02,
     *  1.98658655E-02,
     *  1.42509959E-02, 1.48725131E-02, 1.55101754E-02, 1.61650843E-02,
     *  1.68383258E-02, 1.75309783E-02, 1.82441206E-02, 1.89788375E-02,
     *  1.97362250E-02,
     *  1.41182137E-02, 1.47347570E-02, 1.53672574E-02, 1.60168108E-02,
     *  1.66844969E-02, 1.73713877E-02, 1.80785547E-02, 1.88070753E-02,
     *  1.95580377E-02,
     *  1.39868983E-02, 1.45985217E-02, 1.52259161E-02, 1.58701720E-02,
     *  1.65323630E-02, 1.72135545E-02, 1.79148112E-02, 1.86372028E-02,
     *  1.93818098E-02,
     *  1.38570292E-02, 1.44637858E-02, 1.50861293E-02, 1.57251450E-02,
     *  1.63819003E-02, 1.70574542E-02, 1.77528644E-02, 1.84691934E-02,
     *  1.92075139E-02,
     *  1.37285863E-02, 1.43305284E-02, 1.49478755E-02, 1.55817072E-02,
     *  1.62330854E-02, 1.69030624E-02, 1.75926892E-02, 1.83030210E-02,
     *  1.90351230E-02,
     *  1.36015498E-02, 1.41987291E-02, 1.48111332E-02, 1.54398367E-02,
     *  1.60858953E-02, 1.67503554E-02, 1.74342609E-02, 1.81386601E-02,
     *  1.88646104E-02,
     *  1.34759003E-02, 1.40683675E-02, 1.46758815E-02, 1.52995116E-02,
     *  1.59403077E-02, 1.65993098E-02, 1.72775554E-02, 1.79760855E-02,
     *  1.86959501E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 91, 99) /
     *  1.33516187E-02, 1.39394241E-02, 1.45421000E-02, 1.51607107E-02,
     *  1.57963003E-02, 1.64499027E-02, 1.71225488E-02, 1.78152725E-02,
     *  1.85291165E-02,
     *  1.32286863E-02, 1.38118793E-02, 1.44097685E-02, 1.50234130E-02,
     *  1.56538515E-02, 1.63021117E-02, 1.69692177E-02, 1.76561969E-02,
     *  1.83640845E-02,
     *  1.31070846E-02, 1.36857140E-02, 1.42788671E-02, 1.48875981E-02,
     *  1.55129399E-02, 1.61559144E-02, 1.68175393E-02, 1.74988349E-02,
     *  1.82008293E-02,
     *  1.29867957E-02, 1.35609095E-02, 1.41493765E-02, 1.47532456E-02,
     *  1.53735447E-02, 1.60112893E-02, 1.66674909E-02, 1.73431631E-02,
     *  1.80393268E-02,
     *  1.23905318E-02, 1.29422433E-02, 1.35074617E-02, 1.40872119E-02,
     *  1.46824944E-02, 1.52942955E-02, 1.59235950E-02, 1.65713729E-02,
     *  1.72386148E-02,
     *  1.18260061E-02, 1.23564740E-02, 1.28996475E-02, 1.34565285E-02,
     *  1.40280922E-02, 1.46152969E-02, 1.52190927E-02, 1.58404279E-02,
     *  1.64802545E-02,
     *  1.12911503E-02, 1.18014550E-02, 1.23237059E-02, 1.28588835E-02,
     *  1.34079389E-02, 1.39718043E-02, 1.45514017E-02, 1.51476490E-02,
     *  1.57614665E-02,
     *  1.07840698E-02, 1.12752194E-02, 1.17775953E-02, 1.22921580E-02,
     *  1.28198360E-02, 1.33615366E-02, 1.39181549E-02, 1.44905805E-02,
     *  1.50797034E-02,
     *  1.03030260E-02, 1.07759619E-02, 1.12594417E-02, 1.17544070E-02,
     *  1.22617648E-02, 1.27823990E-02, 1.33171790E-02, 1.38669675E-02,
     *  1.44326257E-02/
        DATA ((VOLMF (J,K),J=109,117),K=100,108) /
     *  9.84642073E-03, 1.03020227E-02, 1.07675219E-02, 1.12438418E-02,
     *  1.17318690E-02, 1.22324649E-02, 1.27464749E-02, 1.32747358E-02,
     *  1.38180814E-02,
     *  9.41278245E-03, 9.85187350E-03, 1.03002488E-02, 1.07588147E-02,
     *  1.12284382E-02, 1.17099595E-02, 1.22042008E-02, 1.27119742E-02,
     *  1.32340876E-02,
     *  9.00075443E-03, 9.42410463E-03, 9.85615838E-03, 1.02978055E-02,
     *  1.07498945E-02, 1.12132449E-02, 1.16886568E-02, 1.21769189E-02,
     *  1.26788142E-02,
     *  8.60908388E-03, 9.01741414E-03, 9.43389818E-03, 9.85940986E-03,
     *  1.02947797E-02, 1.07408074E-02, 1.11982721E-02, 1.16679397E-02,
     *  1.21505694E-02,
     *  8.23661240E-03, 8.63059783E-03, 9.03221697E-03, 9.44232811E-03,
     *  9.86174427E-03, 1.02912462E-02, 1.07315925E-02, 1.11835274E-02,
     *  1.16477873E-02,
     *  7.88226750E-03, 8.26254043E-03, 8.64995569E-03, 9.04535616E-03,
     *  9.44953782E-03, 9.86326294E-03, 1.02872703E-02, 1.07222833E-02,
     *  1.11690163E-02,
     *  7.54505500E-03, 7.91220775E-03, 8.28603920E-03, 8.66737688E-03,
     *  9.05699998E-03, 9.45565270E-03, 9.86405463E-03, 1.02829089E-02,
     *  1.07129088E-02,
     *  7.22405222E-03, 7.57863958E-03, 7.93946901E-03, 8.30735254E-03,
     *  8.68305267E-03, 9.06729587E-03, 9.46078300E-03, 9.86419756E-03,
     *  1.02782122E-02,
     *  6.91840184E-03, 7.26094336E-03, 7.60931667E-03, 7.96431797E-03,
     *  8.32669305E-03, 8.69715080E-03, 9.07637374E-03, 9.46502623E-03,
     *  9.86376103E-03/
        DATA ((VOLMF (J,K),J=109,117),K=109,117) /
     *  6.62730641E-03, 6.95828849E-03, 7.29471789E-03, 7.63737447E-03,
     *  7.98698710E-03, 8.34424721E-03, 8.70981920E-03, 9.08434870E-03,
     *  9.46846908E-03,
     *  6.35002332E-03, 6.66990113E-03, 6.99486719E-03, 7.32568426E-03,
     *  7.66306399E-03, 8.00768026E-03, 8.36017956E-03, 8.72118907E-03,
     *  9.09132324E-03,
     *  6.08586033E-03, 6.39505959E-03, 6.70901306E-03, 7.02846549E-03,
     *  7.35411082E-03, 7.68660523E-03, 8.02657731E-03, 8.37463606E-03,
     *  8.73137734E-03,
     *  5.83417142E-03, 6.13309003E-03, 6.43645360E-03, 6.74498774E-03,
     *  7.05936803E-03, 7.38023264E-03, 7.70819223E-03, 8.04383777E-03,
     *  8.38774683E-03,
     *  5.59435302E-03, 5.88336265E-03, 6.17653255E-03, 6.47456788E-03,
     *  6.77812508E-03, 7.08782388E-03, 7.40425686E-03, 7.72799703E-03,
     *  8.05960388E-03,
     *  5.36584063E-03, 5.64528814E-03, 5.92863567E-03, 6.21656639E-03,
     *  6.50971664E-03, 6.80868720E-03, 7.11405235E-03, 7.42636706E-03,
     *  7.74617294E-03,
     *  5.14810556E-03, 5.41831443E-03, 5.69218738E-03, 5.97038387E-03,
     *  6.25351906E-03, 6.54217412E-03, 6.83690470E-03, 7.13824766E-03,
     *  7.44672678E-03,
     *  4.94065208E-03, 5.20192377E-03, 5.46664777E-03, 5.73545797E-03,
     *  6.00894714E-03, 6.28767608E-03, 6.57218136E-03, 6.86298160E-03,
     *  7.16058273E-03,
     *  4.74301466E-03, 4.99562992E-03, 5.25150979E-03, 5.51126055E-03,
     *  5.77545121E-03, 6.04462140E-03, 6.31928810E-03, 6.59995143E-03,
     *  6.88709944E-03/
        DATA ((VOLMF (J,K),J=109,117),K=118,126) /
     *  4.55475543E-03, 4.79897565E-03, 5.04629664E-03, 5.29729496E-03,
     *  5.55251444E-03, 5.81247254E-03, 6.07766613E-03, 6.34857649E-03,
     *  6.62567373E-03,
     *  4.37546184E-03, 4.61153035E-03, 4.85055944E-03, 5.09309370E-03,
     *  5.33965028E-03, 5.59072351E-03, 5.84678945E-03, 6.10831024E-03,
     *  6.37573786E-03,
     *  4.20474440E-03, 4.43288784E-03, 4.66387495E-03, 4.89821611E-03,
     *  5.13640027E-03, 5.37889752E-03, 5.62616250E-03, 5.87863774E-03,
     *  6.13675692E-03,
     *  4.04223462E-03, 4.26266430E-03, 4.48584354E-03, 4.71224635E-03,
     *  4.94233185E-03, 5.17654487E-03, 5.41531787E-03, 5.65907336E-03,
     *  5.90822648E-03,
     *  3.88758299E-03, 4.10049632E-03, 4.31608728E-03, 4.53479137E-03,
     *  4.75703640E-03, 4.98324085E-03, 5.21381427E-03, 5.44915869E-03,
     *  5.68967044E-03,
     *  3.74045719E-03, 3.94603914E-03, 4.15424812E-03, 4.36547921E-03,
     *  4.58012747E-03, 4.79858397E-03, 5.02123464E-03, 5.24846056E-03,
     *  5.48063898E-03,
     *  3.60054028E-03, 3.79896489E-03, 3.99998620E-03, 4.20395725E-03,
     *  4.41123900E-03, 4.62219417E-03, 4.83718438E-03, 5.05656927E-03,
     *  5.28070673E-03,
     *  3.46752914E-03, 3.65896104E-03, 3.85297833E-03, 4.04989066E-03,
     *  4.25002382E-03, 4.45371129E-03, 4.66128971E-03, 4.87309689E-03,
     *  5.08947107E-03,
     *  3.34113292E-03, 3.52572892E-03, 3.71291649E-03, 3.90296097E-03,
     *  4.09615214E-03, 4.29279350E-03, 4.49319618E-03, 4.69767573E-03,
     *  4.90655051E-03/
        DATA ((VOLMF (J,K),J=109,117),K=127,135) /
     *  3.22107169E-03, 3.39898234E-03, 3.57950644E-03, 3.76286466E-03,
     *  3.94931018E-03, 4.13911597E-03, 4.33256723E-03, 4.52995689E-03,
     *  4.73158325E-03,
     *  3.10707518E-03, 3.27844635E-03, 3.45246655E-03, 3.62931195E-03,
     *  3.80919891E-03, 3.99236959E-03, 4.17908290E-03, 4.36960895E-03,
     *  4.56422578E-03,
     *  2.99888173E-03, 3.16385608E-03, 3.33152657E-03, 3.50202558E-03,
     *  3.67553287E-03, 3.85225970E-03, 4.03243859E-03, 4.21631667E-03,
     *  4.40415162E-03,
     *  2.89623734E-03, 3.05495579E-03, 3.21642660E-03, 3.38073977E-03,
     *  3.54803906E-03, 3.71850509E-03, 3.89234398E-03, 4.06977990E-03,
     *  4.25105014E-03,
     *  2.79889490E-03, 2.95149793E-03, 3.10691617E-03, 3.26519924E-03,
     *  3.42645597E-03, 3.59083685E-03, 3.75852191E-03, 3.92971245E-03,
     *  4.10462547E-03,
     *  2.70661360E-03, 2.85324244E-03, 3.00275339E-03, 3.15515832E-03,
     *  3.31053263E-03, 3.46899754E-03, 3.63070747E-03, 3.79584114E-03,
     *  3.96459545E-03,
     *  2.61915851E-03, 2.75995610E-03, 2.90370424E-03, 3.05038016E-03,
     *  3.20002777E-03, 3.35274022E-03, 3.50864705E-03, 3.66790484E-03,
     *  3.83069070E-03,
     *  2.53630029E-03, 2.67141211E-03, 2.80954196E-03, 2.95063604E-03,
     *  3.09470911E-03, 3.24182775E-03, 3.39209755E-03, 3.54565365E-03,
     *  3.70265375E-03,
     *  2.45781511E-03, 2.58738974E-03, 2.72004658E-03, 2.85570479E-03,
     *  2.99435266E-03, 3.13603199E-03, 3.28082565E-03, 3.42884809E-03,
     *  3.58023822E-03/
        DATA ((VOLMF (J,K),J=109,117),K=136,144) /
     *  2.38348462E-03, 2.50767405E-03, 2.63500452E-03, 2.76537229E-03,
     *  2.89874217E-03, 3.03513324E-03, 3.17460706E-03, 3.31725839E-03,
     *  3.46320805E-03,
     *  2.31309607E-03, 2.43205588E-03, 2.55420830E-03, 2.67943104E-03,
     *  2.80766860E-03, 2.93891962E-03, 3.07322597E-03, 3.21066386E-03,
     *  3.35133686E-03,
     *  2.24644257E-03, 2.36033179E-03, 2.47745638E-03, 2.59767988E-03,
     *  2.72092975E-03, 2.84718662E-03, 2.97647447E-03, 3.10885227E-03,
     *  3.24440725E-03,
     *  2.18332329E-03, 2.29230411E-03, 2.40455308E-03, 2.51992374E-03,
     *  2.63832987E-03, 2.75973666E-03, 2.88415207E-03, 3.01161930E-03,
     *  3.14221032E-03,
     *  2.12354379E-03, 2.22778111E-03, 2.33530848E-03, 2.44597346E-03,
     *  2.55967943E-03, 2.67637872E-03, 2.79606532E-03, 2.91876814E-03,
     *  3.04454508E-03,
     *  2.06691635E-03, 2.16657716E-03, 2.26953854E-03, 2.37564574E-03,
     *  2.48479490E-03, 2.59692809E-03, 2.71202737E-03, 2.83010899E-03,
     *  2.95121803E-03,
     *  2.01326019E-03, 2.10851291E-03, 2.20706510E-03, 2.30876303E-03,
     *  2.41349860E-03, 2.52120611E-03, 2.63185775E-03, 2.74545876E-03,
     *  2.86204272E-03,
     *  1.96240180E-03, 2.05341548E-03, 2.14771601E-03, 2.24515360E-03,
     *  2.34561861E-03, 2.44903997E-03, 2.55538205E-03, 2.66464073E-03,
     *  2.77683942E-03,
     *  1.91417512E-03, 2.00111863E-03, 2.09132523E-03, 2.18465151E-03,
     *  2.28098870E-03, 2.38026263E-03, 2.48243176E-03, 2.58748427E-03,
     *  2.69543476E-03/
        DATA ((VOLMF (J,K),J=109,117),K=145,153) /
     *  1.86842170E-03, 1.95146295E-03, 2.03773296E-03, 2.12709667E-03,
     *  2.21944832E-03, 2.31471266E-03, 2.41284408E-03, 2.51382464E-03,
     *  2.61766149E-03,
     *  1.82499077E-03, 1.90429594E-03, 1.98678570E-03, 2.07233490E-03,
     *  2.16084258E-03, 2.25223420E-03, 2.34646178E-03, 2.44350279E-03,
     *  2.54335824E-03,
     *  1.78373931E-03, 1.85947208E-03, 1.93833636E-03, 2.02021799E-03,
     *  2.10502226E-03, 2.19267691E-03, 2.28313313E-03, 2.37636522E-03,
     *  2.47236931E-03,
     *  1.74453197E-03, 1.81685290E-03, 1.89224430E-03, 1.97060372E-03,
     *  2.05184381E-03, 2.13589593E-03, 2.22271181E-03, 2.31226384E-03,
     *  2.40454448E-03,
     *  1.70724102E-03, 1.77630692E-03, 1.84837532E-03, 1.92335585E-03,
     *  2.00116936E-03, 2.08175187E-03, 2.16505680E-03, 2.25105586E-03,
     *  2.33973891E-03,
     *  1.67174614E-03, 1.73770958E-03, 1.80660169E-03, 1.87834421E-03,
     *  1.95286672E-03, 2.03011075E-03, 2.11003240E-03, 2.19260370E-03,
     *  2.27781295E-03,
     *  1.63793428E-03, 1.70094318E-03, 1.76680206E-03, 1.83544460E-03,
     *  1.90680937E-03, 1.98084402E-03, 2.05750814E-03, 2.13677496E-03,
     *  2.21863212E-03,
     *  1.60569937E-03, 1.66589665E-03, 1.72886137E-03, 1.79453874E-03,
     *  1.86287639E-03, 1.93382848E-03, 2.00735872E-03, 2.08344229E-03,
     *  2.16206694E-03,
     *  1.57494211E-03, 1.63246544E-03, 1.69267076E-03, 1.75551424E-03,
     *  1.82095245E-03, 1.88894629E-03, 1.95946401E-03, 2.03248335E-03,
     *  2.10799287E-03/
        DATA ((VOLMF (J,K),J=109,117),K=154,162) /
     *  1.54556960E-03, 1.60055125E-03, 1.65812738E-03, 1.71826446E-03,
     *  1.78092772E-03, 1.84608483E-03, 1.91370892E-03, 1.98378074E-03,
     *  2.05629025E-03,
     *  1.51749511E-03, 1.57006181E-03, 1.62513424E-03, 1.68268839E-03,
     *  1.74269776E-03, 1.80513672E-03, 1.86998341E-03, 1.93722198E-03,
     *  2.00684419E-03,
     *  1.49063771E-03, 1.54091063E-03, 1.59359999E-03, 1.64869051E-03,
     *  1.70616342E-03, 1.76599964E-03, 1.82818236E-03, 1.89269933E-03,
     *  1.95954451E-03,
     *  1.46492195E-03, 1.51301673E-03, 1.56343875E-03, 1.61618059E-03,
     *  1.67123073E-03, 1.72857629E-03, 1.78820550E-03, 1.85010982E-03,
     *  1.91428568E-03,
     *  1.44027758E-03, 1.48630436E-03, 1.53456980E-03, 1.58507354E-03,
     *  1.63781071E-03, 1.69277426E-03, 1.74995731E-03, 1.80935509E-03,
     *  1.87096667E-03,
     *  1.41663915E-03, 1.46070270E-03, 1.50691742E-03, 1.55528921E-03,
     *  1.60581922E-03, 1.65850586E-03, 1.71334690E-03, 1.77034133E-03,
     *  1.82949094E-03,
     *  1.39394580E-03, 1.43614561E-03, 1.48041060E-03, 1.52675216E-03,
     *  1.57517681E-03, 1.62568800E-03, 1.67828790E-03, 1.73297914E-03,
     *  1.78976626E-03,
     *  1.37214088E-03, 1.41257136E-03, 1.45498284E-03, 1.49939146E-03,
     *  1.54580853E-03, 1.59424205E-03, 1.64469832E-03, 1.69718343E-03,
     *  1.75170468E-03,
     *  1.35117169E-03, 1.38992232E-03, 1.43057185E-03, 1.47314047E-03,
     *  1.51764371E-03, 1.56409367E-03, 1.61250042E-03, 1.66287332E-03,
     *  1.71522236E-03/
        DATA ((VOLMF (J,K),J=118,126),K=  1,  9) /
     *   712.69958    ,  739.18941    ,  766.66381    ,  795.15939    ,
     *   824.71409    ,  855.36728    ,  887.15979    ,  920.13398    ,
     *   954.33375    ,
     *   467.07325    ,  484.43358    ,  502.43917    ,  521.11398    ,
     *   540.48290    ,  560.57172    ,  581.40721    ,  603.01711    ,
     *   625.43021    ,
     *   312.91774    ,  324.54839    ,  336.61132    ,  349.12261    ,
     *   362.09891    ,  375.55752    ,  389.51636    ,  403.99401    ,
     *   419.00978    ,
     *   213.96702    ,  221.91984    ,  230.16825    ,  238.72324    ,
     *   247.59620    ,  256.79894    ,  266.34373    ,  276.24328    ,
     *   286.51078    ,
     *   149.10932    ,  154.65150    ,  160.39966    ,  166.36147    ,
     *   172.54487    ,  178.95809    ,  185.60967    ,  192.50848    ,
     *   199.66370    ,
     *   105.76229    ,  109.69333    ,  113.77048    ,  117.99917    ,
     *   122.38502    ,  126.93389    ,  131.65182    ,  136.54512    ,
     *   141.62028    ,
     *   76.260909    ,  79.095440    ,  82.035320    ,  85.084467    ,
     *   88.246941    ,  91.526956    ,  94.928880    ,  98.457244    ,
     *   102.11675    ,
     *   55.839297    ,  57.914792    ,  60.067425    ,  62.300064    ,
     *   64.615683    ,  67.017366    ,  69.508311    ,  72.091838    ,
     *   74.771386    ,
     *   41.476899    ,  43.018569    ,  44.617536    ,  46.275930    ,
     *   47.995960    ,  49.779917    ,  51.630177    ,  53.549205    ,
     *   55.539557    /
        DATA ((VOLMF (J,K),J=118,126),K= 10, 18) /
     *   31.224704    ,  32.385318    ,  33.589066    ,  34.837551    ,
     *   36.132437    ,  37.475448    ,  38.868373    ,  40.313067    ,
     *   41.811455    ,
     *   23.803762    ,  24.688553    ,  25.606226    ,  26.558004    ,
     *   27.545153    ,  28.568990    ,  29.630878    ,  30.732231    ,
     *   31.874516    ,
     *   18.361439    ,  19.043948    ,  19.751821    ,  20.486000    ,
     *   21.247464    ,  22.037227    ,  22.856341    ,  23.705896    ,
     *   24.587025    ,
     *   14.320774    ,  14.853099    ,  15.405206    ,  15.977829    ,
     *   16.571733    ,  17.187707    ,  17.826572    ,  18.489180    ,
     *   19.176413    ,
     *   11.285836    ,  11.705358    ,  12.140469    ,  12.591748    ,
     *   13.059796    ,  13.545238    ,  14.048720    ,  14.570911    ,
     *   15.112509    ,
     *   8.9812942    ,  9.3151602    ,  9.6614314    ,  10.020569    ,
     *   10.393052    ,  10.779375    ,  11.180054    ,  11.595623    ,
     *   12.026635    ,
     *   7.2132717    ,  7.4814234    ,  7.7595378    ,  8.0479855    ,
     *   8.3471505    ,  8.6574316    ,  8.9792419    ,  9.3130102    ,
     *   9.6591811    ,
     *   5.8436227    ,  6.0608671    ,  6.2861819    ,  6.5198675    ,
     *   6.7622352    ,  7.0136077    ,  7.2743200    ,  7.5447194    ,
     *   7.8251660    ,
     *   4.7728022    ,  4.9502460    ,  5.1342811    ,  5.3251526    ,
     *   5.5231148    ,  5.7284314    ,  5.9413760    ,  6.1622322    ,
     *   6.3912942    /
        DATA ((VOLMF (J,K),J=118,126),K= 19, 27) /
     *   3.9283132    ,  4.0743688    ,  4.2258491    ,  4.3829557    ,
     *   4.5458981    ,  4.7148933    ,  4.8901665    ,  5.0719511    ,
     *   5.2604893    ,
     *   3.2568223    ,  3.3779198    ,  3.5035143    ,  3.6337731    ,
     *   3.7688697    ,  3.9089841    ,  4.0543031    ,  4.2050201    ,
     *   4.3613360    ,
     *   2.7187170    ,  2.8198141    ,  2.9246648    ,  3.0334087    ,
     *   3.1461909    ,  3.2631614    ,  3.3844763    ,  3.5102970    ,
     *   3.6407914    ,
     *   2.2843063    ,  2.3692571    ,  2.4573614    ,  2.5487365    ,
     *   2.6435042    ,  2.7417908    ,  2.8437272    ,  2.9494493    ,
     *   3.0590979    ,
     *   1.9311423    ,  2.0029667    ,  2.0774566    ,  2.1547113    ,
     *   2.2348338    ,  2.3179308    ,  2.4041131    ,  2.4934955    ,
     *   2.5861971    ,
     *   1.6421130    ,  1.7031946    ,  1.7665425    ,  1.8322411    ,
     *   1.9003780    ,  1.9710438    ,  2.0443330    ,  2.1203430    ,
     *   2.1991751    ,
     *   1.4040708    ,  1.4563048    ,  1.5104762    ,  1.5666573    ,
     *   1.6249228    ,  1.6853505    ,  1.7480209    ,  1.8130175    ,
     *   1.8804269    ,
     *   1.2068382    ,  1.2517414    ,  1.2983096    ,  1.3466048    ,
     *   1.3966913    ,  1.4486361    ,  1.5025082    ,  1.5583795    ,
     *   1.6163245    ,
     *   1.0424804    ,  1.0812748    ,  1.1215070    ,  1.1632307    ,
     *   1.2065016    ,  1.2513773    ,  1.2979177    ,  1.3461847    ,
     *   1.3962428    /
        DATA ((VOLMF (J,K),J=118,126),K= 28, 36) /
     *  0.90476873    , 0.93844453    , 0.97336798    ,  1.0095856    ,
     *   1.0471458    ,  1.0860985    ,  1.1264958    ,  1.1683914    ,
     *   1.2118411    ,
     *  0.78878160    , 0.81814635    , 0.84859851    , 0.88017870    ,
     *  0.91292903    , 0.94689315    , 0.98211636    ,  1.0186456    ,
     *   1.0565296    ,
     *  0.69060612    , 0.71632185    , 0.74298937    , 0.77064424    ,
     *  0.79932335    , 0.82906494    , 0.85990868    , 0.89189568    ,
     *  0.92506859    ,
     *  0.62488991    , 0.64816307    , 0.67229724    , 0.69732460    ,
     *  0.72327854    , 0.75019367    , 0.77810589    , 0.80705242    ,
     *  0.83707185    ,
     *  0.56675202    , 0.58786429    , 0.60975725    , 0.63246010    ,
     *  0.65600313    , 0.68041774    , 0.70573651    , 0.73199318    ,
     *  0.75922279    ,
     *  0.51518339    , 0.53437894    , 0.55428392    , 0.57492492    ,
     *  0.59632945    , 0.61852609    , 0.64154445    , 0.66541521    ,
     *  0.69017022    ,
     *  0.46932564    , 0.48681673    , 0.50495390    , 0.52376137    ,
     *  0.54326424    , 0.56348852    , 0.58446121    , 0.60621028    ,
     *  0.62876474    ,
     *  0.42844633    , 0.44441799    , 0.46097926    , 0.47815226    ,
     *  0.49595991    , 0.51442596    , 0.53357507    , 0.55343278    ,
     *  0.57402559    ,
     *  0.39191860    , 0.40653257    , 0.42168570    , 0.43739821    ,
     *  0.45369108    , 0.47058607    , 0.48810572    , 0.50627340    ,
     *  0.52511336    /
        DATA ((VOLMF (J,K),J=118,126),K= 37, 45) /
     *  0.35920441    , 0.37260243    , 0.38649442    , 0.40089892    ,
     *  0.41583516    , 0.43132310    , 0.44738340    , 0.46403749    ,
     *  0.48130760    ,
     *  0.32984064    , 0.34214725    , 0.35490725    , 0.36813769    ,
     *  0.38185625    , 0.39608123    , 0.41083164    , 0.42612716    ,
     *  0.44198820    ,
     *  0.30342761    , 0.31475247    , 0.32649424    , 0.33866861    ,
     *  0.35129183    , 0.36438077    , 0.37795292    , 0.39202637    ,
     *  0.40661993    ,
     *  0.27961943    , 0.29005937    , 0.30088332    , 0.31210576    ,
     *  0.32374167    , 0.33580661    , 0.34831668    , 0.36128860    ,
     *  0.37473968    ,
     *  0.25811606    , 0.26775674    , 0.27775172    , 0.28811437    ,
     *  0.29885855    , 0.30999860    , 0.32154942    , 0.33352643    ,
     *  0.34594562    ,
     *  0.23865651    , 0.24757389    , 0.25681869    , 0.26640328    ,
     *  0.27634047    , 0.28664355    , 0.29732629    , 0.30840295    ,
     *  0.31988833    ,
     *  0.22101327    , 0.22927486    , 0.23783949    , 0.24671864    ,
     *  0.25592417    , 0.26546839    , 0.27536406    , 0.28562441    ,
     *  0.29626313    ,
     *  0.20498752    , 0.21265344    , 0.22060026    , 0.22883863    ,
     *  0.23737957    , 0.24623450    , 0.25541526    , 0.26493412    ,
     *  0.27480381    ,
     *  0.19040514    , 0.19752902    , 0.20491367    , 0.21256897    ,
     *  0.22050517    , 0.22873289    , 0.23726312    , 0.24610728    ,
     *  0.25527719    /
        DATA ((VOLMF (J,K),J=118,126),K= 46, 54) /
     *  0.17711326    , 0.18374308    , 0.19061530    , 0.19773913    ,
     *  0.20512411    , 0.21278011    , 0.22071739    , 0.22894655    ,
     *  0.23747860    ,
     *  0.16497743    , 0.17115615    , 0.17756051    , 0.18419909    ,
     *  0.19108078    , 0.19821480    , 0.20561068    , 0.21327833    ,
     *  0.22122800    ,
     *  0.15387913    , 0.15964532    , 0.16562181    , 0.17181662    ,
     *  0.17823805    , 0.18489469    , 0.19179547    , 0.19894961    ,
     *  0.20636669    ,
     *  0.14371366    , 0.14910199    , 0.15468658    , 0.16047491    ,
     *  0.16647476    , 0.17269416    , 0.17914143    , 0.18582522    ,
     *  0.19275446    ,
     *  0.13438838    , 0.13943007    , 0.14465513    , 0.15007059    ,
     *  0.15568369    , 0.16150197    , 0.16753323    , 0.17378553    ,
     *  0.18026725    ,
     *  0.12582112    , 0.13054434    , 0.13543910    , 0.14051198    ,
     *  0.14576977    , 0.15121954    , 0.15686859    , 0.16272448    ,
     *  0.16879505    ,
     *  0.11793888    , 0.12236909    , 0.12695996    , 0.13171764    ,
     *  0.13664854    , 0.14175925    , 0.14705664    , 0.15254781    ,
     *  0.15824011    ,
     *  0.11067670    , 0.11483695    , 0.11914782    , 0.12361510    ,
     *  0.12824480    , 0.13304313    , 0.13801653    , 0.14317166    ,
     *  0.14851544    ,
     *  0.10397665    , 0.10788783    , 0.11194037    , 0.11613973    ,
     *  0.12049154    , 0.12500166    , 0.12967614    , 0.13452124    ,
     *  0.13954347    /
        DATA ((VOLMF (J,K),J=118,126),K= 55, 63) /
     *  9.77869964E-02, 0.10146808    , 0.10528197    , 0.10923380    ,
     *  0.11332890    , 0.11757276    , 0.12197108    , 0.12652976    ,
     *  0.13125492    ,
     *  9.20614585E-02, 9.55296851E-02, 9.91228108E-02, 0.10284568    ,
     *  0.10670330    , 0.11070085    , 0.11484372    , 0.11913746    ,
     *  0.12358783    ,
     *  8.67585553E-02, 9.00296345E-02, 9.34182865E-02, 9.69290811E-02,
     *  0.10056675    , 0.10433618    , 0.10824244    , 0.11229079    ,
     *  0.11648665    ,
     *  8.18410574E-02, 8.49293119E-02, 8.81283451E-02, 9.14424750E-02,
     *  9.48761685E-02, 9.84340487E-02, 0.10212090    , 0.10594168    ,
     *  0.10990152    ,
     *  7.72754964E-02, 8.01940046E-02, 8.32169840E-02, 8.63485180E-02,
     *  8.95928311E-02, 9.29542940E-02, 9.64374309E-02, 0.10004692    ,
     *  0.10378763    ,
     *  7.30317388E-02, 7.57924593E-02, 7.86517878E-02, 8.16135903E-02,
     *  8.46818652E-02, 8.78607494E-02, 9.11545238E-02, 9.45676196E-02,
     *  9.81046243E-02,
     *  6.81384395E-02, 7.07172128E-02, 7.33878334E-02, 7.61539167E-02,
     *  7.90192007E-02, 8.19875523E-02, 8.50629721E-02, 8.82496007E-02,
     *  9.15517242E-02,
     *  6.36583374E-02, 6.60705173E-02, 6.85683549E-02, 7.11552356E-02,
     *  7.38346596E-02, 7.66102462E-02, 7.94857397E-02, 8.24650146E-02,
     *  8.55520809E-02,
     *  5.95496527E-02, 6.18090399E-02, 6.41484082E-02, 6.65709326E-02,
     *  6.90798945E-02, 7.16786868E-02, 7.43708186E-02, 7.71599201E-02,
     *  8.00497482E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 64, 72) /
     *  5.57754463E-02, 5.78944686E-02, 6.00882574E-02, 6.23597944E-02,
     *  6.47121605E-02, 6.71485403E-02, 6.96722267E-02, 7.22866260E-02,
     *  7.49952623E-02,
     *  5.23029906E-02, 5.42928589E-02, 5.63526961E-02, 5.84853062E-02,
     *  6.06935853E-02, 6.29805265E-02, 6.53492240E-02, 6.78028778E-02,
     *  7.03447982E-02,
     *  4.91032288E-02, 5.09740740E-02, 5.29104673E-02, 5.49150488E-02,
     *  5.69905446E-02, 5.91397714E-02, 6.13656401E-02, 6.36711608E-02,
     *  6.60594464E-02,
     *  4.61503111E-02, 4.79113032E-02, 4.97337635E-02, 5.16201810E-02,
     *  5.35731252E-02, 5.55952496E-02, 5.76892964E-02, 5.98581001E-02,
     *  6.21045918E-02,
     *  4.34211948E-02, 4.50806468E-02, 4.67977965E-02, 4.85749934E-02,
     *  5.04146618E-02, 5.23193048E-02, 5.42915084E-02, 5.63339449E-02,
     *  5.84493775E-02,
     *  4.08952983E-02, 4.24607583E-02, 4.40804263E-02, 4.57565227E-02,
     *  4.74913374E-02, 4.92872345E-02, 5.11466554E-02, 5.30721223E-02,
     *  5.50662428E-02,
     *  3.85542022E-02, 4.00325334E-02, 4.15618383E-02, 4.31442175E-02,
     *  4.47818368E-02, 4.64769312E-02, 4.82318079E-02, 5.00488504E-02,
     *  5.19305217E-02,
     *  3.63813885E-02, 3.77788398E-02, 3.92242632E-02, 4.07196481E-02,
     *  4.22670450E-02, 4.38685690E-02, 4.55264032E-02, 4.72428019E-02,
     *  4.90200943E-02,
     *  3.43620129E-02, 3.56842815E-02, 3.70517324E-02, 3.84662520E-02,
     *  3.99297837E-02, 4.14443312E-02, 4.30119621E-02, 4.46348108E-02,
     *  4.63150819E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 73, 81) /
     *  3.24827048E-02, 3.37349903E-02, 3.50298621E-02, 3.63691107E-02,
     *  3.77545797E-02, 3.91881693E-02, 4.06718394E-02, 4.22076129E-02,
     *  4.37975786E-02,
     *  3.07313890E-02, 3.19184420E-02, 3.31456624E-02, 3.44147511E-02,
     *  3.57274589E-02, 3.70855895E-02, 3.84910025E-02, 3.99456168E-02,
     *  4.14514133E-02,
     *  2.90971252E-02, 3.02232895E-02, 3.13873640E-02, 3.25909662E-02,
     *  3.38357604E-02, 3.51234601E-02, 3.64558314E-02, 3.78346962E-02,
     *  3.92619344E-02,
     *  2.75699590E-02, 2.86392079E-02, 2.97442580E-02, 3.08866490E-02,
     *  3.20679640E-02, 3.32898324E-02, 3.45539331E-02, 3.58619970E-02,
     *  3.72158100E-02,
     *  2.61407768E-02, 2.71567445E-02, 2.82065399E-02, 2.92916300E-02,
     *  3.04135220E-02, 3.15737666E-02, 3.27739609E-02, 3.40157507E-02,
     *  3.53008339E-02,
     *  2.48011526E-02, 2.57671596E-02, 2.67651449E-02, 2.77965072E-02,
     *  2.88626825E-02, 2.99651479E-02, 3.11054236E-02, 3.22850760E-02,
     *  3.35057201E-02,
     *  2.33435744E-02, 2.42551977E-02, 2.51967875E-02, 2.61696680E-02,
     *  2.71751982E-02, 2.82147746E-02, 2.92898342E-02, 3.04018564E-02,
     *  3.15523665E-02,
     *  2.19844595E-02, 2.28453457E-02, 2.37343231E-02, 2.46526464E-02,
     *  2.56016027E-02, 2.65825136E-02, 2.75967379E-02, 2.86456746E-02,
     *  2.97307648E-02,
     *  2.07100634E-02, 2.15233463E-02, 2.23629625E-02, 2.32301018E-02,
     *  2.41259837E-02, 2.50518593E-02, 2.60090147E-02, 2.69987727E-02,
     *  2.80224957E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 82, 90) /
     *  2.06906331E-02, 2.15031899E-02, 2.23420532E-02, 2.32084120E-02,
     *  2.41034844E-02, 2.50285207E-02, 2.59848057E-02, 2.69736612E-02,
     *  2.79964484E-02,
     *  2.06518820E-02, 2.14629909E-02, 2.23003528E-02, 2.31651546E-02,
     *  2.40586127E-02, 2.49819750E-02, 2.59365243E-02, 2.69235799E-02,
     *  2.79445006E-02,
     *  2.05173948E-02, 2.13234781E-02, 2.21556289E-02, 2.30150273E-02,
     *  2.39028825E-02, 2.48204352E-02, 2.57689601E-02, 2.67497688E-02,
     *  2.77642117E-02,
     *  2.03325451E-02, 2.11317201E-02, 2.19567078E-02, 2.28086788E-02,
     *  2.36888324E-02, 2.45983991E-02, 2.55386431E-02, 2.65108650E-02,
     *  2.75164037E-02,
     *  2.01497273E-02, 2.09420693E-02, 2.17599719E-02, 2.26045963E-02,
     *  2.34771323E-02, 2.43788002E-02, 2.53108538E-02, 2.62745826E-02,
     *  2.72713144E-02,
     *  1.99689130E-02, 2.07544961E-02, 2.15653904E-02, 2.24027482E-02,
     *  2.32677493E-02, 2.41616042E-02, 2.50855564E-02, 2.60408845E-02,
     *  2.70289052E-02,
     *  1.97900740E-02, 2.05689713E-02, 2.13729332E-02, 2.22031029E-02,
     *  2.30606508E-02, 2.39467775E-02, 2.48627161E-02, 2.58097347E-02,
     *  2.67891388E-02,
     *  1.96131829E-02, 2.03854663E-02, 2.11825707E-02, 2.20056299E-02,
     *  2.28558050E-02, 2.37342869E-02, 2.46422985E-02, 2.55810974E-02,
     *  2.65519782E-02,
     *  1.94382125E-02, 2.02039532E-02, 2.09942737E-02, 2.18102988E-02,
     *  2.26531806E-02, 2.35241000E-02, 2.44242700E-02, 2.53549379E-02,
     *  2.63173872E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 91, 99) /
     *  1.92651363E-02, 2.00244044E-02, 2.08080136E-02, 2.16170802E-02,
     *  2.24527468E-02, 2.33161849E-02, 2.42085975E-02, 2.51312216E-02,
     *  2.60853301E-02,
     *  1.90939283E-02, 1.98467928E-02, 2.06237625E-02, 2.14259449E-02,
     *  2.22544734E-02, 2.31105103E-02, 2.39952486E-02, 2.49099151E-02,
     *  2.58557721E-02,
     *  1.89245628E-02, 1.96710919E-02, 2.04414927E-02, 2.12368642E-02,
     *  2.20583308E-02, 2.29070454E-02, 2.37841913E-02, 2.46909852E-02,
     *  2.56286788E-02,
     *  1.87570147E-02, 1.94972755E-02, 2.02611772E-02, 2.10498102E-02,
     *  2.18642899E-02, 2.27057600E-02, 2.35753943E-02, 2.44743993E-02,
     *  2.54040166E-02,
     *  1.79263162E-02, 1.86354868E-02, 1.93671540E-02, 2.01223656E-02,
     *  2.09021932E-02, 2.17077343E-02, 2.25401151E-02, 2.34004926E-02,
     *  2.42900567E-02,
     *  1.71395328E-02, 1.78192356E-02, 1.85203517E-02, 1.92438888E-02,
     *  1.99908766E-02, 2.07623691E-02, 2.15594471E-02, 2.23832208E-02,
     *  2.32348314E-02,
     *  1.63937813E-02, 1.70455310E-02, 1.77176679E-02, 1.84111616E-02,
     *  1.91270020E-02, 1.98662018E-02, 2.06297990E-02, 2.14188590E-02,
     *  2.22344768E-02,
     *  1.56864189E-02, 1.63116316E-02, 1.69562589E-02, 1.76212341E-02,
     *  1.83075095E-02, 1.90160586E-02, 1.97478785E-02, 2.05039923E-02,
     *  2.12854511E-02,
     *  1.50150188E-02, 1.56150197E-02, 1.62335129E-02, 1.68713972E-02,
     *  1.75295889E-02, 1.82090244E-02, 1.89106620E-02, 1.96354844E-02,
     *  2.03845010E-02/
        DATA ((VOLMF (J,K),J=118,126),K=100,108) /
     *  1.43773483E-02, 1.49533793E-02, 1.55470272E-02, 1.61591584E-02,
     *  1.67906549E-02, 1.74424174E-02, 1.81153676E-02, 1.88104499E-02,
     *  1.95286337E-02,
     *  1.37713501E-02, 1.43245759E-02, 1.48945878E-02, 1.54822208E-02,
     *  1.60883246E-02, 1.67137661E-02, 1.73594317E-02, 1.80262294E-02,
     *  1.87150908E-02,
     *  1.31951255E-02, 1.37266396E-02, 1.42741509E-02, 1.48384644E-02,
     *  1.54203989E-02, 1.60207891E-02, 1.66404877E-02, 1.72803681E-02,
     *  1.79413259E-02,
     *  1.26469191E-02, 1.31577493E-02, 1.36838272E-02, 1.42259292E-02,
     *  1.47848445E-02, 1.53613771E-02, 1.59563477E-02, 1.65705966E-02,
     *  1.72049849E-02,
     *  1.21251061E-02, 1.26162192E-02, 1.31218675E-02, 1.36428005E-02,
     *  1.41797789E-02, 1.47335773E-02, 1.53049859E-02, 1.58948135E-02,
     *  1.65038882E-02,
     *  1.16281801E-02, 1.21004862E-02, 1.25866504E-02, 1.30873960E-02,
     *  1.36034567E-02, 1.41355790E-02, 1.46845241E-02, 1.52510702E-02,
     *  1.58360144E-02,
     *  1.11547428E-02, 1.16090993E-02, 1.20766700E-02, 1.25581535E-02,
     *  1.30542573E-02, 1.35657010E-02, 1.40932181E-02, 1.46375577E-02,
     *  1.51994869E-02,
     *  1.07034942E-02, 1.11407096E-02, 1.15905270E-02, 1.20536209E-02,
     *  1.25306742E-02, 1.30223804E-02, 1.35294465E-02, 1.40525938E-02,
     *  1.45925609E-02,
     *  1.02732246E-02, 1.06940617E-02, 1.11269186E-02, 1.15724466E-02,
     *  1.20313049E-02, 1.25041623E-02, 1.29916999E-02, 1.34946128E-02,
     *  1.40136119E-02/
        DATA ((VOLMF (J,K),J=118,126),K=109,117) /
     *  9.86280677E-03, 1.02679856E-02, 1.06846306E-02, 1.11133709E-02,
     *  1.15548425E-02, 1.20096905E-02, 1.24785715E-02, 1.29621552E-02,
     *  1.34611261E-02,
     *  9.47118897E-03, 9.86139002E-03, 1.02625306E-02, 1.06752184E-02,
     *  1.11000674E-02, 1.15376998E-02, 1.19887487E-02, 1.24538591E-02,
     *  1.29336906E-02,
     *  9.09738904E-03, 9.47325537E-03, 9.85956044E-03, 1.02568913E-02,
     *  1.06658404E-02, 1.10870083E-02, 1.15210050E-02, 1.19684524E-02,
     *  1.24299856E-02,
     *  8.74048868E-03, 9.10262850E-03, 9.47473089E-03, 9.85736285E-03,
     *  1.02510963E-02, 1.06565105E-02, 1.10741937E-02, 1.15047451E-02,
     *  1.19487766E-02,
     *  8.39962841E-03, 8.74861722E-03, 9.10711593E-03, 9.47567214E-03,
     *  9.85483786E-03, 1.02451718E-02, 1.06472411E-02, 1.10616234E-02,
     *  1.14889082E-02,
     *  8.07400299E-03, 8.41038561E-03, 8.75584792E-03, 9.11091865E-03,
     *  9.47613051E-03, 9.85202237E-03, 1.02391411E-02, 1.06380435E-02,
     *  1.10492972E-02,
     *  7.76285727E-03, 8.08714968E-03, 8.42011306E-03, 8.76225776E-03,
     *  9.11409777E-03, 9.47615278E-03, 9.84895004E-03, 1.02330260E-02,
     *  1.06289278E-02,
     *  7.46548238E-03, 7.77817347E-03, 8.09914739E-03, 8.42889654E-03,
     *  8.76791671E-03, 9.11670901E-03, 9.47578166E-03, 9.84565162E-03,
     *  1.02268460E-02,
     *  7.18121225E-03, 7.48276544E-03, 7.79223300E-03, 8.11008984E-03,
     *  8.43681400E-03, 8.77288854E-03, 9.11880326E-03, 9.47505626E-03,
     *  9.84215529E-03/
        DATA ((VOLMF (J,K),J=118,126),K=118,126) /
     *  6.90942051E-03, 7.20027521E-03, 7.49869473E-03, 7.80513684E-03,
     *  8.12006227E-03, 8.44393653E-03, 8.77723155E-03, 9.12042716E-03,
     *  9.47401243E-03,
     *  6.64951751E-03, 6.93009055E-03, 7.21789700E-03, 7.51337781E-03,
     *  7.81697680E-03, 8.12914238E-03, 8.45032912E-03, 8.78099916E-03,
     *  9.12162349E-03,
     *  6.40094776E-03, 6.67163466E-03, 6.94924100E-03, 7.23419117E-03,
     *  7.52691245E-03, 7.82783657E-03, 8.13740121E-03, 8.45605134E-03,
     *  8.78424044E-03,
     *  6.16318741E-03, 6.42436365E-03, 6.69216208E-03, 6.96699082E-03,
     *  7.24926090E-03, 7.53938777E-03, 7.83779267E-03, 8.14490388E-03,
     *  8.46115790E-03,
     *  5.93574206E-03, 6.18776420E-03, 6.44612737E-03, 6.71122363E-03,
     *  6.98344807E-03, 7.26320021E-03, 7.55088524E-03, 7.84691524E-03,
     *  8.15171021E-03,
     *  5.71814467E-03, 5.96135143E-03, 6.21063354E-03, 6.46636718E-03,
     *  6.72893176E-03, 6.99871120E-03, 7.27609503E-03, 7.56147952E-03,
     *  7.85526869E-03,
     *  5.50995366E-03, 5.74466698E-03, 5.98520482E-03, 6.23192766E-03,
     *  6.48519949E-03, 6.74538890E-03, 7.01287014E-03, 7.28802408E-03,
     *  7.57123917E-03,
     *  5.31075113E-03, 5.53727712E-03, 5.76939107E-03, 6.00743793E-03,
     *  6.25176648E-03, 6.50273028E-03, 6.76068860E-03, 7.02600730E-03,
     *  7.29905968E-03,
     *  5.12014126E-03, 5.33877111E-03, 5.56276609E-03, 5.79245574E-03,
     *  6.02817383E-03, 6.27025915E-03, 6.51905633E-03, 6.77491654E-03,
     *  7.03819834E-03/
        DATA ((VOLMF (J,K),J=118,126),K=127,135) /
     *  4.93774876E-03, 5.14875965E-03, 5.36492599E-03, 5.58656204E-03,
     *  5.81398676E-03, 6.04752444E-03, 6.28750531E-03, 6.53426623E-03,
     *  6.78815136E-03,
     *  4.76321750E-03, 4.96687341E-03, 5.17548769E-03, 5.38935948E-03,
     *  5.60879310E-03, 5.83409853E-03, 6.06559193E-03, 6.30359614E-03,
     *  6.54844130E-03,
     *  4.59620916E-03, 4.79276169E-03, 4.99408759E-03, 5.20047097E-03,
     *  5.41220172E-03, 5.62957576E-03, 5.85289540E-03, 6.08246977E-03,
     *  6.31861533E-03,
     *  4.43640206E-03, 4.62609121E-03, 4.82038023E-03, 5.01953838E-03,
     *  5.22384127E-03, 5.43357098E-03, 5.64901625E-03, 5.87047280E-03,
     *  6.09824369E-03,
     *  4.28349002E-03, 4.46654489E-03, 4.65403713E-03, 4.84622127E-03,
     *  5.04335885E-03, 5.24571831E-03, 5.45357508E-03, 5.66721173E-03,
     *  5.88691828E-03,
     *  4.13718129E-03, 4.31382082E-03, 4.49474567E-03, 4.68019578E-03,
     *  4.87041883E-03, 5.06566985E-03, 5.26621119E-03, 5.47231257E-03,
     *  5.68425125E-03,
     *  3.99719760E-03, 4.16763126E-03, 4.34220805E-03, 4.52115356E-03,
     *  4.70470178E-03, 4.89309459E-03, 5.08658151E-03, 5.28541965E-03,
     *  5.48987381E-03,
     *  3.86327324E-03, 4.02770166E-03, 4.19614035E-03, 4.36880077E-03,
     *  4.54590347E-03, 4.72767737E-03, 4.91435943E-03, 5.10619445E-03,
     *  5.30343507E-03,
     *  3.73515423E-03, 3.89376984E-03, 4.05627162E-03, 4.22285717E-03,
     *  4.39373383E-03, 4.56911784E-03, 4.74923385E-03, 4.93431462E-03,
     *  5.12460090E-03/
        DATA ((VOLMF (J,K),J=118,126),K=136,144) /
     *  3.61259756E-03, 3.76558517E-03, 3.92234307E-03, 4.08305526E-03,
     *  4.24791616E-03, 4.41712961E-03, 4.59090821E-03, 4.76947295E-03,
     *  4.95305297E-03,
     *  3.49537040E-03, 3.64290782E-03, 3.79410726E-03, 3.94913947E-03,
     *  4.10818627E-03, 4.27143936E-03, 4.43909959E-03, 4.61137646E-03,
     *  4.78848781E-03,
     *  3.38324955E-03, 3.52550808E-03, 3.67132741E-03, 3.82086544E-03,
     *  3.97429169E-03, 4.13178605E-03, 4.29353791E-03, 4.45974559E-03,
     *  4.63061591E-03,
     *  3.27602075E-03, 3.41316573E-03, 3.55377676E-03, 3.69799931E-03,
     *  3.84599098E-03, 3.99792019E-03, 4.15396517E-03, 4.31431336E-03,
     *  4.47916088E-03,
     *  3.17347815E-03, 3.30566943E-03, 3.44123791E-03, 3.58031709E-03,
     *  3.72305307E-03, 3.86960313E-03, 4.02013472E-03, 4.17482469E-03,
     *  4.33385874E-03,
     *  3.07542385E-03, 3.20281622E-03, 3.33350229E-03, 3.46760408E-03,
     *  3.60525662E-03, 3.74660646E-03, 3.89181060E-03, 4.04103562E-03,
     *  4.19445716E-03,
     *  2.98166738E-03, 3.10441104E-03, 3.23036964E-03, 3.35965431E-03,
     *  3.49238948E-03, 3.62871138E-03, 3.76876690E-03, 3.91271276E-03,
     *  4.06071480E-03,
     *  2.89202534E-03, 3.01026623E-03, 3.13164752E-03, 3.25627004E-03,
     *  3.38424812E-03, 3.51570813E-03, 3.65078724E-03, 3.78963262E-03,
     *  3.93240071E-03,
     *  2.80632105E-03, 2.92020119E-03, 3.03715090E-03, 3.15726132E-03,
     *  3.28063722E-03, 3.40739553E-03, 3.53766417E-03, 3.67158111E-03,
     *  3.80929371E-03/
        DATA ((VOLMF (J,K),J=118,126),K=145,153) /
     *  2.72438418E-03, 2.83404202E-03, 2.94670177E-03, 3.06244554E-03,
     *  3.18136912E-03, 3.30358048E-03, 3.42919870E-03, 3.55835295E-03,
     *  3.69118188E-03,
     *  2.64605053E-03, 2.75162117E-03, 2.86012876E-03, 2.97164708E-03,
     *  3.08626349E-03, 3.20407754E-03, 3.32519986E-03, 3.44975127E-03,
     *  3.57786203E-03,
     *  2.57116173E-03, 2.67277716E-03, 2.77726686E-03, 2.88469694E-03,
     *  2.99514693E-03, 3.10870848E-03, 3.22548425E-03, 3.34558708E-03,
     *  3.46913925E-03,
     *  2.49956507E-03, 2.59735438E-03, 2.69795711E-03, 2.80143242E-03,
     *  2.90785263E-03, 3.01730198E-03, 3.12987565E-03, 3.24567893E-03,
     *  3.36482649E-03,
     *  2.43111330E-03, 2.52520280E-03, 2.62204636E-03, 2.72169687E-03,
     *  2.82422004E-03, 2.92969325E-03, 3.03820468E-03, 3.14985248E-03,
     *  3.26474411E-03,
     *  2.36566446E-03, 2.45617783E-03, 2.54938704E-03, 2.64533941E-03,
     *  2.74409461E-03, 2.84572374E-03, 2.95030844E-03, 3.05794016E-03,
     *  3.16871953E-03,
     *  2.30308176E-03, 2.39014013E-03, 2.47983696E-03, 2.57221468E-03,
     *  2.66732755E-03, 2.76524087E-03, 2.86603024E-03, 2.96978085E-03,
     *  3.07658691E-03,
     *  2.24323343E-03, 2.32695543E-03, 2.41325913E-03, 2.50218269E-03,
     *  2.59377555E-03, 2.68809775E-03, 2.78521931E-03, 2.88521959E-03,
     *  2.98818679E-03,
     *  2.18599265E-03, 2.26649446E-03, 2.34952162E-03, 2.43510861E-03,
     *  2.52330061E-03, 2.61415295E-03, 2.70773052E-03, 2.80410728E-03,
     *  2.90336582E-03/
        DATA ((VOLMF (J,K),J=118,126),K=154,162) /
     *  2.13123743E-03, 2.20863279E-03, 2.28849737E-03, 2.37086258E-03,
     *  2.45576987E-03, 2.54327032E-03, 2.63342419E-03, 2.72630046E-03,
     *  2.82197647E-03,
     *  2.07885051E-03, 2.15325071E-03, 2.23006411E-03, 2.30931959E-03,
     *  2.39105537E-03, 2.47531878E-03, 2.56216586E-03, 2.65166105E-03,
     *  2.74387681E-03,
     *  2.02871928E-03, 2.10023315E-03, 2.17410423E-03, 2.25035934E-03,
     *  2.32903398E-03, 2.41017214E-03, 2.49382611E-03, 2.58005615E-03,
     *  2.66893026E-03,
     *  1.98073570E-03, 2.04946958E-03, 2.12050465E-03, 2.19386611E-03,
     *  2.26958717E-03, 2.34770895E-03, 2.42828035E-03, 2.51135787E-03,
     *  2.59700538E-03,
     *  1.93479621E-03, 2.00085392E-03, 2.06915672E-03, 2.13972864E-03,
     *  2.21260097E-03, 2.28781235E-03, 2.36540871E-03, 2.44544312E-03,
     *  2.52797569E-03,
     *  1.89080163E-03, 1.95428441E-03, 2.01995615E-03, 2.08784001E-03,
     *  2.15796577E-03, 2.23036994E-03, 2.30509582E-03, 2.38219344E-03,
     *  2.46171946E-03,
     *  1.84865706E-03, 1.90966358E-03, 1.97280287E-03, 2.03809756E-03,
     *  2.10557624E-03, 2.17527364E-03, 2.24723076E-03, 2.32149489E-03,
     *  2.39811959E-03,
     *  1.80827182E-03, 1.86689808E-03, 1.92760094E-03, 1.99040277E-03,
     *  2.05533123E-03, 2.12241958E-03, 2.19170684E-03, 2.26323787E-03,
     *  2.33706341E-03,
     *  1.76955930E-03, 1.82589864E-03, 1.88425849E-03, 1.94466115E-03,
     *  2.00713363E-03, 2.07170799E-03, 2.13842154E-03, 2.20731700E-03,
     *  2.27844257E-03/
        DATA ((VOLMF (J,K),J=127,135),K=  1,  9) /
     *   989.80466    ,  1026.5940    ,  1064.7507    ,  1104.3256    ,
     *   1145.3714    ,  1187.9428    ,  1232.0966    ,  1277.8914    ,
     *   1325.3884    ,
     *   648.67636    ,  672.78653    ,  697.79283    ,  723.72856    ,
     *   750.62828    ,  778.52781    ,  807.46432    ,  837.47634    ,
     *   868.60385    ,
     *   434.58365    ,  450.73637    ,  467.48946    ,  484.86522    ,
     *   502.88682    ,  521.57823    ,  540.96438    ,  561.07107    ,
     *   581.92509    ,
     *   297.15989    ,  308.20482    ,  319.66026    ,  331.54148    ,
     *   343.86430    ,  356.64513    ,  369.90100    ,  383.64957    ,
     *   397.90915    ,
     *   207.08487    ,  214.78187    ,  222.76494    ,  231.04473    ,
     *   239.63227    ,  248.53898    ,  257.77674    ,  267.35785    ,
     *   277.29507    ,
     *   146.88407    ,  152.34351    ,  158.00586    ,  163.87867    ,
     *   169.96976    ,  176.28725    ,  182.83954    ,  189.63536    ,
     *   196.68377    ,
     *   105.91227    ,  109.84886    ,  113.93176    ,  118.16641    ,
     *   122.55846    ,  127.11375    ,  131.83834    ,  136.73854    ,
     *   141.82088    ,
     *   77.550526    ,  80.432959    ,  83.422524    ,  86.523204    ,
     *   89.739128    ,  93.074580    ,  96.534003    ,  100.12200    ,
     *   103.84336    ,
     *   57.603884    ,  59.744936    ,  61.965564    ,  64.268726    ,
     *   66.657491    ,  69.135039    ,  71.704672    ,  74.369811    ,
     *   77.134007    /
        DATA ((VOLMF (J,K),J=127,135),K= 10, 18) /
     *   43.365533    ,  44.977370    ,  46.649114    ,  48.382991    ,
     *   50.181311    ,  52.046469    ,  53.980950    ,  55.987330    ,
     *   58.068281    ,
     *   33.059255    ,  34.288027    ,  35.562467    ,  36.884273    ,
     *   38.255206    ,  39.677091    ,  41.151824    ,  42.681368    ,
     *   44.267761    ,
     *   25.500902    ,  26.448742    ,  27.431810    ,  28.451414    ,
     *   29.508912    ,  30.605714    ,  31.743279    ,  32.923124    ,
     *   34.146820    ,
     *   19.889186    ,  20.628450    ,  21.395187    ,  22.190420    ,
     *   23.015209    ,  23.870651    ,  24.757887    ,  25.678097    ,
     *   26.632508    ,
     *   15.674234    ,  16.256835    ,  16.861087    ,  17.487796    ,
     *   18.137797    ,  18.811954    ,  19.511167    ,  20.236366    ,
     *   20.988517    ,
     *   12.473663    ,  12.937304    ,  13.418176    ,  13.916918    ,
     *   14.434195    ,  14.970696    ,  15.527136    ,  16.104255    ,
     *   16.702824    ,
     *   10.018216    ,  10.390592    ,  10.776807    ,  11.177374    ,
     *   11.592827    ,  12.023719    ,  12.470625    ,  12.934140    ,
     *   13.414881    ,
     *   8.1160335    ,  8.4177094    ,  8.7305954    ,  9.0551083    ,
     *   9.3916805    ,  9.7407603    ,  10.102813    ,  10.478320    ,
     *   10.867782    ,
     *   6.6288673    ,  6.8752677    ,  7.1308239    ,  7.3958762    ,
     *   7.6707777    ,  7.9558946    ,  8.2516066    ,  8.5583077    ,
     *   8.8764065    /
        DATA ((VOLMF (J,K),J=127,135),K= 19, 27) /
     *   5.4560323    ,  5.6588406    ,  5.8691844    ,  6.0873438    ,
     *   6.3136094    ,  6.5482827    ,  6.7916763    ,  7.0441144    ,
     *   7.3059333    ,
     *   4.5234591    ,  4.6916053    ,  4.8659986    ,  5.0468714    ,
     *   5.2344645    ,  5.4290279    ,  5.6308208    ,  5.8401120    ,
     *   6.0571802    ,
     *   3.7761331    ,  3.9165025    ,  4.0620866    ,  4.2130793    ,
     *   4.3696819    ,  4.5321029    ,  4.7005586    ,  4.8752736    ,
     *   5.0564805    ,
     *   3.1728190    ,  3.2907643    ,  3.4130909    ,  3.5399616    ,
     *   3.6715456    ,  3.8080180    ,  3.9495609    ,  4.0963626    ,
     *   4.2486187    ,
     *   2.6823414    ,  2.7820565    ,  2.8854752    ,  2.9927354    ,
     *   3.1039799    ,  3.2193570    ,  3.3390203    ,  3.4631293    ,
     *   3.5918493    ,
     *   2.2809345    ,  2.3657300    ,  2.4536746    ,  2.5448856    ,
     *   2.6394843    ,  2.7375969    ,  2.8393541    ,  2.9448913    ,
     *   3.0543494    ,
     *   1.9503390    ,  2.0228469    ,  2.0980471    ,  2.1760400    ,
     *   2.2569294    ,  2.3408231    ,  2.4278329    ,  2.5180747    ,
     *   2.6116687    ,
     *   1.6764203    ,  1.7387471    ,  1.8033879    ,  1.8704288    ,
     *   1.9399592    ,  2.0120717    ,  2.0868623    ,  2.1644308    ,
     *   2.2448805    ,
     *   1.4481585    ,  1.5020012    ,  1.5578426    ,  1.6157570    ,
     *   1.6758217    ,  1.7381166    ,  1.8027248    ,  1.8697324    ,
     *   1.9392287    /
        DATA ((VOLMF (J,K),J=127,135),K= 28, 36) /
     *   1.2569030    ,  1.3036371    ,  1.3521056    ,  1.4023731    ,
     *   1.4545067    ,  1.5085757    ,  1.5646523    ,  1.6228112    ,
     *   1.6831298    ,
     *   1.0958188    ,  1.1365657    ,  1.1788244    ,  1.2226514    ,
     *   1.2681050    ,  1.3152458    ,  1.3641367    ,  1.4148428    ,
     *   1.4674316    ,
     *  0.95947164    , 0.99515068    ,  1.0321533    ,  1.0705287    ,
     *   1.1103282    ,  1.1516048    ,  1.1944134    ,  1.2388111    ,
     *   1.2848571    ,
     *  0.86820421    , 0.90049099    , 0.93397525    , 0.96870160    ,
     *   1.0047163    ,  1.0420675    ,  1.0808048    ,  1.1209799    ,
     *   1.1626463    ,
     *  0.78746162    , 0.81674734    , 0.84711898    , 0.87861704    ,
     *  0.91128349    , 0.94516189    , 0.98029737    ,  1.0167368    ,
     *   1.0545287    ,
     *  0.71584248    , 0.74246624    , 0.77007698    , 0.79871151    ,
     *  0.82840801    , 0.85920606    , 0.89114672    , 0.92427255    ,
     *  0.95862771    ,
     *  0.65215467    , 0.67641125    , 0.70156683    , 0.72765496    ,
     *  0.75471040    , 0.78276924    , 0.81186887    , 0.84204808    ,
     *  0.87334709    ,
     *  0.59538094    , 0.61752734    , 0.64049430    , 0.66431246    ,
     *  0.68901357    , 0.71463057    , 0.74119760    , 0.76875007    ,
     *  0.79732473    ,
     *  0.54465073    , 0.56491156    , 0.58592288    , 0.60771271    ,
     *  0.63031010    , 0.65374518    , 0.67804920    , 0.70325456    ,
     *  0.72939485    /
        DATA ((VOLMF (J,K),J=127,135),K= 37, 45) /
     *  0.49921678    , 0.51778890    , 0.53704874    , 0.55702200    ,
     *  0.57773530    , 0.59921626    , 0.62149353    , 0.64459681    ,
     *  0.66855689    ,
     *  0.45843592    , 0.47549228    , 0.49318003    , 0.51152275    ,
     *  0.53054491    , 0.55027189    , 0.57072997    , 0.59194645    ,
     *  0.61394961    ,
     *  0.42175307    , 0.43744598    , 0.45371960    , 0.47059564    ,
     *  0.48809661    , 0.50624584    , 0.52506755    , 0.54458683    ,
     *  0.56482970    ,
     *  0.38868787    , 0.40315179    , 0.41815074    , 0.43370474    ,
     *  0.44983453    , 0.46656162    , 0.48390832    , 0.50189778    ,
     *  0.52055397    ,
     *  0.35882358    , 0.37217748    , 0.38602517    , 0.40038510    ,
     *  0.41527644    , 0.43071906    , 0.44673355    , 0.46334128    ,
     *  0.48056439    ,
     *  0.33179776    , 0.34414715    , 0.35695298    , 0.37023234    ,
     *  0.38400295    , 0.39828318    , 0.41309208    , 0.42844940    ,
     *  0.44437563    ,
     *  0.30729444    , 0.31873307    , 0.33059429    , 0.34289393    ,
     *  0.35564841    , 0.36887473    , 0.38259056    , 0.39681419    ,
     *  0.41156459    ,
     *  0.28503750    , 0.29564886    , 0.30665207    , 0.31806180    ,
     *  0.32989330    , 0.34216234    , 0.35488531    , 0.36807917    ,
     *  0.38176153    ,
     *  0.26478509    , 0.27464369    , 0.28486616    , 0.29546613    ,
     *  0.30645777    , 0.31785575    , 0.32967527    , 0.34193211    ,
     *  0.35464261    /
        DATA ((VOLMF (J,K),J=127,135),K= 46, 54) /
     *  0.24632494    , 0.25549740    , 0.26500821    , 0.27487009    ,
     *  0.28509619    , 0.29570018    , 0.30669621    , 0.31809894    ,
     *  0.32992360    ,
     *  0.22947032    , 0.23801630    , 0.24687735    , 0.25606532    ,
     *  0.26559247    , 0.27547153    , 0.28571568    , 0.29633859    ,
     *  0.30735445    ,
     *  0.21405661    , 0.22202967    , 0.23029651    , 0.23886818    ,
     *  0.24775613    , 0.25697222    , 0.26652877    , 0.27643853    ,
     *  0.28671473    ,
     *  0.19993842    , 0.20738671    , 0.21510927    , 0.22311644    ,
     *  0.23141891    , 0.24002777    , 0.24895451    , 0.25821105    ,
     *  0.26780975    ,
     *  0.18698706    , 0.19395395    , 0.20117723    , 0.20866655    ,
     *  0.21643192    , 0.22448372    , 0.23283270    , 0.24149001    ,
     *  0.25046720    ,
     *  0.17508844    , 0.18161305    , 0.18837761    , 0.19539117    ,
     *  0.20266311    , 0.21020313    , 0.21802131    , 0.22612809    ,
     *  0.23453429    ,
     *  0.16414116    , 0.17025886    , 0.17660138    , 0.18317722    ,
     *  0.18999517    , 0.19706432    , 0.20439414    , 0.21199441    ,
     *  0.21987527    ,
     *  0.15405501    , 0.15979780    , 0.16575148    , 0.17192403    ,
     *  0.17832369    , 0.18495902    , 0.19183888    , 0.19897248    ,
     *  0.20636933    ,
     *  0.14474954    , 0.15014643    , 0.15574137    , 0.16154183    ,
     *  0.16755558    , 0.17379066    , 0.18025540    , 0.18695844    ,
     *  0.19390874    /
        DATA ((VOLMF (J,K),J=127,135),K= 55, 63) /
     *  0.13615290    , 0.14123024    , 0.14649375    , 0.15195047    ,
     *  0.15760771    , 0.16347302    , 0.16955425    , 0.17585953    ,
     *  0.18239729    ,
     *  0.12820080    , 0.13298255    , 0.13793948    , 0.14307823    ,
     *  0.14840568    , 0.15392894    , 0.15965542    , 0.16559276    ,
     *  0.17174890    ,
     *  0.12083564    , 0.12534361    , 0.13001659    , 0.13486083    ,
     *  0.13988283    , 0.14508930    , 0.15048720    , 0.15608375    ,
     *  0.16188644    ,
     *  0.11400572    , 0.11825980    , 0.12266946    , 0.12724059    ,
     *  0.13197933    , 0.13689202    , 0.14198522    , 0.14726575    ,
     *  0.15274067    ,
     *  0.10766455    , 0.11168291    , 0.11584808    , 0.12016565    ,
     *  0.12464140    , 0.12928133    , 0.13409163    , 0.13907875    ,
     *  0.14424935    ,
     *  0.10177029    , 0.10556953    , 0.10950745    , 0.11358932    ,
     *  0.11782061    , 0.12220699    , 0.12675433    , 0.13146871    ,
     *  0.13635644    ,
     *  9.49737800E-02, 9.85203634E-02, 0.10219623    , 0.10600632    ,
     *  0.10995573    , 0.11404975    , 0.11829387    , 0.12269376    ,
     *  0.12725532    ,
     *  8.87510897E-02, 9.20663392E-02, 9.55022803E-02, 9.90635231E-02,
     *  0.10275484    , 0.10658119    , 0.11054768    , 0.11465963    ,
     *  0.11892254    ,
     *  8.30441916E-02, 8.61472758E-02, 8.93631693E-02, 9.26961889E-02,
     *  9.61508059E-02, 9.97316517E-02, 0.10344352    , 0.10729140    ,
     *  0.11128042    /
        DATA ((VOLMF (J,K),J=127,135),K= 64, 72) /
     *  7.78017832E-02, 8.07099639E-02, 8.37237133E-02, 8.68470790E-02,
     *  9.00842529E-02, 9.34395769E-02, 9.69175488E-02, 0.10052283    ,
     *  0.10426024    ,
     *  7.29784105E-02, 7.57072600E-02, 7.85350165E-02, 8.14654801E-02,
     *  8.45025854E-02, 8.76504081E-02, 9.09131693E-02, 9.42952423E-02,
     *  9.78011577E-02,
     *  6.85337180E-02, 7.10973084E-02, 7.37536675E-02, 7.65063670E-02,
     *  7.93591048E-02, 8.23157107E-02, 8.53801514E-02, 8.85565357E-02,
     *  9.18491204E-02,
     *  6.44318036E-02, 6.68428726E-02, 6.93410457E-02, 7.19296836E-02,
     *  7.46122659E-02, 7.73923957E-02, 8.02738043E-02, 8.32603570E-02,
     *  8.63560572E-02,
     *  6.06406636E-02, 6.29107594E-02, 6.52627240E-02, 6.76997233E-02,
     *  7.02250349E-02, 7.28420524E-02, 7.55542899E-02, 7.83653869E-02,
     *  8.12791135E-02,
     *  5.71317127E-02, 5.92713209E-02, 6.14879524E-02, 6.37845931E-02,
     *  6.61643334E-02, 6.86303730E-02, 7.11860248E-02, 7.38347198E-02,
     *  7.65800115E-02,
     *  5.38793682E-02, 5.58980232E-02, 5.79892109E-02, 6.01557499E-02,
     *  6.24005573E-02, 6.47266530E-02, 6.71371635E-02, 6.96353263E-02,
     *  7.22244943E-02,
     *  5.08606877E-02, 5.27670714E-02, 5.47418199E-02, 5.67875968E-02,
     *  5.89071583E-02, 6.11033573E-02, 6.33791472E-02, 6.57375860E-02,
     *  6.81818405E-02,
     *  4.80550536E-02, 4.98570813E-02, 5.17236004E-02, 5.36571303E-02,
     *  5.56602777E-02, 5.77357403E-02, 5.98863107E-02, 6.21148798E-02,
     *  6.44244415E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 73, 81) /
     *  4.54438944E-02, 4.71487910E-02, 4.89145745E-02, 5.07436299E-02,
     *  5.26384248E-02, 5.46015124E-02, 5.66355357E-02, 5.87432302E-02,
     *  6.09274285E-02,
     *  4.30104378E-02, 4.46248047E-02, 4.62966995E-02, 4.80283823E-02,
     *  4.98221906E-02, 5.16805434E-02, 5.36059436E-02, 5.56009823E-02,
     *  5.76683418E-02,
     *  4.07394874E-02, 4.22693611E-02, 4.38536284E-02, 4.54944325E-02,
     *  4.71939901E-02, 4.89545941E-02, 5.07786175E-02, 5.26685161E-02,
     *  5.46268319E-02,
     *  3.86172158E-02, 4.00681186E-02, 4.15704862E-02, 4.31263528E-02,
     *  4.47378217E-02, 4.64070685E-02, 4.81363443E-02, 4.99279785E-02,
     *  5.17843823E-02,
     *  3.66309626E-02, 3.80079462E-02, 3.94336539E-02, 4.09100177E-02,
     *  4.24390349E-02, 4.40227712E-02, 4.56633637E-02, 4.73630235E-02,
     *  4.91240392E-02,
     *  3.47690223E-02, 3.60767030E-02, 3.74305390E-02, 3.88323665E-02,
     *  4.02840834E-02, 4.17876524E-02, 4.33451036E-02, 4.49585371E-02,
     *  4.66301267E-02,
     *  3.27429374E-02, 3.39751925E-02, 3.52508083E-02, 3.65715164E-02,
     *  3.79391068E-02, 3.93554298E-02, 4.08223990E-02, 4.23419942E-02,
     *  4.39162637E-02,
     *  3.08534942E-02, 3.20153960E-02, 3.32180527E-02, 3.44630987E-02,
     *  3.57522230E-02, 3.70871713E-02, 3.84697487E-02, 3.99018222E-02,
     *  4.13853234E-02,
     *  2.90815879E-02, 3.01774974E-02, 3.13117188E-02, 3.24857952E-02,
     *  3.37013209E-02, 3.49599433E-02, 3.62633657E-02, 3.76133495E-02,
     *  3.90117166E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 82, 90) /
     *  2.90545701E-02, 3.01494732E-02, 3.12826510E-02, 3.24556452E-02,
     *  3.36700485E-02, 3.49275070E-02, 3.62297224E-02, 3.75784543E-02,
     *  3.89755232E-02,
     *  2.90006868E-02, 3.00935829E-02, 3.12246793E-02, 3.23955150E-02,
     *  3.36076800E-02, 3.48628173E-02, 3.61626253E-02, 3.75088607E-02,
     *  3.89033405E-02,
     *  2.88136805E-02, 2.98996107E-02, 3.10234834E-02, 3.21868281E-02,
     *  3.33912245E-02, 3.46383054E-02, 3.59297586E-02, 3.72673294E-02,
     *  3.86528233E-02,
     *  2.85566392E-02, 2.96329944E-02, 3.07469378E-02, 3.18999856E-02,
     *  3.30937038E-02, 3.43297110E-02, 3.56096800E-02, 3.69353410E-02,
     *  3.83084835E-02,
     *  2.83024172E-02, 2.93693021E-02, 3.04734248E-02, 3.16162882E-02,
     *  3.27994451E-02, 3.40244996E-02, 3.52931101E-02, 3.66069916E-02,
     *  3.79679179E-02,
     *  2.80509750E-02, 2.91084927E-02, 3.02029016E-02, 3.13356918E-02,
     *  3.25084023E-02, 3.37226236E-02, 3.49799995E-02, 3.62822300E-02,
     *  3.76310734E-02,
     *  2.78022736E-02, 2.88505258E-02, 2.99353264E-02, 3.10581527E-02,
     *  3.22205305E-02, 3.34240363E-02, 3.46702997E-02, 3.59610059E-02,
     *  3.72978977E-02,
     *  2.75562746E-02, 2.85953616E-02, 2.96706580E-02, 3.07836283E-02,
     *  3.19357853E-02, 3.31286917E-02, 3.43639630E-02, 3.56432698E-02,
     *  3.69683395E-02,
     *  2.73129405E-02, 2.83429612E-02, 2.94088559E-02, 3.05120767E-02,
     *  3.16541231E-02, 3.28365446E-02, 3.40609427E-02, 3.53289732E-02,
     *  3.66423486E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 91, 99) /
     *  2.70722344E-02, 2.80932863E-02, 2.91498805E-02, 3.02434567E-02,
     *  3.13755014E-02, 3.25475509E-02, 3.37611927E-02, 3.50180684E-02,
     *  3.63198756E-02,
     *  2.68341200E-02, 2.78462993E-02, 2.88936928E-02, 2.99777277E-02,
     *  3.10998782E-02, 3.22616670E-02, 3.34646680E-02, 3.47105087E-02,
     *  3.60008718E-02,
     *  2.65985618E-02, 2.76019633E-02, 2.86402544E-02, 2.97148502E-02,
     *  3.08272122E-02, 3.19788501E-02, 3.31713243E-02, 3.44062480E-02,
     *  3.56852897E-02,
     *  2.63655248E-02, 2.73602420E-02, 2.83895278E-02, 2.94547851E-02,
     *  3.05574631E-02, 3.16990584E-02, 3.28811180E-02, 3.41052413E-02,
     *  3.53730823E-02,
     *  2.52100329E-02, 2.61616836E-02, 2.71463110E-02, 2.81652585E-02,
     *  2.92199132E-02, 3.03117077E-02, 3.14421225E-02, 3.26126879E-02,
     *  3.38249864E-02,
     *  2.41154534E-02, 2.50262971E-02, 2.59686099E-02, 2.69436787E-02,
     *  2.79528320E-02, 2.89974416E-02, 3.00789250E-02, 3.11987470E-02,
     *  3.23584224E-02,
     *  2.30777790E-02, 2.39499258E-02, 2.48521130E-02, 2.57855739E-02,
     *  2.67515814E-02, 2.77514495E-02, 2.87865360E-02, 2.98582436E-02,
     *  3.09680228E-02,
     *  2.20933357E-02, 2.29287591E-02, 2.37928681E-02, 2.46868448E-02,
     *  2.56119095E-02, 2.65693214E-02, 2.75603813E-02, 2.85864334E-02,
     *  2.96488669E-02,
     *  2.11587494E-02, 2.19592973E-02, 2.27872449E-02, 2.36437262E-02,
     *  2.45299110E-02, 2.54470066E-02, 2.63962599E-02, 2.73789590E-02,
     *  2.83964353E-02/
        DATA ((VOLMF (J,K),J=127,135),K=100,108) /
     *  2.02709155E-02, 2.10383203E-02, 2.18319038E-02, 2.26527540E-02,
     *  2.35019929E-02, 2.43807785E-02, 2.52903063E-02, 2.62318113E-02,
     *  2.72065695E-02,
     *  1.94269730E-02, 2.01628604E-02, 2.09237664E-02, 2.17107352E-02,
     *  2.25248435E-02, 2.33672021E-02, 2.42389578E-02, 2.51412949E-02,
     *  2.60754372E-02,
     *  1.86242807E-02, 1.93301781E-02, 2.00599913E-02, 2.08147227E-02,
     *  2.15954059E-02, 2.24031068E-02, 2.32389258E-02, 2.41039989E-02,
     *  2.49995001E-02,
     *  1.78603967E-02, 1.85377405E-02, 1.92379511E-02, 1.99619914E-02,
     *  2.07108535E-02, 2.14855608E-02, 2.22871693E-02, 2.31167694E-02,
     *  2.39754871E-02,
     *  1.71330600E-02, 1.77832023E-02, 1.84552134E-02, 1.91500180E-02,
     *  1.98685692E-02, 2.06118496E-02, 2.13808729E-02, 2.21766858E-02,
     *  2.30003691E-02,
     *  1.64401741E-02, 1.70643889E-02, 1.77095223E-02, 1.83764629E-02,
     *  1.90661261E-02, 1.97794557E-02, 2.05174254E-02, 2.12810400E-02,
     *  2.20713371E-02,
     *  1.57797922E-02, 1.63792810E-02, 1.69987833E-02, 1.76391532E-02,
     *  1.83012705E-02, 1.89860419E-02, 1.96944024E-02, 2.04273173E-02,
     *  2.11857829E-02,
     *  1.51501043E-02, 1.57260009E-02, 1.63210488E-02, 1.69360691E-02,
     *  1.75719072E-02, 1.82294346E-02, 1.89095497E-02, 1.96131795E-02,
     *  2.03412811E-02,
     *  1.45494256E-02, 1.51028010E-02, 1.56745058E-02, 1.62653298E-02,
     *  1.68760855E-02, 1.75076106E-02, 1.81607684E-02, 1.88364496E-02,
     *  1.95355738E-02/
        DATA ((VOLMF (J,K),J=127,135),K=109,117) /
     *  1.39761853E-02, 1.45080519E-02, 1.50574645E-02, 1.56251823E-02,
     *  1.62119870E-02, 1.68186837E-02, 1.74461022E-02, 1.80950986E-02,
     *  1.87665563E-02,
     *  1.34289180E-02, 1.39402335E-02, 1.44683476E-02, 1.50139909E-02,
     *  1.55779149E-02, 1.61608938E-02, 1.67637254E-02, 1.73872326E-02,
     *  1.80322645E-02,
     *  1.29062545E-02, 1.33979253E-02, 1.39056820E-02, 1.44302271E-02,
     *  1.49722838E-02, 1.55325966E-02, 1.61119324E-02, 1.67110825E-02,
     *  1.73308631E-02,
     *  1.24069141E-02, 1.28797990E-02, 1.33680894E-02, 1.38724616E-02,
     *  1.43936110E-02, 1.49322538E-02, 1.54891277E-02, 1.60649934E-02,
     *  1.66606356E-02,
     *  1.19296982E-02, 1.23846109E-02, 1.28542799E-02, 1.33393559E-02,
     *  1.38405082E-02, 1.43584256E-02, 1.48938177E-02, 1.54474159E-02,
     *  1.60199750E-02,
     *  1.14734830E-02, 1.19111953E-02, 1.23630442E-02, 1.28296558E-02,
     *  1.33116743E-02, 1.38097622E-02, 1.43246022E-02, 1.48568979E-02,
     *  1.54073749E-02,
     *  1.10372146E-02, 1.14584590E-02, 1.18932480E-02, 1.23421846E-02,
     *  1.28058885E-02, 1.32849974E-02, 1.37801678E-02, 1.42920768E-02,
     *  1.48214221E-02,
     *  1.06199033E-02, 1.10253750E-02, 1.14438262E-02, 1.18758374E-02,
     *  1.23220048E-02, 1.27829422E-02, 1.32592813E-02, 1.37516733E-02,
     *  1.42607897E-02,
     *  1.02206191E-02, 1.06109785E-02, 1.10137778E-02, 1.14295755E-02,
     *  1.18589458E-02, 1.23024791E-02, 1.27607833E-02, 1.32344851E-02,
     *  1.37242302E-02/
        DATA ((VOLMF (J,K),J=127,135),K=118,126) /
     *  9.83848690E-03, 1.02143618E-02, 1.06021610E-02, 1.10024222E-02,
     *  1.14156981E-02, 1.18425568E-02, 1.22835834E-02, 1.27393808E-02,
     *  1.32105703E-02,
     *  9.47268312E-03, 9.83467024E-03, 1.02080892E-02, 1.05934577E-02,
     *  1.09913075E-02, 1.14021856E-02, 1.18266549E-02, 1.22652955E-02,
     *  1.27187053E-02,
     *  9.12243161E-03, 9.47109868E-03, 9.83072719E-03, 1.02018154E-02,
     *  1.05848751E-02, 1.09804328E-02, 1.13890302E-02, 1.18112254E-02,
     *  1.22475940E-02,
     *  8.78700051E-03, 9.12288778E-03, 9.46928707E-03, 9.82667792E-03,
     *  1.01955530E-02, 1.05764188E-02, 1.09697969E-02, 1.13762244E-02,
     *  1.17962548E-02,
     *  8.46569914E-03, 8.78932097E-03, 9.12302545E-03, 9.46727410E-03,
     *  9.82254104E-03, 1.01893138E-02, 1.05680942E-02, 1.09593990E-02,
     *  1.13637611E-02,
     *  8.15787524E-03, 8.46972149E-03, 8.79124021E-03, 9.12287552E-03,
     *  9.46508363E-03, 9.81833371E-03, 1.01831086E-02, 1.05599058E-02,
     *  1.09492378E-02,
     *  7.86291232E-03, 8.16344974E-03, 8.47326779E-03, 8.79279374E-03,
     *  9.12246657E-03, 9.46273770E-03, 9.81407180E-03, 1.01769475E-02,
     *  1.05518580E-02,
     *  7.58022731E-03, 7.86990080E-03, 8.16848059E-03, 8.47637768E-03,
     *  8.79401439E-03, 9.12182505E-03, 9.46025672E-03, 9.80976992E-03,
     *  1.01708393E-02,
     *  7.30926837E-03, 7.58850212E-03, 7.87628462E-03, 8.17301112E-03,
     *  8.47908783E-03, 8.79493258E-03, 9.12097546E-03, 9.45765956E-03,
     *  9.80544161E-03/
        DATA ((VOLMF (J,K),J=127,135),K=127,135) /
     *  7.04951286E-03, 7.31871149E-03, 7.59611736E-03, 7.88211048E-03,
     *  8.17708149E-03, 8.48143225E-03, 8.79557650E-03, 9.11994051E-03,
     *  9.45496370E-03,
     *  6.80046543E-03, 7.06001504E-03, 7.32744571E-03, 7.60312273E-03,
     *  7.88742165E-03, 8.18072891E-03, 8.48344246E-03, 8.79597232E-03,
     *  9.11874126E-03,
     *  6.56165635E-03, 6.81192545E-03, 7.06976416E-03, 7.33552345E-03,
     *  7.60956429E-03, 7.89225822E-03, 8.18398791E-03, 8.48514773E-03,
     *  8.79614433E-03,
     *  6.33263982E-03, 6.57398030E-03, 6.82259300E-03, 7.07881503E-03,
     *  7.34299324E-03, 7.61548474E-03, 7.89665743E-03, 8.18689057E-03,
     *  8.48657526E-03,
     *  6.11299254E-03, 6.34574052E-03, 6.58547681E-03, 6.83252507E-03,
     *  7.08721845E-03, 7.34990012E-03, 7.62092372E-03, 7.90065386E-03,
     *  8.18946668E-03,
     *  5.90231230E-03, 6.12678895E-03, 6.35798291E-03, 6.59620476E-03,
     *  6.84177442E-03, 7.09502153E-03, 7.35628591E-03, 7.62591808E-03,
     *  7.90427968E-03,
     *  5.70021668E-03, 5.91672900E-03, 6.13969997E-03, 6.36942752E-03,
     *  6.60621867E-03, 6.85039000E-03, 7.10226799E-03, 7.36218946E-03,
     *  7.63050209E-03,
     *  5.50634183E-03, 5.71518341E-03, 5.93023679E-03, 6.15178760E-03,
     *  6.38013042E-03, 6.61556913E-03, 6.85841727E-03, 7.10899850E-03,
     *  7.36764693E-03,
     *  5.32034143E-03, 5.52179309E-03, 5.72922102E-03, 5.94289892E-03,
     *  6.16310926E-03, 6.39014364E-03, 6.62430309E-03, 6.86589849E-03,
     *  7.11525089E-03/
        DATA ((VOLMF (J,K),J=127,135),K=136,144) /
     *  5.14188554E-03, 5.33621604E-03, 5.53629811E-03, 5.74239384E-03,
     *  5.95477398E-03, 6.17371821E-03, 6.39951546E-03, 6.63246424E-03,
     *  6.87287297E-03,
     *  4.97065971E-03, 5.15812636E-03, 5.35113023E-03, 5.54992212E-03,
     *  5.75476143E-03, 5.96591628E-03, 6.18366389E-03, 6.40829079E-03,
     *  6.64009320E-03,
     *  4.80636402E-03, 4.98721329E-03, 5.17339529E-03, 5.36514992E-03,
     *  5.56272550E-03, 5.76637901E-03, 5.97637629E-03, 6.19299230E-03,
     *  6.41651143E-03,
     *  4.64871226E-03, 4.82318032E-03, 5.00278607E-03, 5.18775881E-03,
     *  5.37833615E-03, 5.57476424E-03, 5.77729790E-03, 5.98620090E-03,
     *  6.20174622E-03,
     *  4.49743112E-03, 4.66574440E-03, 4.83900935E-03, 5.01744496E-03,
     *  5.20127847E-03, 5.39074553E-03, 5.58609032E-03, 5.78756576E-03,
     *  5.99543378E-03,
     *  4.35225947E-03, 4.51463516E-03, 4.68178509E-03, 4.85391825E-03,
     *  5.03125185E-03, 5.21401135E-03, 5.40243061E-03, 5.59675209E-03,
     *  5.79722701E-03,
     *  4.21294762E-03, 4.36959418E-03, 4.53084572E-03, 4.69690156E-03,
     *  4.86796917E-03, 5.04426416E-03, 5.22601042E-03, 5.41344026E-03,
     *  5.60679454E-03,
     *  4.07925673E-03, 4.23037433E-03, 4.38593543E-03, 4.54613000E-03,
     *  4.71115606E-03, 4.88121972E-03, 5.05653520E-03, 5.23732498E-03,
     *  5.42381995E-03,
     *  3.95095817E-03, 4.09673915E-03, 4.24680953E-03, 4.40135024E-03,
     *  4.56055021E-03, 4.72460630E-03, 4.89372341E-03, 5.06811452E-03,
     *  5.24800086E-03/
        DATA ((VOLMF (J,K),J=127,135),K=145,153) /
     *  3.82783297E-03, 3.96846222E-03, 4.11323381E-03, 4.26231993E-03,
     *  4.41590069E-03, 4.57416405E-03, 4.73730588E-03, 4.90552998E-03,
     *  5.07904827E-03,
     *  3.70967129E-03, 3.84532668E-03, 3.98498402E-03, 4.12880704E-03,
     *  4.27696736E-03, 4.42964433E-03, 4.58702510E-03, 4.74930462E-03,
     *  4.91668576E-03,
     *  3.59627192E-03, 3.72712468E-03, 3.86184528E-03, 4.00058935E-03,
     *  4.14352027E-03, 4.29080912E-03, 4.44263461E-03, 4.59918315E-03,
     *  4.76064891E-03,
     *  3.48744184E-03, 3.61365689E-03, 3.74361164E-03, 3.87745389E-03,
     *  4.01533914E-03, 4.15743046E-03, 4.30389844E-03, 4.45492124E-03,
     *  4.61068461E-03,
     *  3.38299579E-03, 3.50473209E-03, 3.63008556E-03, 3.75919652E-03,
     *  3.89221286E-03, 4.02928994E-03, 4.17059053E-03, 4.31628484E-03,
     *  4.46655050E-03,
     *  3.28275587E-03, 3.40016672E-03, 3.52107753E-03, 3.64562142E-03,
     *  3.77393899E-03, 3.90617818E-03, 4.04249425E-03, 4.18304972E-03,
     *  4.32801441E-03,
     *  3.18655118E-03, 3.29978452E-03, 3.41640562E-03, 3.53654069E-03,
     *  3.66032334E-03, 3.78789441E-03, 3.91940189E-03, 4.05500094E-03,
     *  4.19485386E-03,
     *  3.09421747E-03, 3.20341617E-03, 3.31589511E-03, 3.43177394E-03,
     *  3.55117956E-03, 3.67424598E-03, 3.80111424E-03, 3.93193240E-03,
     *  4.06685552E-03,
     *  3.00559685E-03, 3.11089895E-03, 3.21937819E-03, 3.33114795E-03,
     *  3.44632873E-03, 3.56504801E-03, 3.68744015E-03, 3.81364639E-03,
     *  3.94381483E-03/
        DATA ((VOLMF (J,K),J=127,135),K=154,162) /
     *  2.92053748E-03, 3.02207642E-03, 3.12669356E-03, 3.23449630E-03,
     *  3.34559903E-03, 3.46012298E-03, 3.57819613E-03, 3.69995316E-03,
     *  3.82553550E-03,
     *  2.83889332E-03, 2.93679819E-03, 3.03768618E-03, 3.14165906E-03,
     *  3.24882538E-03, 3.35930041E-03, 3.47320600E-03, 3.59067058E-03,
     *  3.71182914E-03,
     *  2.76052385E-03, 2.85491956E-03, 2.95220698E-03, 3.05248249E-03,
     *  3.15584913E-03, 3.26241647E-03, 3.37230053E-03, 3.48562372E-03,
     *  3.60251487E-03,
     *  2.68529390E-03, 2.77630139E-03, 2.87011257E-03, 2.96681878E-03,
     *  3.06651779E-03, 3.16931376E-03, 3.27531712E-03, 3.38464456E-03,
     *  3.49741901E-03,
     *  2.61307336E-03, 2.70080977E-03, 2.79126505E-03, 2.88452577E-03,
     *  2.98068473E-03, 3.07984093E-03, 3.18209950E-03, 3.28757165E-03,
     *  3.39637465E-03,
     *  2.54373708E-03, 2.62831588E-03, 2.71553175E-03, 2.80546672E-03,
     *  2.89820893E-03, 2.99385248E-03, 3.09249745E-03, 3.19424981E-03,
     *  3.29922145E-03,
     *  2.47716460E-03, 2.55869578E-03, 2.64278501E-03, 2.72951011E-03,
     *  2.81895477E-03, 2.91120849E-03, 3.00636652E-03, 3.10452987E-03,
     *  3.20580527E-03,
     *  2.41324006E-03, 2.49183021E-03, 2.57290202E-03, 2.65652938E-03,
     *  2.74279178E-03, 2.83177436E-03, 2.92356781E-03, 3.01826839E-03,
     *  3.11597792E-03,
     *  2.35185198E-03, 2.42760443E-03, 2.50576465E-03, 2.58640280E-03,
     *  2.66959446E-03, 2.75542064E-03, 2.84396770E-03, 2.93532742E-03,
     *  3.02959692E-03/
        DATA ((VOLMF (J,K),J=136,144),K=  1,  9) /
     *   1374.6507    ,  1425.7440    ,  1478.7364    ,  1533.6984    ,
     *   1590.7033    ,  1649.8269    ,  1711.1480    ,  1774.7484    ,
     *   1840.7126    ,
     *   900.88832    ,  934.37274    ,  969.10171    ,  1005.1215    ,
     *   1042.4801    ,  1081.2272    ,  1121.4145    ,  1163.0955    ,
     *   1206.3257    ,
     *   603.55421    ,  625.98725    ,  649.25409    ,  673.38570    ,
     *   698.41425    ,  724.37306    ,  751.29672    ,  779.22107    ,
     *   808.18333    ,
     *   412.69873    ,  428.03801    ,  443.94742    ,  460.44815    ,
     *   477.56218    ,  495.31232    ,  513.72219    ,  532.81632    ,
     *   552.62015    ,
     *   287.60163    ,  298.29127    ,  309.37823    ,  320.87726    ,
     *   332.80370    ,  345.17341    ,  358.00289    ,  371.30921    ,
     *   385.11010    ,
     *   203.99416    ,  211.57626    ,  219.44017    ,  227.59637    ,
     *   236.05572    ,  244.82948    ,  253.92935    ,  263.36744    ,
     *   273.15633    ,
     *   147.09211    ,  152.55926    ,  158.22961    ,  164.11072    ,
     *   170.21042    ,  176.53683    ,  183.09838    ,  189.90381    ,
     *   196.96219    ,
     *   107.70304    ,  111.70617    ,  115.85808    ,  120.16432    ,
     *   124.63061    ,  129.26290    ,  134.06736    ,  139.05040    ,
     *   144.21864    ,
     *   80.000941    ,  82.974432    ,  86.058441    ,  89.257076    ,
     *   92.574597    ,  96.015422    ,  99.584136    ,  103.28549    ,
     *   107.12442    /
        DATA ((VOLMF (J,K),J=136,144),K= 10, 18) /
     *   60.226576    ,  62.465089    ,  64.786802    ,  67.194808    ,
     *   69.692313    ,  72.282645    ,  74.969253    ,  77.755717    ,
     *   80.645748    ,
     *   45.913115    ,  47.619622    ,  49.389555    ,  51.225272    ,
     *   53.129218    ,  55.103929    ,  57.152035    ,  59.276265    ,
     *   61.479447    ,
     *   35.415997    ,  36.732345    ,  38.097617    ,  39.513633    ,
     *   40.982278    ,  42.505509    ,  44.085354    ,  45.723918    ,
     *   47.423383    ,
     *   27.622391    ,  28.649064    ,  29.713896    ,  30.818303    ,
     *   31.963758    ,  33.151787    ,  34.383971    ,  35.661951    ,
     *   36.987431    ,
     *   21.768623    ,  22.577722    ,  23.416893    ,  24.287252    ,
     *   25.189960    ,  26.126218    ,  27.097274    ,  28.104421    ,
     *   29.149000    ,
     *   17.323638    ,  17.967525    ,  18.635342    ,  19.327980    ,
     *   20.046360    ,  20.791440    ,  21.564211    ,  22.365704    ,
     *   23.196986    ,
     *   13.913488    ,  14.430625    ,  14.966983    ,  15.523274    ,
     *   16.100240    ,  16.698649    ,  17.319299    ,  17.963016    ,
     *   18.630658    ,
     *   11.271718    ,  11.690666    ,  12.125184    ,  12.575850    ,
     *   13.043266    ,  13.528053    ,  14.030857    ,  14.552349    ,
     *   15.093222    ,
     *   9.2063266    ,  9.5485076    ,  9.9034051    ,  10.271492    ,
     *   10.653259    ,  11.049213    ,  11.459884    ,  11.885817    ,
     *   12.327580    /
        DATA ((VOLMF (J,K),J=136,144),K= 19, 27) /
     *   7.5774817    ,  7.8591214    ,  8.1512275    ,  8.4541890    ,
     *   8.7684097    ,  9.0943080    ,  9.4323180    ,  9.7828899    ,
     *   10.146491    ,
     *   6.2823147    ,  6.5158153    ,  6.7579930    ,  7.0091706    ,
     *   7.2696824    ,  7.5398757    ,  7.8201102    ,  8.1107592    ,
     *   8.4122100    ,
     *   5.2444207    ,  5.4393447    ,  5.6415119    ,  5.8511918    ,
     *   6.0686637    ,  6.2942171    ,  6.5281527    ,  6.7707820    ,
     *   7.0224282    ,
     *   4.4065322    ,  4.5703133    ,  4.7401802    ,  4.9163591    ,
     *   5.0990849    ,  5.2886009    ,  5.4851595    ,  5.6890225    ,
     *   5.9004616    ,
     *   3.7253518    ,  3.8638146    ,  4.0074222    ,  4.1563659    ,
     *   4.3108441    ,  4.4710625    ,  4.6372347    ,  4.8095819    ,
     *   4.9883337    ,
     *   3.1678739    ,  3.2856163    ,  3.4077332    ,  3.5343875    ,
     *   3.6657479    ,  3.8019892    ,  3.9432931    ,  4.0898477    ,
     *   4.2418483    ,
     *   2.7087396    ,  2.8094167    ,  2.9138342    ,  3.0221311    ,
     *   3.1344518    ,  3.2509458    ,  3.3717684    ,  3.4970804    ,
     *   3.6270489    ,
     *   2.3283185    ,  2.4148561    ,  2.5046084    ,  2.5976952    ,
     *   2.6942403    ,  2.7943725    ,  2.8982250    ,  3.0059363    ,
     *   3.1176498    ,
     *   2.0113062    ,  2.0860610    ,  2.1635926    ,  2.2440044    ,
     *   2.3274034    ,  2.4139009    ,  2.5036120    ,  2.5966562    ,
     *   2.6931575    /
        DATA ((VOLMF (J,K),J=136,144),K= 28, 36) /
     *   1.7456886    ,  1.8105708    ,  1.8778630    ,  1.9476547    ,
     *   2.0200390    ,  2.0951122    ,  2.1729745    ,  2.2537295    ,
     *   2.3374848    ,
     *   1.5219732    ,  1.5785403    ,  1.6372083    ,  1.6980553    ,
     *   1.7611624    ,  1.8266137    ,  1.8944963    ,  1.9649008    ,
     *   2.0379209    ,
     *   1.3326128    ,  1.3821417    ,  1.4335099    ,  1.4867858    ,
     *   1.5420404    ,  1.5993473    ,  1.6587828    ,  1.7204262    ,
     *   1.7843596    ,
     *   1.2058596    ,  1.2506773    ,  1.2971592    ,  1.3453672    ,
     *   1.3953655    ,  1.4472207    ,  1.5010020    ,  1.5567810    ,
     *   1.6146320    ,
     *   1.0937234    ,  1.1343732    ,  1.1765323    ,  1.2202568    ,
     *   1.2656050    ,  1.3126373    ,  1.3614163    ,  1.4120071    ,
     *   1.4644771    ,
     *  0.99425797    ,  1.0312108    ,  1.0695355    ,  1.1092831    ,
     *   1.1505066    ,  1.1932609    ,  1.2376030    ,  1.2835919    ,
     *   1.3312889    ,
     *  0.90580763    , 0.93947294    , 0.97438790    ,  1.0105990    ,
     *   1.0481546    ,  1.0871046    ,  1.1275010    ,  1.1693976    ,
     *   1.2128503    ,
     *  0.82695964    , 0.85769431    , 0.88956970    , 0.92262829    ,
     *  0.95691413    , 0.99247291    ,  1.0293520    ,  1.0676006    ,
     *   1.1072696    ,
     *  0.75650493    , 0.78462091    , 0.81378029    , 0.84402192    ,
     *  0.87538610    , 0.90791463    , 0.94165085    , 0.97663973    ,
     *   1.0129279    /
        DATA ((VOLMF (J,K),J=136,144),K= 37, 45) /
     *  0.69340572    , 0.71917642    , 0.74590333    , 0.77362209    ,
     *  0.80236963    , 0.83218426    , 0.86310572    , 0.89517521    ,
     *  0.92843546    ,
     *  0.63676877    , 0.66043437    , 0.68497794    , 0.71043221    ,
     *  0.73683108    , 0.76420976    , 0.79260473    , 0.82205382    ,
     *  0.85259628    ,
     *  0.58582316    , 0.60759520    , 0.63017483    , 0.65359215    ,
     *  0.67787838    , 0.70306589    , 0.72918824    , 0.75628025    ,
     *  0.78437802    ,
     *  0.53990177    , 0.55996699    , 0.58077635    , 0.60235762    ,
     *  0.62473955    , 0.64795197    , 0.67202583    , 0.69699321    ,
     *  0.72288738    ,
     *  0.49842584    , 0.51694946    , 0.53615993    , 0.55608288    ,
     *  0.57674485    , 0.59817340    , 0.62039707    , 0.64344550    ,
     *  0.66734939    ,
     *  0.46089200    , 0.47802055    , 0.49578410    , 0.51420634    ,
     *  0.53331183    , 0.55312604    , 0.57367538    , 0.59498724    ,
     *  0.61709002    ,
     *  0.42686142    , 0.44272510    , 0.45917678    , 0.47623839    ,
     *  0.49393267    , 0.51228322    , 0.53131450    , 0.55105188    ,
     *  0.57152166    ,
     *  0.39595063    , 0.41066540    , 0.42592547    , 0.44175117    ,
     *  0.45816362    , 0.47518470    , 0.49283708    , 0.51114432    ,
     *  0.53013080    ,
     *  0.36782375    , 0.38149308    , 0.39566886    , 0.41036998    ,
     *  0.42561604    , 0.44142737    , 0.45782505    , 0.47483094    ,
     *  0.49246772    /
        DATA ((VOLMF (J,K),J=136,144),K= 46, 54) /
     *  0.34218596    , 0.35490238    , 0.36808982    , 0.38176586    ,
     *  0.39594875    , 0.41065740    , 0.42591141    , 0.44173113    ,
     *  0.45813764    ,
     *  0.31877794    , 0.33062432    , 0.34290937    , 0.35564950    ,
     *  0.36886168    , 0.38256354    , 0.39677335    , 0.41151005    ,
     *  0.42679329    ,
     *  0.29737107    , 0.30842178    , 0.31988160    , 0.33176581    ,
     *  0.34409027    , 0.35687141    , 0.37012629    , 0.38387256    ,
     *  0.39812856    ,
     *  0.27776341    , 0.28808533    , 0.29878927    , 0.30988951    ,
     *  0.32140086    , 0.33333867    , 0.34571887    , 0.35855795    ,
     *  0.37187305    ,
     *  0.25977627    , 0.26942962    , 0.27944015    , 0.28982121    ,
     *  0.30058665    , 0.31175083    , 0.32332863    , 0.33533551    ,
     *  0.34778746    ,
     *  0.24325115    , 0.25229028    , 0.26166376    , 0.27138410    ,
     *  0.28146425    , 0.29191767    , 0.30275831    , 0.31400061    ,
     *  0.32565958    ,
     *  0.22804727    , 0.23652129    , 0.24530865    , 0.25442109    ,
     *  0.26387075    , 0.27367024    , 0.28383264    , 0.29437151    ,
     *  0.30530089    ,
     *  0.21403931    , 0.22199267    , 0.23024002    , 0.23879237    ,
     *  0.24766113    , 0.25685814    , 0.26639566    , 0.27628641    ,
     *  0.28654360    ,
     *  0.20111557    , 0.20858856    , 0.21633770    , 0.22437331    ,
     *  0.23270613    , 0.24134727    , 0.25030827    , 0.25960108    ,
     *  0.26923809    /
        DATA ((VOLMF (J,K),J=136,144),K= 55, 63) /
     *  0.18917624    , 0.19620546    , 0.20349432    , 0.21105256    ,
     *  0.21889026    , 0.22701788    , 0.23544627    , 0.24418668    ,
     *  0.25325076    ,
     *  0.17813206    , 0.18475077    , 0.19161387    , 0.19873051    ,
     *  0.20611022    , 0.21376282    , 0.22169853    , 0.22992795    ,
     *  0.23846205    ,
     *  0.16790301    , 0.17414151    , 0.18061027    , 0.18731792    ,
     *  0.19427342    , 0.20148606    , 0.20896547    , 0.21672161    ,
     *  0.22476485    ,
     *  0.15841729    , 0.16430321    , 0.17040628    , 0.17673466    ,
     *  0.18329679    , 0.19010143    , 0.19715768    , 0.20447494    ,
     *  0.21206298    ,
     *  0.14961035    , 0.15516891    , 0.16093246    , 0.16690870    ,
     *  0.17310560    , 0.17953145    , 0.18619482    , 0.19310460    ,
     *  0.20027002    ,
     *  0.14142406    , 0.14667833    , 0.15212629    , 0.15777520    ,
     *  0.16363262    , 0.16970636    , 0.17600454    , 0.18253556    ,
     *  0.18930813    ,
     *  0.13198464    , 0.13688805    , 0.14197209    , 0.14724357    ,
     *  0.15270953    , 0.15837727    , 0.16425435    , 0.17034862    ,
     *  0.17666822    ,
     *  0.12334212    , 0.12792428    , 0.13267514    , 0.13760105    ,
     *  0.14270859    , 0.14800460    , 0.15349613    , 0.15919052    ,
     *  0.16509538    ,
     *  0.11541593    , 0.11970346    , 0.12414874    , 0.12875772    ,
     *  0.13353655    , 0.13849163    , 0.14362957    , 0.14895723    ,
     *  0.15448172    /
        DATA ((VOLMF (J,K),J=136,144),K= 64, 72) /
     *  0.10813480    , 0.11215168    , 0.11631625    , 0.12063409    ,
     *  0.12511096    , 0.12975286    , 0.13456597    , 0.13955674    ,
     *  0.14473182    ,
     *  0.10143561    , 0.10520346    , 0.10910976    , 0.11315972    ,
     *  0.11735877    , 0.12171251    , 0.12622676    , 0.13090756    ,
     *  0.13576116    ,
     *  9.52623156E-02, 9.88006911E-02, 0.10246898    , 0.10627210    ,
     *  0.11021512    , 0.11430333    , 0.11854218    , 0.12293733    ,
     *  0.12749467    ,
     *  8.95650531E-02, 9.28916424E-02, 9.63402782E-02, 9.99155753E-02,
     *  0.10362232    , 0.10746546    , 0.11145014    , 0.11558168    ,
     *  0.11986561    ,
     *  8.42993750E-02, 8.74302178E-02, 9.06758343E-02, 9.40405687E-02,
     *  9.75289230E-02, 0.10114556    , 0.10489532    , 0.10878322    ,
     *  0.11281445    ,
     *  7.94255810E-02, 8.23752416E-02, 8.54329444E-02, 8.86027833E-02,
     *  9.18890006E-02, 9.52959927E-02, 9.88283162E-02, 0.10249069    ,
     *  0.10628802    ,
     *  7.49081405E-02, 7.76898625E-02, 8.05733877E-02, 8.35625777E-02,
     *  8.66614342E-02, 8.98741039E-02, 9.32048844E-02, 9.66582298E-02,
     *  0.10023876    ,
     *  7.07151905E-02, 7.33410332E-02, 7.60628883E-02, 7.88844021E-02,
     *  8.18093527E-02, 8.48416551E-02, 8.79853666E-02, 9.12446918E-02,
     *  9.46239888E-02,
     *  6.68180959E-02, 6.92990543E-02, 7.18706431E-02, 7.45363083E-02,
     *  7.72996204E-02, 8.01642789E-02, 8.31341178E-02, 8.62131100E-02,
     *  8.94053733E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 73, 81) /
     *  6.31910638E-02, 6.55371740E-02, 6.79689058E-02, 7.04895187E-02,
     *  7.31023901E-02, 7.58110189E-02, 7.86190310E-02, 8.15301838E-02,
     *  8.45483714E-02,
     *  5.98107995E-02, 6.20312319E-02, 6.43326179E-02, 6.67180436E-02,
     *  6.91907059E-02, 7.17539171E-02, 7.44111091E-02, 7.71658384E-02,
     *  8.00217906E-02,
     *  5.66561972E-02, 5.87593374E-02, 6.09390754E-02, 6.31983349E-02,
     *  6.55401446E-02, 6.79676424E-02, 7.04840795E-02, 7.30928246E-02,
     *  7.57973687E-02,
     *  5.37080519E-02, 5.57015719E-02, 5.77676190E-02, 5.99089653E-02,
     *  6.21284824E-02, 6.44291452E-02, 6.68140357E-02, 6.92863473E-02,
     *  7.18493892E-02,
     *  5.09487797E-02, 5.28396977E-02, 5.47993332E-02, 5.68303163E-02,
     *  5.89353716E-02, 6.11173212E-02, 6.33790889E-02, 6.57237042E-02,
     *  6.81543058E-02,
     *  4.83621219E-02, 5.01568519E-02, 5.20167282E-02, 5.39442480E-02,
     *  5.59419978E-02, 5.80126568E-02, 6.01590004E-02, 6.23839040E-02,
     *  6.46903471E-02,
     *  4.55473274E-02, 4.72373796E-02, 4.89886923E-02, 5.08036180E-02,
     *  5.26845930E-02, 5.46341408E-02, 5.66548752E-02, 5.87495043E-02,
     *  6.09208337E-02,
     *  4.29222511E-02, 4.45146740E-02, 4.61647339E-02, 4.78746483E-02,
     *  4.96467132E-02, 5.14833070E-02, 5.33868929E-02, 5.53600228E-02,
     *  5.74053402E-02,
     *  4.04603523E-02, 4.19612075E-02, 4.35163018E-02, 4.51277258E-02,
     *  4.67976445E-02, 4.85282997E-02, 5.03220135E-02, 5.21811910E-02,
     *  5.41083242E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 82, 90) /
     *  4.04228126E-02, 4.19222715E-02, 4.34759176E-02, 4.50858398E-02,
     *  4.67542008E-02, 4.84832406E-02, 5.02752789E-02, 5.21327189E-02,
     *  5.40580499E-02,
     *  4.03479447E-02, 4.18446188E-02, 4.33953769E-02, 4.50023038E-02,
     *  4.66675584E-02, 4.83933764E-02, 5.01820734E-02, 5.20360478E-02,
     *  5.39577847E-02,
     *  4.00881084E-02, 4.15751177E-02, 4.31158523E-02, 4.47123838E-02,
     *  4.63668571E-02, 4.80814936E-02, 4.98585939E-02, 5.17005412E-02,
     *  5.36098041E-02,
     *  3.97309591E-02, 4.12046838E-02, 4.27316408E-02, 4.43138835E-02,
     *  4.59535377E-02, 4.76528049E-02, 4.94139653E-02, 5.12393808E-02,
     *  5.31314980E-02,
     *  3.93777242E-02, 4.08383097E-02, 4.23516401E-02, 4.39197504E-02,
     *  4.55447476E-02, 4.72288139E-02, 4.89742090E-02, 5.07832737E-02,
     *  5.26584330E-02,
     *  3.90283486E-02, 4.04759382E-02, 4.19757906E-02, 4.35299228E-02,
     *  4.51404231E-02, 4.68094543E-02, 4.85392562E-02, 5.03321487E-02,
     *  5.21905352E-02,
     *  3.86827782E-02, 4.01175133E-02, 4.16040343E-02, 4.31443403E-02,
     *  4.47405015E-02, 4.63946612E-02, 4.81090395E-02, 4.98859358E-02,
     *  5.17277321E-02,
     *  3.83409596E-02, 3.97629796E-02, 4.12363138E-02, 4.27629438E-02,
     *  4.43449213E-02, 4.59843709E-02, 4.76834929E-02, 4.94445665E-02,
     *  5.12699525E-02,
     *  3.80028409E-02, 3.94122832E-02, 4.08725731E-02, 4.23856748E-02,
     *  4.39536220E-02, 4.55785205E-02, 4.72625513E-02, 4.90079733E-02,
     *  5.08171265E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 91, 99) /
     *  3.76683706E-02, 3.90653708E-02, 4.05127570E-02, 4.20124763E-02,
     *  4.35665444E-02, 4.51770487E-02, 4.68461509E-02, 4.85760900E-02,
     *  5.03691855E-02,
     *  3.73374985E-02, 3.87221902E-02, 4.01568114E-02, 4.16432920E-02,
     *  4.31836302E-02, 4.47798949E-02, 4.64342290E-02, 4.81488517E-02,
     *  4.99260620E-02,
     *  3.70101751E-02, 3.83826902E-02, 3.98046830E-02, 4.12780668E-02,
     *  4.28048221E-02, 4.43869999E-02, 4.60267241E-02, 4.77261945E-02,
     *  4.94876899E-02,
     *  3.66863519E-02, 3.80468203E-02, 3.94563197E-02, 4.09167465E-02,
     *  4.24300641E-02, 4.39983054E-02, 4.56235757E-02, 4.73080557E-02,
     *  4.90540041E-02,
     *  3.50806547E-02, 3.63813861E-02, 3.77289331E-02, 3.91251093E-02,
     *  4.05717924E-02, 4.20709263E-02, 4.36245242E-02, 4.52346711E-02,
     *  4.69035264E-02,
     *  3.35595175E-02, 3.48036528E-02, 3.60925051E-02, 3.74278098E-02,
     *  3.88113631E-02, 4.02450248E-02, 4.17307207E-02, 4.32704451E-02,
     *  4.48662636E-02,
     *  3.21173732E-02, 3.33078463E-02, 3.45410470E-02, 3.58186365E-02,
     *  3.71423339E-02, 3.85139191E-02, 3.99352350E-02, 4.14081900E-02,
     *  4.29347605E-02,
     *  3.07491182E-02, 3.18886731E-02, 3.30690685E-02, 3.42918950E-02,
     *  3.55587987E-02, 3.68714835E-02, 3.82317137E-02, 3.96413161E-02,
     *  4.11021827E-02,
     *  2.94500649E-02, 3.05412714E-02, 3.16715270E-02, 3.28423553E-02,
     *  3.40553329E-02, 3.53120917E-02, 3.66143213E-02, 3.79637711E-02,
     *  3.93622528E-02/
        DATA ((VOLMF (J,K),J=136,144),K=100,108) /
     *  2.82159003E-02, 2.92611677E-02, 3.03437827E-02, 3.14652050E-02,
     *  3.26269453E-02, 3.38305670E-02, 3.50776887E-02, 3.63699862E-02,
     *  3.77091948E-02,
     *  2.70426494E-02, 2.80442393E-02, 2.90815594E-02, 3.01560090E-02,
     *  3.12690357E-02, 3.24221381E-02, 3.36168672E-02, 3.48548287E-02,
     *  3.61376855E-02,
     *  2.59266424E-02, 2.68866798E-02, 2.78809094E-02, 2.89106726E-02,
     *  2.99773575E-02, 3.10824005E-02, 3.22272884E-02, 3.34135605E-02,
     *  3.46428104E-02,
     *  2.48644864E-02, 2.57849703E-02, 2.67381827E-02, 2.77254102E-02,
     *  2.87479840E-02, 2.98072815E-02, 3.09047283E-02, 3.20418004E-02,
     *  3.32200255E-02,
     *  2.38530397E-02, 2.47358520E-02, 2.56499994E-02, 2.65967162E-02,
     *  2.75772793E-02, 2.85930100E-02, 2.96452757E-02, 3.07354916E-02,
     *  3.18651233E-02,
     *  2.28893889E-02, 2.37363031E-02, 2.46132253E-02, 2.55213397E-02,
     *  2.64618718E-02, 2.74360890E-02, 2.84453032E-02, 2.94908723E-02,
     *  3.05742018E-02,
     *  2.19708284E-02, 2.27835176E-02, 2.36249499E-02, 2.44962622E-02,
     *  2.53986304E-02, 2.63332710E-02, 2.73014429E-02, 2.83044489E-02,
     *  2.93436379E-02,
     *  2.10948429E-02, 2.18748864E-02, 2.26824672E-02, 2.35186768E-02,
     *  2.43846440E-02, 2.52815365E-02, 2.62105628E-02, 2.71729732E-02,
     *  2.81700623E-02,
     *  2.02590904E-02, 2.10079804E-02, 2.17832576E-02, 2.25859702E-02,
     *  2.34172020E-02, 2.42780743E-02, 2.51697471E-02, 2.60934210E-02,
     *  2.70503384E-02/
        DATA ((VOLMF (J,K),J=136,144),K=109,117) /
     *  1.94613877E-02, 2.01805352E-02, 2.09249725E-02, 2.16957064E-02,
     *  2.24937779E-02, 2.33202638E-02, 2.41762779E-02, 2.50629731E-02,
     *  2.59815423E-02,
     *  1.86996977E-02, 1.93904377E-02, 2.01054201E-02, 2.08456122E-02,
     *  2.16120139E-02, 2.24056593E-02, 2.32276185E-02, 2.40789985E-02,
     *  2.49609450E-02,
     *  1.79721166E-02, 1.86357135E-02, 1.93225526E-02, 2.00335635E-02,
     *  2.07697067E-02, 2.15319759E-02, 2.23213988E-02, 2.31390391E-02,
     *  2.39859971E-02,
     *  1.72768643E-02, 1.79145159E-02, 1.85744546E-02, 1.92575734E-02,
     *  1.99647957E-02, 2.06970761E-02, 2.14554021E-02, 2.22407955E-02,
     *  2.30543136E-02,
     *  1.66122736E-02, 1.72251159E-02, 1.78593326E-02, 1.85157820E-02,
     *  1.91953515E-02, 1.98989587E-02, 2.06275526E-02, 2.13821149E-02,
     *  2.21636616E-02,
     *  1.59767822E-02, 1.65658929E-02, 1.71755056E-02, 1.78064456E-02,
     *  1.84595657E-02, 1.91357481E-02, 1.98359048E-02, 2.05609794E-02,
     *  2.13119481E-02,
     *  1.53689242E-02, 1.59353263E-02, 1.65213966E-02, 1.71279284E-02,
     *  1.77557417E-02, 1.84056844E-02, 1.90786334E-02, 1.97754957E-02,
     *  2.04972096E-02,
     *  1.47873231E-02, 1.53319885E-02, 1.58955246E-02, 1.64786943E-02,
     *  1.70822861E-02, 1.77071151E-02, 1.83540244E-02, 1.90238859E-02,
     *  1.97176019E-02,
     *  1.42306851E-02, 1.47545375E-02, 1.52964977E-02, 1.58572995E-02,
     *  1.64377012E-02, 1.70384867E-02, 1.76604665E-02, 1.83044791E-02,
     *  1.89713917E-02/
        DATA ((VOLMF (J,K),J=136,144),K=118,126) /
     *  1.36977931E-02, 1.42017107E-02, 1.47230063E-02, 1.52623858E-02,
     *  1.58205784E-02, 1.63983380E-02, 1.69964441E-02, 1.76157029E-02,
     *  1.82569485E-02,
     *  1.31875011E-02, 1.36723194E-02, 1.41738174E-02, 1.46926741E-02,
     *  1.52295909E-02, 1.57852930E-02, 1.63605299E-02, 1.69560772E-02,
     *  1.75727369E-02,
     *  1.26987292E-02, 1.31652435E-02, 1.36477692E-02, 1.41469594E-02,
     *  1.46634888E-02, 1.51980551E-02, 1.57513792E-02, 1.63242070E-02,
     *  1.69173100E-02,
     *  1.22304592E-02, 1.26794268E-02, 1.31437660E-02, 1.36241051E-02,
     *  1.41210933E-02, 1.46354015E-02, 1.51677236E-02, 1.57187768E-02,
     *  1.62893033E-02,
     *  1.17817298E-02, 1.22138722E-02, 1.26607736E-02, 1.31230385E-02,
     *  1.36012916E-02, 1.40961783E-02, 1.46083661E-02, 1.51385451E-02,
     *  1.56874291E-02,
     *  1.13516334E-02, 1.17676382E-02, 1.21978154E-02, 1.26427467E-02,
     *  1.31030330E-02, 1.35792955E-02, 1.40721762E-02, 1.45823391E-02,
     *  1.51104711E-02,
     *  1.09393122E-02, 1.13398350E-02, 1.17539683E-02, 1.21822720E-02,
     *  1.26253243E-02, 1.30837228E-02, 1.35580852E-02, 1.40490506E-02,
     *  1.45572796E-02,
     *  1.05439546E-02, 1.09296207E-02, 1.13283593E-02, 1.17407090E-02,
     *  1.21672262E-02, 1.26084859E-02, 1.30650827E-02, 1.35376312E-02,
     *  1.40267673E-02,
     *  1.01647927E-02, 1.05361989E-02, 1.09201621E-02, 1.13172004E-02,
     *  1.17278495E-02, 1.21526627E-02, 1.25922119E-02, 1.30470888E-02,
     *  1.35179052E-02/
        DATA ((VOLMF (J,K),J=136,144),K=127,135) /
     *  9.80109934E-03, 1.01588152E-02, 1.05285940E-02, 1.09109347E-02,
     *  1.13063525E-02, 1.17153798E-02, 1.21385672E-02, 1.25764839E-02,
     *  1.30297186E-02,
     *  9.45218534E-03, 9.79675462E-03, 1.01529137E-02, 1.05211426E-02,
     *  1.09019371E-02, 1.12958096E-02, 1.17032900E-02, 1.21249260E-02,
     *  1.25612841E-02,
     *  9.11739724E-03, 9.44933946E-03, 9.79241807E-03, 1.01470949E-02,
     *  1.05138470E-02, 1.08931676E-02, 1.12855665E-02, 1.16915708E-02,
     *  1.21117259E-02,
     *  8.79611508E-03, 9.11592659E-03, 9.44643994E-03, 9.78809947E-03,
     *  1.01413643E-02, 1.05067091E-02, 1.08846244E-02, 1.12756175E-02,
     *  1.16802133E-02,
     *  8.48775033E-03, 8.79590553E-03, 9.11434611E-03, 9.44349962E-03,
     *  9.78380785E-03, 1.01357275E-02, 1.04997306E-02, 1.08763056E-02,
     *  1.12659575E-02,
     *  8.19174398E-03, 8.48869643E-03, 8.79553514E-03, 9.11267143E-03,
     *  9.44053040E-03, 9.77955149E-03, 1.01301891E-02, 1.04929130E-02,
     *  1.08682095E-02,
     *  7.90756479E-03, 8.19374826E-03, 8.48943543E-03, 8.79502202E-03,
     *  9.11091701E-03, 9.43754326E-03, 9.77533799E-03, 1.01247534E-02,
     *  1.04862574E-02,
     *  7.63470764E-03, 7.91053708E-03, 8.19550355E-03, 8.48998769E-03,
     *  8.79438299E-03, 9.10909630E-03, 9.43454836E-03, 9.77117436E-03,
     *  1.01194245E-02,
     *  7.37269197E-03, 7.63856444E-03, 7.91322248E-03, 8.19703220E-03,
     *  8.49037214E-03, 8.79363371E-03, 9.10722177E-03, 9.43155510E-03,
     *  9.76706699E-03/
        DATA ((VOLMF (J,K),J=136,144),K=136,144) /
     *  7.12106040E-03, 7.37735595E-03, 7.64210018E-03, 7.91564519E-03,
     *  8.19835507E-03, 8.49060640E-03, 8.79278871E-03, 9.10530496E-03,
     *  9.42857214E-03,
     *  6.87937735E-03, 7.12645986E-03, 7.38166811E-03, 7.64534068E-03,
     *  7.91782776E-03, 8.19949159E-03, 8.49070691E-03, 8.79186150E-03,
     *  9.10335659E-03,
     *  6.64722785E-03, 6.88544577E-03, 7.13147988E-03, 7.38565572E-03,
     *  7.64831002E-03, 7.91979123E-03, 8.20045984E-03, 8.49068895E-03,
     *  8.79086465E-03,
     *  6.42421632E-03, 6.65390346E-03, 6.89111007E-03, 7.13614906E-03,
     *  7.38934423E-03, 7.65103069E-03, 7.92155521E-03, 8.20127673E-03,
     *  8.49056675E-03,
     *  6.20996554E-03, 6.43144175E-03, 6.66015298E-03, 6.89639998E-03,
     *  7.14049405E-03, 7.39275743E-03, 7.65352367E-03, 7.92313803E-03,
     *  8.20195798E-03,
     *  6.00411561E-03, 6.21768744E-03, 6.43822161E-03, 6.66600714E-03,
     *  6.90134326E-03, 7.14453980E-03, 7.39591752E-03, 7.65580856E-03,
     *  7.92455678E-03,
     *  5.80632299E-03, 6.01228432E-03, 6.22494661E-03, 6.44458753E-03,
     *  6.67149467E-03, 6.90596587E-03, 7.14830958E-03, 7.39884525E-03,
     *  7.65790366E-03,
     *  5.61625961E-03, 5.81489228E-03, 6.01997533E-03, 6.23177547E-03,
     *  6.45056907E-03, 6.67664240E-03, 6.91029204E-03, 7.15182518E-03,
     *  7.40156000E-03,
     *  5.43361208E-03, 5.62518640E-03, 5.82297089E-03, 6.02722170E-03,
     *  6.23820431E-03, 6.45619387E-03, 6.68147546E-03, 6.91434449E-03,
     *  7.15510696E-03/
        DATA ((VOLMF (J,K),J=136,144),K=145,153) /
     *  5.25808083E-03, 5.44285618E-03, 5.63361141E-03, 5.83059246E-03,
     *  6.03405435E-03, 6.24426144E-03, 6.46148777E-03, 6.68601733E-03,
     *  6.91814442E-03,
     *  5.08937943E-03, 5.26760474E-03, 5.45158916E-03, 5.64156876E-03,
     *  5.83778844E-03, 6.04050220E-03, 6.24997338E-03, 6.46647498E-03,
     *  6.69029000E-03,
     *  4.92723389E-03, 5.09914813E-03, 5.27660982E-03, 5.45984550E-03,
     *  5.64909032E-03, 5.84458825E-03, 6.04659231E-03, 6.25536493E-03,
     *  6.47117816E-03,
     *  4.77138199E-03, 4.93721465E-03, 5.10839181E-03, 5.28513084E-03,
     *  5.46765746E-03, 5.65620595E-03, 5.85101941E-03, 6.05235003E-03,
     *  6.26045933E-03,
     *  4.62157269E-03, 4.78154421E-03, 4.94666563E-03, 5.11714547E-03,
     *  5.29320034E-03, 5.47505520E-03, 5.66294356E-03, 5.85710773E-03,
     *  6.05779908E-03,
     *  4.47756553E-03, 4.63188773E-03, 4.79117322E-03, 4.95562198E-03,
     *  5.12544184E-03, 5.30084876E-03, 5.48206699E-03, 5.66932933E-03,
     *  5.86287736E-03,
     *  4.33913015E-03, 4.48800661E-03, 4.64166740E-03, 4.80030426E-03,
     *  4.96411655E-03, 5.13331156E-03, 5.30810460E-03, 5.48871929E-03,
     *  5.67538777E-03,
     *  4.20604571E-03, 4.34967216E-03, 4.49791132E-03, 4.65094693E-03,
     *  4.80897024E-03, 4.97218013E-03, 5.14078332E-03, 5.31499458E-03,
     *  5.49503692E-03,
     *  4.07810045E-03, 4.21666516E-03, 4.35967792E-03, 4.50731483E-03,
     *  4.65975925E-03, 4.81720202E-03, 4.97984153E-03, 5.14788402E-03,
     *  5.32154373E-03/
        DATA ((VOLMF (J,K),J=136,144),K=154,162) /
     *  3.95509125E-03, 4.08877533E-03, 4.22674949E-03, 4.36918246E-03,
     *  4.51625003E-03, 4.66813522E-03, 4.82502847E-03, 4.98712776E-03,
     *  5.15463887E-03,
     *  3.83682321E-03, 3.96580095E-03, 4.09891720E-03, 4.23633357E-03,
     *  4.37821857E-03, 4.52474772E-03, 4.67610374E-03, 4.83247668E-03,
     *  4.99406416E-03,
     *  3.72310921E-03, 3.84754841E-03, 3.97598064E-03, 4.10856069E-03,
     *  4.24545002E-03, 4.38681696E-03, 4.53283678E-03, 4.68369190E-03,
     *  4.83957205E-03,
     *  3.61376962E-03, 3.73383184E-03, 3.85774746E-03, 3.98566468E-03,
     *  4.11773820E-03, 4.25412940E-03, 4.39500640E-03, 4.54054425E-03,
     *  4.69092512E-03,
     *  3.50863186E-03, 3.62447276E-03, 3.74403297E-03, 3.86745438E-03,
     *  3.99488521E-03, 4.12648012E-03, 4.26240036E-03, 4.40281388E-03,
     *  4.54789555E-03,
     *  3.40753016E-03, 3.51929969E-03, 3.63465978E-03, 3.75374623E-03,
     *  3.87670102E-03, 4.00367237E-03, 4.13481490E-03, 4.27028975E-03,
     *  4.41026473E-03,
     *  3.31030519E-03, 3.41814790E-03, 3.52945747E-03, 3.64436390E-03,
     *  3.76300314E-03, 3.88551723E-03, 4.01205442E-03, 4.14276926E-03,
     *  4.27782281E-03,
     *  3.21680380E-03, 3.32085904E-03, 3.42826230E-03, 3.53913797E-03,
     *  3.65361624E-03, 3.77183322E-03, 3.89393100E-03, 4.02005784E-03,
     *  4.15036826E-03,
     *  3.12687876E-03, 3.22728091E-03, 3.33091686E-03, 3.43790562E-03,
     *  3.54837187E-03, 3.66244598E-03, 3.78026418E-03, 3.90196861E-03,
     *  4.02770754E-03/
        DATA ((VOLMF (J,K),J=145,153),K=  1,  9) /
     *   1909.1286    ,  1980.0875    ,  2053.6839    ,  2130.0156    ,
     *   2209.1845    ,  2291.2960    ,  2376.4594    ,  2464.7881    ,
     *   2556.3999    ,
     *   1251.1626    ,  1297.6661    ,  1345.8981    ,  1395.9227    ,
     *   1447.8066    ,  1501.6190    ,  1557.4315    ,  1615.3185    ,
     *   1675.3570    ,
     *   838.22206    ,  869.37727    ,  901.69047    ,  935.20469    ,
     *   969.96458    ,  1006.0164    ,  1043.4083    ,  1082.1899    ,
     *   1122.4129    ,
     *   573.16005    ,  594.46338    ,  616.55851    ,  639.47488    ,
     *   663.24301    ,  687.89456    ,  713.46237    ,  739.98048    ,
     *   767.48422    ,
     *   399.42395    ,  414.26981    ,  429.66747    ,  445.63744    ,
     *   462.20097    ,  479.38015    ,  497.19784    ,  515.67778    ,
     *   534.84459    ,
     *   283.30906    ,  293.83914    ,  304.76060    ,  316.08800    ,
     *   327.83641    ,  340.02149    ,  352.65947    ,  365.76718    ,
     *   379.36208    ,
     *   204.28291    ,  211.87573    ,  219.75076    ,  227.91849    ,
     *   236.38980    ,  245.17597    ,  254.28871    ,  263.74015    ,
     *   273.54289    ,
     *   149.57898    ,  155.13855    ,  160.90476    ,  166.88529    ,
     *   173.08810    ,  179.52146    ,  186.19394    ,  193.11442    ,
     *   200.29212    ,
     *   111.10603    ,  115.23563    ,  119.51872    ,  123.96100    ,
     *   128.56840    ,  133.34704    ,  138.30329    ,  143.44376    ,
     *   148.77529    /
        DATA ((VOLMF (J,K),J=145,153),K= 10, 18) /
     *   83.643194    ,  86.752050    ,  89.976454    ,  93.320704    ,
     *   96.789252    ,  100.38672    ,  104.11790    ,  107.98776    ,
     *   112.00145    ,
     *   63.764516    ,  66.134516    ,  68.592603    ,  71.142053    ,
     *   73.786260    ,  76.528747    ,  79.373166    ,  82.323306    ,
     *   85.383098    ,
     *   49.186014    ,  51.014157    ,  52.910247    ,  54.876811    ,
     *   56.916468    ,  59.031935    ,  61.226028    ,  63.501672    ,
     *   65.861896    ,
     *   38.362175    ,  39.788015    ,  41.266850    ,  42.800650    ,
     *   44.391457    ,  46.041391    ,  47.752650    ,  49.527512    ,
     *   51.368341    ,
     *   30.232404    ,  31.356075    ,  32.521510    ,  33.730261    ,
     *   34.983938    ,  36.284211    ,  37.632812    ,  39.031537    ,
     *   40.482250    ,
     *   24.059164    ,  24.953387    ,  25.880845    ,  26.842774    ,
     *   27.840455    ,  28.875218    ,  29.948440    ,  31.061551    ,
     *   32.216033    ,
     *   19.323113    ,  20.041305    ,  20.786190    ,  21.558760    ,
     *   22.360044    ,  23.191109    ,  24.053063    ,  24.947053    ,
     *   25.874271    ,
     *   15.654197    ,  16.236022    ,  16.839471    ,  17.465349    ,
     *   18.114488    ,  18.787753    ,  19.486042    ,  20.210284    ,
     *   20.961444    ,
     *   12.785761    ,  13.260971    ,  13.753843    ,  14.265033    ,
     *   14.795222    ,  15.345116    ,  15.915448    ,  16.506978    ,
     *   17.120493    /
        DATA ((VOLMF (J,K),J=145,153),K= 19, 27) /
     *   10.523605    ,  10.914735    ,  11.320401    ,  11.741144    ,
     *   12.177525    ,  12.630124    ,  13.099545    ,  13.586412    ,
     *   14.091375    ,
     *   8.7248640    ,  9.0491377    ,  9.3854630    ,  9.7342880    ,
     *   10.096077    ,  10.471313    ,  10.860494    ,  11.264140    ,
     *   11.682788    ,
     *   7.2834264    ,  7.5541245    ,  7.8348828    ,  8.1260755    ,
     *   8.4280904    ,  8.7413297    ,  9.0662108    ,  9.4031663    ,
     *   9.7526451    ,
     *   6.1197584    ,  6.3472050    ,  6.5831043    ,  6.8277706    ,
     *   7.0815297    ,  7.3447198    ,  7.6176914    ,  7.9008080    ,
     *   8.1944468    ,
     *   5.1737283    ,  5.3660126    ,  5.5654427    ,  5.7722843    ,
     *   5.9868129    ,  6.2093143    ,  6.4400849    ,  6.6794319    ,
     *   6.9276744    ,
     *   4.3994974    ,  4.5630049    ,  4.7325886    ,  4.9084745    ,
     *   5.0908969    ,  5.2800987    ,  5.4763319    ,  5.6798580    ,
     *   5.8909480    ,
     *   3.7618470    ,  3.9016541    ,  4.0466566    ,  4.1970477    ,
     *   4.3530275    ,  4.5148040    ,  4.6825926    ,  4.8566168    ,
     *   5.0371084    ,
     *   3.2335144    ,  3.3536844    ,  3.4783198    ,  3.6075868    ,
     *   3.7416574    ,  3.8807104    ,  4.0249308    ,  4.1745109    ,
     *   4.3296499    ,
     *   2.7932445    ,  2.8970504    ,  3.0047136    ,  3.1163774    ,
     *   3.2321907    ,  3.3523076    ,  3.4768883    ,  3.6060986    ,
     *   3.7401107    /
        DATA ((VOLMF (J,K),J=145,153),K= 28, 36) /
     *   2.4243521    ,  2.5144469    ,  2.6078894    ,  2.7048040    ,
     *   2.8053198    ,  2.9095707    ,  3.0176956    ,  3.1298386    ,
     *   3.2461489    ,
     *   2.1136539    ,  2.1922006    ,  2.2736657    ,  2.3581578    ,
     *   2.4457894    ,  2.5366772    ,  2.6309424    ,  2.7287103    ,
     *   2.8301114    ,
     *   1.8506682    ,  1.9194402    ,  1.9907673    ,  2.0647446    ,
     *   2.1414705    ,  2.2210473    ,  2.3035810    ,  2.3891816    ,
     *   2.4779630    ,
     *   1.6746321    ,  1.7368611    ,  1.8014021    ,  1.8683410    ,
     *   1.9377670    ,  2.0097725    ,  2.0844535    ,  2.1619095    ,
     *   2.2422436    ,
     *   1.5188962    ,  1.5753369    ,  1.6338743    ,  1.6945864    ,
     *   1.7575542    ,  1.8228616    ,  1.8905954    ,  1.9608460    ,
     *   2.0337070    ,
     *   1.3807576    ,  1.4320639    ,  1.4852761    ,  1.5404651    ,
     *   1.5977045    ,  1.6570705    ,  1.7186422    ,  1.7825016    ,
     *   1.8487338    ,
     *   1.2579168    ,  1.3046573    ,  1.3531340    ,  1.4034116    ,
     *   1.4555570    ,  1.5096396    ,  1.5657315    ,  1.6239075    ,
     *   1.6842450    ,
     *   1.1484119    ,  1.1910823    ,  1.2353376    ,  1.2812369    ,
     *   1.3288412    ,  1.3782141    ,  1.4294212    ,  1.4825307    ,
     *   1.5376135    ,
     *   1.0505637    ,  1.0895972    ,  1.1300805    ,  1.1720676    ,
     *   1.2156143    ,  1.2607787    ,  1.3076209    ,  1.3562033    ,
     *   1.4065908    /
        DATA ((VOLMF (J,K),J=145,153),K= 37, 45) /
     *  0.96293080    , 0.99870719    ,  1.0358123    ,  1.0742956    ,
     *   1.1142082    ,  1.1556035    ,  1.1985366    ,  1.2430646    ,
     *   1.2892469    ,
     *  0.88427281    , 0.91712561    , 0.95119847    , 0.98653678    ,
     *   1.0231876    ,  1.0611998    ,  1.1006241    ,  1.1415128    ,
     *   1.1839206    ,
     *  0.81351899    , 0.84374200    , 0.87508732    , 0.90759671    ,
     *  0.94131350    , 0.97628259    ,  1.0125506    ,  1.0501658    ,
     *   1.0891784    ,
     *  0.74974286    , 0.77759542    , 0.80648219    , 0.83644164    ,
     *  0.86751372    , 0.89973981    , 0.93316285    , 0.96782737    ,
     *   1.0037796    ,
     *  0.69214062    , 0.71785220    , 0.74451841    , 0.77217479    ,
     *  0.80085817    , 0.83060679    , 0.86146028    , 0.89345974    ,
     *  0.92664782    ,
     *  0.64001319    , 0.66378729    , 0.68844400    , 0.71401619    ,
     *  0.74053792    , 0.76804454    , 0.79657270    , 0.82616040    ,
     *  0.85684708    ,
     *  0.59275113    , 0.61476858    , 0.63760335    , 0.66128587    ,
     *  0.68584771    , 0.71132159    , 0.73774145    , 0.76514250    ,
     *  0.79356125    ,
     *  0.54982184    , 0.57024368    , 0.59142354    , 0.61338964    ,
     *  0.63617126    , 0.65979875    , 0.68430360    , 0.70971846    ,
     *  0.73607719    ,
     *  0.51075889    , 0.52972882    , 0.54940281    , 0.56980707    ,
     *  0.59096880    , 0.61291619    , 0.63567850    , 0.65928604    ,
     *  0.68377029    /
        DATA ((VOLMF (J,K),J=145,153),K= 46, 54) /
     *  0.47515281    , 0.49279933    , 0.51110071    , 0.53008135    ,
     *  0.54976654    , 0.57018251    , 0.59135648    , 0.61331665    ,
     *  0.63609230    ,
     *  0.44264344    , 0.45908164    , 0.47612979    , 0.49381062    ,
     *  0.51214769    , 0.53116543    , 0.55088920    , 0.57134528    ,
     *  0.59256092    ,
     *  0.41291329    , 0.42824647    , 0.44414852    , 0.46064066    ,
     *  0.47774486    , 0.49548391    , 0.51388146    , 0.53296202    ,
     *  0.55275102    ,
     *  0.38568191    , 0.40000294    , 0.41485523    , 0.43025858    ,
     *  0.44623353    , 0.46280135    , 0.47998415    , 0.49780480    ,
     *  0.51628707    ,
     *  0.36070109    , 0.37409363    , 0.38798291    , 0.40238746    ,
     *  0.41732648    , 0.43281989    , 0.44888832    , 0.46555320    ,
     *  0.48283673    ,
     *  0.33775076    , 0.35029026    , 0.36329481    , 0.37678175    ,
     *  0.39076905    , 0.40527535    , 0.42032000    , 0.43592304    ,
     *  0.45210527    ,
     *  0.31663536    , 0.32839004    , 0.34058060    , 0.35322328    ,
     *  0.36633495    , 0.37993308    , 0.39403580    , 0.40866190    ,
     *  0.42383087    ,
     *  0.29718089    , 0.30821247    , 0.31965306    , 0.33151790    ,
     *  0.34382281    , 0.35658420    , 0.36981908    , 0.38354508    ,
     *  0.39778051    ,
     *  0.27923216    , 0.28959662    , 0.30034528    , 0.31149248    ,
     *  0.32305308    , 0.33504250    , 0.34747670    , 0.36037228    ,
     *  0.37374641    /
        DATA ((VOLMF (J,K),J=145,153),K= 55, 63) /
     *  0.26265060    , 0.27239875    , 0.28250819    , 0.29299241    ,
     *  0.30386539    , 0.31514163    , 0.32683615    , 0.33896455    ,
     *  0.35154300    ,
     *  0.24731222    , 0.25649026    , 0.26600840    , 0.27587935    ,
     *  0.28611627    , 0.29673280    , 0.30774309    , 0.31916184    ,
     *  0.33100424    ,
     *  0.23310591    , 0.24175591    , 0.25072640    , 0.26002934    ,
     *  0.26967714    , 0.27968265    , 0.29005922    , 0.30082068    ,
     *  0.31198137    ,
     *  0.21993193    , 0.22809228    , 0.23655491    , 0.24533111    ,
     *  0.25443259    , 0.26387149    , 0.27366038    , 0.28381232    ,
     *  0.29434084    ,
     *  0.20770064    , 0.21540636    , 0.22339747    , 0.23168463    ,
     *  0.24027890    , 0.24919172    , 0.25843498    , 0.26802102    ,
     *  0.27796260    ,
     *  0.19633131    , 0.20361444    , 0.21116727    , 0.21899985    ,
     *  0.22712263    , 0.23554645    , 0.24428255    , 0.25334256    ,
     *  0.26273856    ,
     *  0.18322158    , 0.19001744    , 0.19706488    , 0.20437329    ,
     *  0.21195242    , 0.21981239    , 0.22796367    , 0.23641713    ,
     *  0.24518405    ,
     *  0.17121859    , 0.17756831    , 0.18415303    , 0.19098152    ,
     *  0.19806290    , 0.20540661    , 0.21302245    , 0.22092057    ,
     *  0.22911150    ,
     *  0.16021042    , 0.16615098    , 0.17231133    , 0.17869968    ,
     *  0.18532456    , 0.19219480    , 0.19931957    , 0.20670837    ,
     *  0.21437105    /
        DATA ((VOLMF (J,K),J=145,153),K= 64, 72) /
     *  0.15009813    , 0.15566282    , 0.16143333    , 0.16741735    ,
     *  0.17362288    , 0.18005818    , 0.18673185    , 0.19365278    ,
     *  0.20083020    ,
     *  0.14079402    , 0.14601289    , 0.15142472    , 0.15703673    ,
     *  0.16285642    , 0.16889154    , 0.17515016    , 0.18164061    ,
     *  0.18837156    ,
     *  0.13222028    , 0.13712046    , 0.14220176    , 0.14747097    ,
     *  0.15293510    , 0.15860146    , 0.16447761    , 0.17057137    ,
     *  0.17689089    ,
     *  0.12430764    , 0.12891371    , 0.13368997    , 0.13864280    ,
     *  0.14377880    , 0.14910483    , 0.15462799    , 0.16035566    ,
     *  0.16629547    ,
     *  0.11699439    , 0.12132862    , 0.12582295    , 0.13048336    ,
     *  0.13531607    , 0.14032755    , 0.14552447    , 0.15091377    ,
     *  0.15650263    ,
     *  0.11022537    , 0.11430800    , 0.11854137    , 0.12293112    ,
     *  0.12748313    , 0.13220346    , 0.13709841    , 0.14217452    ,
     *  0.14743856    ,
     *  0.10395125    , 0.10780067    , 0.11179216    , 0.11593105    ,
     *  0.12022286    , 0.12467333    , 0.12928839    , 0.13407421    ,
     *  0.13903716    ,
     *  9.81277746E-02, 0.10176073    , 0.10552771    , 0.10943375    ,
     *  0.11348406    , 0.11768405    , 0.12203932    , 0.12655570    ,
     *  0.13123920    ,
     *  9.27151754E-02, 9.61469400E-02, 9.97052527E-02, 0.10339487    ,
     *  0.10722071    , 0.11118789    , 0.11530171    , 0.11956765    ,
     *  0.12399141    /
        DATA ((VOLMF (J,K),J=145,153),K= 73, 81) /
     *  8.76776296E-02, 9.09221415E-02, 9.42862431E-02, 9.77744292E-02,
     *  0.10139136    , 0.10514186    , 0.10903095    , 0.11306381    ,
     *  0.11724582    ,
     *  8.29827853E-02, 8.60527813E-02, 8.92358823E-02, 9.25363416E-02,
     *  9.59585684E-02, 9.95071336E-02, 0.10318678    , 0.10700241    ,
     *  0.11095912    ,
     *  7.86013298E-02, 8.15084575E-02, 8.45226381E-02, 8.76479002E-02,
     *  9.08884193E-02, 9.42485242E-02, 9.77327025E-02, 0.10134561    ,
     *  0.10509206    ,
     *  7.45065907E-02, 7.72615060E-02, 8.01178184E-02, 8.30793462E-02,
     *  8.61500467E-02, 8.93340225E-02, 9.26355263E-02, 9.60589670E-02,
     *  9.96089151E-02,
     *  7.06741467E-02, 7.32865977E-02, 7.59951527E-02, 7.88034327E-02,
     *  8.17151910E-02, 8.47343183E-02, 8.78648477E-02, 9.11109602E-02,
     *  9.44769902E-02,
     *  6.70814169E-02, 6.95603127E-02, 7.21303503E-02, 7.47949662E-02,
     *  7.75577222E-02, 8.04223104E-02, 8.33925581E-02, 8.64724326E-02,
     *  8.96660469E-02,
     *  6.31717707E-02, 6.55053278E-02, 6.79246269E-02, 7.04329036E-02,
     *  7.30335116E-02, 7.57299267E-02, 7.85257521E-02, 8.14247227E-02,
     *  8.44307105E-02,
     *  5.95255844E-02, 6.17235938E-02, 6.40023095E-02, 6.63647798E-02,
     *  6.88141639E-02, 7.13537362E-02, 7.39868909E-02, 7.67171461E-02,
     *  7.95481488E-02,
     *  5.61059944E-02, 5.81768767E-02, 6.03237429E-02, 6.25494653E-02,
     *  6.48570210E-02, 6.72494952E-02, 6.97300862E-02, 7.23021086E-02,
     *  7.49689988E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 82, 90) /
     *  5.60538510E-02, 5.81227948E-02, 6.02676505E-02, 6.24912877E-02,
     *  6.47966807E-02, 6.71869119E-02, 6.96651764E-02, 7.22347861E-02,
     *  7.48991738E-02,
     *  5.59498582E-02, 5.80149359E-02, 6.01557818E-02, 6.23752603E-02,
     *  6.46763401E-02, 6.70620980E-02, 6.95357228E-02, 7.21005204E-02,
     *  7.47599173E-02,
     *  5.55889404E-02, 5.76406004E-02, 5.97675301E-02, 6.19725756E-02,
     *  6.42586860E-02, 6.66289183E-02, 6.90864408E-02, 7.16345377E-02,
     *  7.42766133E-02,
     *  5.50928519E-02, 5.71260688E-02, 5.92338705E-02, 6.14190772E-02,
     *  6.36846119E-02, 6.60335041E-02, 6.84688935E-02, 7.09940349E-02,
     *  7.36123020E-02,
     *  5.46021991E-02, 5.66171751E-02, 5.87060582E-02, 6.08716435E-02,
     *  6.31168279E-02, 6.54446136E-02, 6.78581124E-02, 7.03605498E-02,
     *  7.29552693E-02,
     *  5.41169056E-02, 5.61138397E-02, 5.81840108E-02, 6.03301891E-02,
     *  6.25552453E-02, 6.48621551E-02, 6.72540023E-02, 6.97339836E-02,
     *  7.23054125E-02,
     *  5.36368961E-02, 5.56159848E-02, 5.76676475E-02, 5.97946299E-02,
     *  6.19997772E-02, 6.42860382E-02, 6.66564695E-02, 6.91142392E-02,
     *  7.16626311E-02,
     *  5.31620968E-02, 5.51235336E-02, 5.71568889E-02, 5.92648836E-02,
     *  6.14503379E-02, 6.37161744E-02, 6.60654222E-02, 6.85012212E-02,
     *  7.10268262E-02,
     *  5.26924352E-02, 5.46364111E-02, 5.66516569E-02, 5.87408694E-02,
     *  6.09068438E-02, 6.31524765E-02, 6.54807700E-02, 6.78948361E-02,
     *  7.03979006E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 91, 99) /
     *  5.22278401E-02, 5.41545434E-02, 5.61518750E-02, 5.82225079E-02,
     *  6.03692123E-02, 6.25948593E-02, 6.49024244E-02, 6.72949920E-02,
     *  6.97757591E-02,
     *  5.17682416E-02, 5.36778579E-02, 5.56574679E-02, 5.77097209E-02,
     *  5.98373626E-02, 6.20432386E-02, 6.43302983E-02, 6.67015985E-02,
     *  6.91603080E-02,
     *  5.13135710E-02, 5.32062835E-02, 5.51683618E-02, 5.72024319E-02,
     *  5.93112152E-02, 6.14975323E-02, 6.37643062E-02, 6.61145670E-02,
     *  6.85514553E-02,
     *  5.08637608E-02, 5.27397502E-02, 5.46844841E-02, 5.67005656E-02,
     *  5.87906921E-02, 6.09576591E-02, 6.32043642E-02, 6.55338104E-02,
     *  6.79491108E-02,
     *  4.86333274E-02, 5.04263917E-02, 5.22851206E-02, 5.42120024E-02,
     *  5.62096157E-02, 5.82806328E-02, 6.04278230E-02, 6.26540570E-02,
     *  6.49623101E-02,
     *  4.65203158E-02, 4.82348185E-02, 5.00120681E-02, 5.18544443E-02,
     *  5.37644131E-02, 5.57445296E-02, 5.77974423E-02, 5.99258961E-02,
     *  6.21327360E-02,
     *  4.45169939E-02, 4.61570110E-02, 4.78570090E-02, 4.96192645E-02,
     *  5.14461365E-02, 5.33400696E-02, 5.53035972E-02, 5.73393450E-02,
     *  5.94500345E-02,
     *  4.26162731E-02, 4.41856171E-02, 4.58123178E-02, 4.74985539E-02,
     *  4.92465831E-02, 5.10587448E-02, 5.29374635E-02, 5.48852516E-02,
     *  5.69047135E-02,
     *  4.08116426E-02, 4.23138841E-02, 4.38709908E-02, 4.54850486E-02,
     *  4.71582189E-02, 4.88927412E-02, 5.06909366E-02, 5.25552101E-02,
     *  5.44880547E-02/
        DATA ((VOLMF (J,K),J=145,153),K=100,108) /
     *  3.90971118E-02, 4.05355986E-02, 4.20265837E-02, 4.35720647E-02,
     *  4.51741115E-02, 4.68348689E-02, 4.85565593E-02, 5.03414860E-02,
     *  5.21920361E-02,
     *  3.74671595E-02, 3.88450342E-02, 4.02731570E-02, 4.17534419E-02,
     *  4.32878717E-02, 4.48785009E-02, 4.65274586E-02, 4.82369508E-02,
     *  5.00092642E-02,
     *  3.59166885E-02, 3.72369041E-02, 3.86052278E-02, 4.00234934E-02,
     *  4.14936012E-02, 4.30175199E-02, 4.45972894E-02, 4.62350237E-02,
     *  4.79329136E-02,
     *  3.44409860E-02, 3.57063204E-02, 3.70177260E-02, 3.83769609E-02,
     *  3.97858462E-02, 4.12462692E-02, 4.27601850E-02, 4.43296198E-02,
     *  4.59566732E-02,
     *  3.30356879E-02, 3.42487568E-02, 3.55059573E-02, 3.68089752E-02,
     *  3.81595567E-02, 3.95595111E-02, 4.10107129E-02, 4.25151046E-02,
     *  4.40746991E-02,
     *  3.16967473E-02, 3.28600157E-02, 3.40655681E-02, 3.53150211E-02,
     *  3.66100494E-02, 3.79523882E-02, 3.93438352E-02, 4.07862531E-02,
     *  4.22815721E-02,
     *  3.04204061E-02, 3.15361996E-02, 3.26925158E-02, 3.38909056E-02,
     *  3.51329756E-02, 3.64203903E-02, 3.77548739E-02, 3.91382132E-02,
     *  4.05722597E-02,
     *  2.92031701E-02, 3.02736841E-02, 3.13830413E-02, 3.25327299E-02,
     *  3.37242916E-02, 3.49593231E-02, 3.62394789E-02, 3.75664733E-02,
     *  3.89420824E-02,
     *  2.80417857E-02, 2.90690949E-02, 3.01336449E-02, 3.12368643E-02,
     *  3.23802324E-02, 3.35652818E-02, 3.47936003E-02, 3.60668328E-02,
     *  3.73866838E-02/
        DATA ((VOLMF (J,K),J=145,153),K=109,117) /
     *  2.69332205E-02, 2.79192865E-02, 2.89410642E-02, 2.99999249E-02,
     *  3.10972886E-02, 3.22346266E-02, 3.34134627E-02, 3.46353760E-02,
     *  3.59020024E-02,
     *  2.58746441E-02, 2.68213235E-02, 2.78022545E-02, 2.88187538E-02,
     *  2.98721849E-02, 3.09639603E-02, 3.20955429E-02, 3.32684487E-02,
     *  3.44842482E-02,
     *  2.48634119E-02, 2.57724629E-02, 2.67143710E-02, 2.76904006E-02,
     *  2.87018611E-02, 2.97501088E-02, 3.08365487E-02, 3.19626363E-02,
     *  3.31298797E-02,
     *  2.38970506E-02, 2.47701394E-02, 2.56747529E-02, 2.66121053E-02,
     *  2.75834546E-02, 2.85901033E-02, 2.96334009E-02, 3.07147452E-02,
     *  3.18355845E-02,
     *  2.29732441E-02, 2.38119508E-02, 2.46809085E-02, 2.55812839E-02,
     *  2.65142852E-02, 2.74811640E-02, 2.84832162E-02, 2.95217849E-02,
     *  3.05982610E-02,
     *  2.20898216E-02, 2.28956455E-02, 2.37305027E-02, 2.45955141E-02,
     *  2.54918408E-02, 2.64206851E-02, 2.73832923E-02, 2.83809524E-02,
     *  2.94150020E-02,
     *  2.12447463E-02, 2.20191111E-02, 2.28213444E-02, 2.36525236E-02,
     *  2.45137644E-02, 2.54062221E-02, 2.63310934E-02, 2.72896180E-02,
     *  2.82830799E-02,
     *  2.04361057E-02, 2.11803637E-02, 2.19513760E-02, 2.27501782E-02,
     *  2.35778424E-02, 2.44354792E-02, 2.53242386E-02, 2.62453119E-02,
     *  2.71999332E-02,
     *  1.96621020E-02, 2.03775388E-02, 2.11186637E-02, 2.18864720E-02,
     *  2.26819945E-02, 2.35062986E-02, 2.43604897E-02, 2.52457129E-02,
     *  2.61631544E-02/
        DATA ((VOLMF (J,K),J=145,153),K=118,126) /
     *  1.89210439E-02, 1.96088822E-02, 2.03213878E-02, 2.10595178E-02,
     *  2.18242631E-02, 2.26166500E-02, 2.34377410E-02, 2.42886370E-02,
     *  2.51704782E-02,
     *  1.82113388E-02, 1.88727420E-02, 1.95578352E-02, 2.02675387E-02,
     *  2.10028054E-02, 2.17646219E-02, 2.25540100E-02, 2.33720279E-02,
     *  2.42197719E-02,
     *  1.75314862E-02, 1.81675617E-02, 1.88263915E-02, 1.95088603E-02,
     *  2.02158846E-02, 2.09484131E-02, 2.17074282E-02, 2.24939477E-02,
     *  2.33090255E-02,
     *  1.68800707E-02, 1.74918736E-02, 1.81255341E-02, 1.87819035E-02,
     *  1.94618628E-02, 2.01663246E-02, 2.08962338E-02, 2.16525689E-02,
     *  2.24363437E-02,
     *  1.62557567E-02, 1.68442921E-02, 1.74538262E-02, 1.80851776E-02,
     *  1.87391941E-02, 1.94167532E-02, 2.01187636E-02, 2.08461667E-02,
     *  2.15999373E-02,
     *  1.56572825E-02, 1.62235087E-02, 1.68099103E-02, 1.74172752E-02,
     *  1.80464184E-02, 1.86981843E-02, 1.93734471E-02, 2.00731120E-02,
     *  2.07981168E-02,
     *  1.50834558E-02, 1.56282866E-02, 1.61925039E-02, 1.67768655E-02,
     *  1.73821557E-02, 1.80091867E-02, 1.86587995E-02, 1.93318649E-02,
     *  2.00292850E-02,
     *  1.45331487E-02, 1.50574560E-02, 1.56003935E-02, 1.61626902E-02,
     *  1.67451007E-02, 1.73484065E-02, 1.79734166E-02, 1.86209690E-02,
     *  1.92919313E-02,
     *  1.40052939E-02, 1.45099099E-02, 1.50324309E-02, 1.55735582E-02,
     *  1.61340181E-02, 1.67145624E-02, 1.73159696E-02, 1.79390458E-02,
     *  1.85846261E-02/
        DATA ((VOLMF (J,K),J=145,153),K=127,135) /
     *  1.34988805E-02, 1.39845997E-02, 1.44875284E-02, 1.50083416E-02,
     *  1.55477379E-02, 1.61064410E-02, 1.66851998E-02, 1.72847901E-02,
     *  1.79060153E-02,
     *  1.30129506E-02, 1.34805319E-02, 1.39646556E-02, 1.44659713E-02,
     *  1.49851514E-02, 1.55228922E-02, 1.60799144E-02, 1.66569646E-02,
     *  1.72548159E-02,
     *  1.25465959E-02, 1.29967644E-02, 1.34628353E-02, 1.39454339E-02,
     *  1.44452074E-02, 1.49628257E-02, 1.54989825E-02, 1.60543963E-02,
     *  1.66298112E-02,
     *  1.20989546E-02, 1.25324032E-02, 1.29811404E-02, 1.34457678E-02,
     *  1.39269084E-02, 1.44252069E-02, 1.49413311E-02, 1.54759724E-02,
     *  1.60298469E-02,
     *  1.16692087E-02, 1.20866000E-02, 1.25186907E-02, 1.29660601E-02,
     *  1.34293077E-02, 1.39090540E-02, 1.44059417E-02, 1.49206364E-02,
     *  1.54538273E-02,
     *  1.12565813E-02, 1.16585488E-02, 1.20746505E-02, 1.25054439E-02,
     *  1.29515059E-02, 1.34134341E-02, 1.38918469E-02, 1.43873849E-02,
     *  1.49007117E-02,
     *  1.08603339E-02, 1.12474838E-02, 1.16482253E-02, 1.20630952E-02,
     *  1.24926486E-02, 1.29374609E-02, 1.33981272E-02, 1.38752644E-02,
     *  1.43695110E-02,
     *  1.04797647E-02, 1.08526769E-02, 1.12386600E-02, 1.16382306E-02,
     *  1.20519233E-02, 1.24802916E-02, 1.29239087E-02, 1.33833682E-02,
     *  1.38592849E-02,
     *  1.01142058E-02, 1.04734354E-02, 1.08452362E-02, 1.12301052E-02,
     *  1.16285571E-02, 1.20411248E-02, 1.24683600E-02, 1.29108341E-02,
     *  1.33691390E-02/
        DATA ((VOLMF (J,K),J=145,153),K=136,144) /
     *  9.76302173E-03, 1.01091003E-02, 1.04672701E-02, 1.08380097E-02,
     *  1.12218145E-02, 1.16191974E-02, 1.20306896E-02, 1.24568413E-02,
     *  1.28982221E-02,
     *  9.42560746E-03, 9.75904391E-03, 1.01041109E-02, 1.04612690E-02,
     *  1.08309951E-02, 1.12137831E-02, 1.16101444E-02, 1.20206084E-02,
     *  1.24457237E-02,
     *  9.10138658E-03, 9.42266842E-03, 9.75513841E-03, 1.00992399E-02,
     *  1.04554320E-02, 1.08241902E-02, 1.12060066E-02, 1.16013911E-02,
     *  1.20108719E-02,
     *  8.78980984E-03, 9.09940413E-03, 9.41976180E-03, 9.75130962E-03,
     *  1.00944895E-02, 1.04497591E-02, 1.08175924E-02, 1.11984802E-02,
     *  1.15929309E-02,
     *  8.49035355E-03, 8.78870789E-03, 9.09741772E-03, 9.41689381E-03,
     *  9.74756156E-03, 1.00898615E-02, 1.04442500E-02, 1.08111995E-02,
     *  1.11911995E-02,
     *  8.20251826E-03, 8.49006170E-03, 8.78756889E-03, 9.09543522E-03,
     *  9.41407017E-03, 9.74389783E-03, 1.00853575E-02, 1.04389040E-02,
     *  1.08050088E-02,
     *  7.92582741E-03, 8.20297127E-03, 8.48970267E-03, 8.78640217E-03,
     *  9.09346390E-03, 9.41129611E-03, 9.74032168E-03, 1.00809786E-02,
     *  1.04337207E-02,
     *  7.65982609E-03, 7.92696481E-03, 8.20332975E-03, 8.48928715E-03,
     *  8.78521639E-03, 9.09151045E-03, 9.40857642E-03, 9.73683600E-03,
     *  1.00767261E-02,
     *  7.40407993E-03, 7.66159183E-03, 7.92798289E-03, 8.20360559E-03,
     *  8.48882508E-03, 8.78401961E-03, 9.08958107E-03, 9.40591546E-03,
     *  9.73344340E-03/
        DATA ((VOLMF (J,K),J=145,153),K=145,153) /
     *  7.15817398E-03, 7.40642198E-03, 7.66321580E-03, 7.92889464E-03,
     *  8.20380990E-03, 8.48832569E-03, 8.78281926E-03, 9.08768144E-03,
     *  9.40331722E-03,
     *  6.92171171E-03, 7.16104406E-03, 7.40860202E-03, 7.66471199E-03,
     *  7.92971217E-03, 8.20395299E-03, 8.48779760E-03, 8.78162225E-03,
     *  9.08581682E-03,
     *  6.69431405E-03, 6.92506496E-03, 7.16373389E-03, 7.41063489E-03,
     *  7.66609343E-03, 7.93044679E-03, 8.20404451E-03, 8.48724878E-03,
     *  8.78043496E-03,
     *  6.47561853E-03, 6.69810879E-03, 6.92822159E-03, 7.16625909E-03,
     *  7.41253447E-03, 7.66737233E-03, 7.93110909E-03, 8.20409341E-03,
     *  8.48668666E-03,
     *  6.26527837E-03, 6.47981597E-03, 6.70169226E-03, 6.93119793E-03,
     *  7.16863430E-03, 7.41431375E-03, 7.66856008E-03, 7.93170890E-03,
     *  8.20410807E-03,
     *  6.06296173E-03, 6.26984244E-03, 6.48378913E-03, 6.70508143E-03,
     *  6.93400926E-03, 7.17087321E-03, 7.41598490E-03, 7.66966736E-03,
     *  7.93225545E-03,
     *  5.86835096E-03, 6.06785883E-03, 6.27417068E-03, 6.48755549E-03,
     *  6.70829215E-03, 6.93666992E-03, 7.17298866E-03, 7.41755928E-03,
     *  7.67070412E-03,
     *  5.68114189E-03, 5.87354979E-03, 6.07250995E-03, 6.27828107E-03,
     *  6.49113144E-03, 6.71133933E-03, 6.93919334E-03, 7.17499266E-03,
     *  7.41904756E-03,
     *  5.50104315E-03, 5.68661325E-03, 5.87849377E-03, 6.07693347E-03,
     *  6.28219043E-03, 6.49453236E-03, 6.71423694E-03, 6.94159211E-03,
     *  7.17689648E-03/
        DATA ((VOLMF (J,K),J=145,153),K=154,162) /
     *  5.32777555E-03, 5.50675981E-03, 5.69182210E-03, 5.88320163E-03,
     *  6.08114661E-03, 6.28591459E-03, 6.49777270E-03, 6.71699806E-03,
     *  6.94387804E-03,
     *  5.16107152E-03, 5.33371210E-03, 5.51220741E-03, 5.69678745E-03,
     *  5.88769094E-03, 6.08516557E-03, 6.28946838E-03, 6.50086600E-03,
     *  6.71963499E-03,
     *  5.00067450E-03, 5.16720419E-03, 5.33937406E-03, 5.51740520E-03,
     *  5.70152716E-03, 5.89197819E-03, 6.08900555E-03, 6.29286576E-03,
     *  6.50382498E-03,
     *  4.84633842E-03, 5.00698109E-03, 5.17305773E-03, 5.34478089E-03,
     *  5.52237127E-03, 5.70605800E-03, 5.89607891E-03, 6.09268082E-03,
     *  6.29611982E-03,
     *  4.69782726E-03, 4.85279818E-03, 5.01300491E-03, 5.17865174E-03,
     *  5.34995085E-03, 5.52712260E-03, 5.71039573E-03, 5.90000767E-03,
     *  6.09620482E-03,
     *  4.55491450E-03, 4.70442074E-03, 4.85897234E-03, 5.01876564E-03,
     *  5.18400462E-03, 5.35490114E-03, 5.53167519E-03, 5.71455518E-03,
     *  5.90377817E-03,
     *  4.41738273E-03, 4.56162350E-03, 4.71072660E-03, 4.86488068E-03,
     *  5.02428182E-03, 5.18913370E-03, 5.35964789E-03, 5.53604407E-03,
     *  5.71855030E-03,
     *  4.28502320E-03, 4.42419020E-03, 4.56804359E-03, 4.71676464E-03,
     *  4.87054178E-03, 5.02957085E-03, 5.19405527E-03, 5.36420632E-03,
     *  5.54024337E-03,
     *  4.15763544E-03, 4.29191317E-03, 4.43070816E-03, 4.57419456E-03,
     *  4.72255348E-03, 4.87597313E-03, 5.03464913E-03, 5.19878465E-03,
     *  5.36859071E-03/
        DATA ((VOLMF (J,K),J=154,162),K=  1,  9) /
     *   2651.4167    ,  2749.9652    ,  2852.1765    ,  2958.1868    ,
     *   3068.1374    ,  3182.1746    ,  3300.4503    ,  3423.1222    ,
     *   3550.3536    ,
     *   1737.6270    ,  1802.2115    ,  1869.1965    ,  1938.6712    ,
     *   2010.7281    ,  2085.4633    ,  2162.9763    ,  2243.3703    ,
     *   2326.7523    ,
     *   1164.1310    ,  1207.3997    ,  1252.2766    ,  1298.8214    ,
     *   1347.0963    ,  1397.1655    ,  1449.0956    ,  1502.9559    ,
     *   1558.8181    ,
     *   796.01023    ,  825.59650    ,  856.28243    ,  888.10891    ,
     *   921.11832    ,  955.35464    ,  990.86345    ,  1027.6921    ,
     *   1065.8895    ,
     *   554.72380    ,  575.34188    ,  596.72629    ,  618.90553    ,
     *   641.90913    ,  665.76773    ,  690.51311    ,  716.17823    ,
     *   742.79728    ,
     *   393.46227    ,  408.08655    ,  423.25438    ,  438.98597    ,
     *   455.30228    ,  472.22503    ,  489.77677    ,  507.98088    ,
     *   526.86161    ,
     *   283.70997    ,  294.25495    ,  305.19186    ,  316.53528    ,
     *   328.30031    ,  340.50263    ,  353.15848    ,  366.28473    ,
     *   379.89886    ,
     *   207.73660    ,  215.45778    ,  223.46594    ,  231.77175    ,
     *   240.38627    ,  249.32098    ,  258.58778    ,  268.19900    ,
     *   278.16746    ,
     *   154.30498    ,  160.04021    ,  165.98859    ,  172.15807    ,
     *   178.55686    ,  185.19348    ,  192.07677    ,  199.21590    ,
     *   206.62037    /
        DATA ((VOLMF (J,K),J=154,162),K= 10, 18) /
     *   116.16432    ,  120.48192    ,  124.96000    ,  129.60452    ,
     *   134.42167    ,  139.41786    ,  144.59975    ,  149.97424    ,
     *   155.54849    ,
     *   88.556615    ,  91.848086    ,  95.261894    ,  98.802587    ,
     *   102.47488    ,  106.28367    ,  110.23402    ,  114.33120    ,
     *   118.58066    ,
     *   68.309845    ,  70.848780    ,  73.482081    ,  76.213257    ,
     *   79.045945    ,  81.983919    ,  85.031091    ,  88.191521    ,
     *   91.469418    ,
     *   53.277590    ,  55.257803    ,  57.311615    ,  59.441763    ,
     *   61.651085    ,  63.942522    ,  66.319128    ,  68.784067    ,
     *   71.340624    ,
     *   41.986883    ,  43.547439    ,  45.165998    ,  46.844715    ,
     *   48.585827    ,  50.391652    ,  52.264596    ,  54.207153    ,
     *   56.221912    ,
     *   33.413425    ,  34.655321    ,  35.943376    ,  37.279305    ,
     *   38.664887    ,  40.101968    ,  41.592463    ,  43.138356    ,
     *   44.741707    ,
     *   26.835951    ,  27.833374    ,  28.867869    ,  29.940813    ,
     *   31.053637    ,  32.207822    ,  33.404905    ,  34.646481    ,
     *   35.934204    ,
     *   21.740523    ,  22.548558    ,  23.386626    ,  24.255843    ,
     *   25.157366    ,  26.092397    ,  27.062180    ,  28.068008    ,
     *   29.111221    ,
     *   17.756810    ,  18.416778    ,  19.101274    ,  19.811212    ,
     *   20.547536    ,  21.311228    ,  22.103304    ,  22.924819    ,
     *   23.776869    /
        DATA ((VOLMF (J,K),J=154,162),K= 19, 27) /
     *   14.615105    ,  15.158301    ,  15.721686    ,  16.306010    ,
     *   16.912052    ,  17.540619    ,  18.192549    ,  18.868708    ,
     *   19.569999    ,
     *   12.116996    ,  12.567341    ,  13.034425    ,  13.518868    ,
     *   14.021317    ,  14.542441    ,  15.082933    ,  15.643514    ,
     *   16.224930    ,
     *   10.115113    ,  10.491052    ,  10.880963    ,  11.285367    ,
     *   11.704800    ,  12.139823    ,  12.591014    ,  13.058975    ,
     *   13.544328    ,
     *   8.4989989    ,  8.8148700    ,  9.1424809    ,  9.4822678    ,
     *   9.8346835    ,  10.200197    ,  10.579296    ,  10.972485    ,
     *   11.380287    ,
     *   7.1851428    ,  7.4521802    ,  7.7291423    ,  8.0163979    ,
     *   8.3143298    ,  8.6233347    ,  8.9438243    ,  9.2762254    ,
     *   9.6209807    ,
     *   6.1098832    ,  6.3369551    ,  6.5724662    ,  6.8167303    ,
     *   7.0700726    ,  7.3328307    ,  7.6053545    ,  7.8880070    ,
     *   8.1811648    ,
     *   5.2243079    ,  5.4184645    ,  5.6198370    ,  5.8286935    ,
     *   6.0453123    ,  6.2699818    ,  6.5030014    ,  6.7446814    ,
     *   6.9953438    ,
     *   4.4905543    ,  4.6574387    ,  4.8305251    ,  5.0100443    ,
     *   5.1962353    ,  5.3893462    ,  5.5896341    ,  5.7973659    ,
     *   6.0128183    ,
     *   3.8791030    ,  4.0232608    ,  4.1727760    ,  4.3278478    ,
     *   4.4886828    ,  4.6554952    ,  4.8285072    ,  5.0079492    ,
     *   5.1940604    /
        DATA ((VOLMF (J,K),J=154,162),K= 28, 36) /
     *   3.3667815    ,  3.4918972    ,  3.6216626    ,  3.7562505    ,
     *   3.8958402    ,  4.0406177    ,  4.1907758    ,  4.3465145    ,
     *   4.5080413    ,
     *   2.9352807    ,  3.0443583    ,  3.1574894    ,  3.2748249    ,
     *   3.3965208    ,  3.5227395    ,  3.6536490    ,  3.7894236    ,
     *   3.9302443    ,
     *   2.5700436    ,  2.6655459    ,  2.7645973    ,  2.8673296    ,
     *   2.9738797    ,  3.0843895    ,  3.1990063    ,  3.3178827    ,
     *   3.4411770    ,
     *   2.3255629    ,  2.4119783    ,  2.5016050    ,  2.5945623    ,
     *   2.6909742    ,  2.7909689    ,  2.8946798    ,  3.0022449    ,
     *   3.1138075    ,
     *   2.1092753    ,  2.1876517    ,  2.2689406    ,  2.3532502    ,
     *   2.4406929    ,  2.5313851    ,  2.6254477    ,  2.7230059    ,
     *   2.8241898    ,
     *   1.9174270    ,  1.9886727    ,  2.0625659    ,  2.1392050    ,
     *   2.2186920    ,  2.3011328    ,  2.3866373    ,  2.4753194    ,
     *   2.5672971    ,
     *   1.7468245    ,  1.8117292    ,  1.8790457    ,  1.9488637    ,
     *   2.0212760    ,  2.0963793    ,  2.1742735    ,  2.2550623    ,
     *   2.3388535    ,
     *   1.5947430    ,  1.6539951    ,  1.7154489    ,  1.7791862    ,
     *   1.8452920    ,  1.9138542    ,  1.9849643    ,  2.0587168    ,
     *   2.1352102    ,
     *   1.4588503    ,  1.5130516    ,  1.5692668    ,  1.6275708    ,
     *   1.6880412    ,  1.7507587    ,  1.8158068    ,  1.8832721    ,
     *   1.9532445    /
        DATA ((VOLMF (J,K),J=154,162),K= 37, 45) /
     *   1.3371449    ,  1.3868226    ,  1.4383461    ,  1.4917840    ,
     *   1.5472075    ,  1.6046905    ,  1.6643094    ,  1.7261438    ,
     *   1.7902761    ,
     *   1.2279039    ,  1.2735213    ,  1.3208335    ,  1.3699037    ,
     *   1.4207971    ,  1.4735817    ,  1.5283275    ,  1.5851078    ,
     *   1.6439979    ,
     *   1.1296403    ,  1.1716054    ,  1.2151296    ,  1.2602709    ,
     *   1.3070895    ,  1.3556477    ,  1.4060102    ,  1.4582441    ,
     *   1.5124190    ,
     *   1.0410673    ,  1.0797403    ,  1.1198501    ,  1.1614500    ,
     *   1.2045956    ,  1.2493443    ,  1.2957557    ,  1.3438916    ,
     *   1.3938162    ,
     *  0.96106872    , 0.99676832    ,  1.0337942    ,  1.0721956    ,
     *   1.1120237    ,  1.1533317    ,  1.1961744    ,  1.2406091    ,
     *   1.2866949    ,
     *  0.88867361    , 0.92168241    , 0.95591744    , 0.99142431    ,
     *   1.0282503    ,  1.0664446    ,  1.1060579    ,  1.1471431    ,
     *   1.1897549    ,
     *  0.82303556    , 0.85360470    , 0.88530940    , 0.91819190    ,
     *  0.95229601    , 0.98766716    ,  1.0243525    ,  1.0624008    ,
     *   1.1018629    ,
     *  0.76341492    , 0.79176806    , 0.82117441    , 0.85167312    ,
     *  0.88330484    , 0.91611171    , 0.95013743    , 0.98542733    ,
     *   1.0220284    ,
     *  0.70916386    , 0.73550059    , 0.76281557    , 0.79114519    ,
     *  0.82052719    , 0.85100073    , 0.88260639    , 0.91538628    ,
     *  0.94938408    /
        DATA ((VOLMF (J,K),J=154,162),K= 46, 54) /
     *  0.65971376    , 0.68421252    , 0.70962121    , 0.73597369    ,
     *  0.76330506    , 0.79165175    , 0.82105151    , 0.85154351    ,
     *  0.88316839    ,
     *  0.61456440    , 0.63738503    , 0.66105322    , 0.68560051    ,
     *  0.71105961    , 0.73746442    , 0.76485013    , 0.79325323    ,
     *  0.82271156    ,
     *  0.57327483    , 0.59456080    , 0.61663729    , 0.63953372    ,
     *  0.66328059    , 0.68790954    , 0.71345339    , 0.73994616    ,
     *  0.76742316    ,
     *  0.53545558    , 0.55533588    , 0.57595445    , 0.59733876    ,
     *  0.61951732    , 0.64251966    , 0.66637645    , 0.69111945    ,
     *  0.71678165    ,
     *  0.50076194    , 0.51935274    , 0.53863387    , 0.55863105    ,
     *  0.57937091    , 0.60088108    , 0.62319023    , 0.64632808    ,
     *  0.67032545    ,
     *  0.46888825    , 0.48629435    , 0.50434676    , 0.52306955    ,
     *  0.54248764    , 0.56262693    , 0.58351424    , 0.60517740    ,
     *  0.62764528    ,
     *  0.43956294    , 0.45587907    , 0.47280100    , 0.49035128    ,
     *  0.50855330    , 0.52743131    , 0.54701046    , 0.56731684    ,
     *  0.58837750    ,
     *  0.41254433    , 0.42785623    , 0.44373660    , 0.46020660    ,
     *  0.47728819    , 0.49500413    , 0.51337802    , 0.53243434    ,
     *  0.55219848    ,
     *  0.38761693    , 0.40200231    , 0.41692173    , 0.43239507    ,
     *  0.44844296    , 0.46508676    , 0.48234868    , 0.50025169    ,
     *  0.51881966    /
        DATA ((VOLMF (J,K),J=154,162),K= 55, 63) /
     *  0.36458825    , 0.37811769    , 0.39214936    , 0.40670196    ,
     *  0.42179487    , 0.43744822    , 0.45368285    , 0.47052040    ,
     *  0.48798331    ,
     *  0.34328610    , 0.35602378    , 0.36923426    , 0.38293514    ,
     *  0.39714468    , 0.41188182    , 0.42716619    , 0.44301817    ,
     *  0.45945887    ,
     *  0.32355618    , 0.33556053    , 0.34801043    , 0.36092245    ,
     *  0.37431382    , 0.38820237    , 0.40260662    , 0.41754576    ,
     *  0.43303969    ,
     *  0.30525998    , 0.31658429    , 0.32832887    , 0.34050936    ,
     *  0.35314201    , 0.36624365    , 0.37983173    , 0.39392436    ,
     *  0.40854032    ,
     *  0.28827299    , 0.29896592    , 0.31005565    , 0.32155696    ,
     *  0.33348518    , 0.34585620    , 0.35868651    , 0.37199321    ,
     *  0.38579404    ,
     *  0.27248310    , 0.28258914    , 0.29307017    , 0.30394016    ,
     *  0.31521359    , 0.32690549    , 0.33903143    , 0.35160759    ,
     *  0.36465071    ,
     *  0.25427610    , 0.26370542    , 0.27348458    , 0.28362660    ,
     *  0.29414501    , 0.30505382    , 0.31636758    , 0.32810136    ,
     *  0.34027079    ,
     *  0.23760616    , 0.24641589    , 0.25555242    , 0.26502793    ,
     *  0.27485505    , 0.28504689    , 0.29561702    , 0.30657953    ,
     *  0.31794904    ,
     *  0.22231783    , 0.23055932    , 0.23910648    , 0.24797072    ,
     *  0.25716386    , 0.26669814    , 0.27658628    , 0.28684145    ,
     *  0.29747732    /
        DATA ((VOLMF (J,K),J=154,162),K= 64, 72) /
     *  0.20827369    , 0.21599317    , 0.22399894    , 0.23230165    ,
     *  0.24091239    , 0.24984264    , 0.25910428    , 0.26870968    ,
     *  0.27867162    ,
     *  0.19535198    , 0.20259118    , 0.21009881    , 0.21788488    ,
     *  0.22595977    , 0.23433425    , 0.24301947    , 0.25202702    ,
     *  0.26136889    ,
     *  0.18344459    , 0.19024121    , 0.19728980    , 0.20459978    ,
     *  0.21218089    , 0.22004322    , 0.22819727    , 0.23665390    ,
     *  0.24542438    ,
     *  0.17245535    , 0.17884351    , 0.18546847    , 0.19233907    ,
     *  0.19946446    , 0.20685414    , 0.21451797    , 0.22246616    ,
     *  0.23070931    ,
     *  0.16229853    , 0.16830917    , 0.17454258    , 0.18100708    ,
     *  0.18771128    , 0.19466411    , 0.20187486    , 0.20935312    ,
     *  0.21710888    ,
     *  0.15289755    , 0.15855877    , 0.16442977    , 0.17051839    ,
     *  0.17683273    , 0.18338123    , 0.19017261    , 0.19721592    ,
     *  0.20452055    ,
     *  0.14418388    , 0.14952123    , 0.15505631    , 0.16079653    ,
     *  0.16674953    , 0.17292325    , 0.17932591    , 0.18596607    ,
     *  0.19285256    ,
     *  0.13609607    , 0.14113280    , 0.14635610    , 0.15177294    ,
     *  0.15739054    , 0.16321640    , 0.16925828    , 0.17552423    ,
     *  0.18202262    ,
     *  0.12857888    , 0.13333621    , 0.13826971    , 0.14338599    ,
     *  0.14869186    , 0.15419440    , 0.15990094    , 0.16581910    ,
     *  0.17195676    /
        DATA ((VOLMF (J,K),J=154,162),K= 73, 81) /
     *  0.12158257    , 0.12607984    , 0.13074364    , 0.13558018    ,
     *  0.14059592    , 0.14579754    , 0.15119198    , 0.15678644    ,
     *  0.16258836    ,
     *  0.11506220    , 0.11931712    , 0.12372955    , 0.12830538    ,
     *  0.13305072    , 0.13797190    , 0.14307547    , 0.14836824    ,
     *  0.15385727    ,
     *  0.10897706    , 0.11300580    , 0.11718364    , 0.12151617    ,
     *  0.12600916    , 0.13066861    , 0.13550072    , 0.14051195    ,
     *  0.14570898    ,
     *  0.10329011    , 0.10710746    , 0.11106607    , 0.11517121    ,
     *  0.11942837    , 0.12384321    , 0.12842164    , 0.13316974    ,
     *  0.13809387    ,
     *  9.79674315E-02, 0.10158694    , 0.10534036    , 0.10923268    ,
     *  0.11326910    , 0.11745501    , 0.12179599    , 0.12629783    ,
     *  0.13096653    ,
     *  9.29776649E-02, 9.64117075E-02, 9.99727580E-02, 0.10366557    ,
     *  0.10749507    , 0.11146636    , 0.11558475    , 0.11985572    ,
     *  0.12428498    ,
     *  8.75477294E-02, 9.07799409E-02, 9.41316595E-02, 9.76073584E-02,
     *  0.10121168    , 0.10494942    , 0.10882558    , 0.11284532    ,
     *  0.11701401    ,
     *  8.24836800E-02, 8.55276593E-02, 8.86841503E-02, 9.19573662E-02,
     *  9.53516751E-02, 9.88716063E-02, 0.10252186    , 0.10630729    ,
     *  0.11023297    ,
     *  7.77343189E-02, 8.06017617E-02, 8.35751557E-02, 8.66584700E-02,
     *  8.98558199E-02, 9.31714720E-02, 9.66098505E-02, 0.10017554    ,
     *  0.10387330    /
        DATA ((VOLMF (J,K),J=154,162),K= 82, 90) /
     *  7.76618984E-02, 8.05266493E-02, 8.34972513E-02, 8.65776699E-02,
     *  8.97720165E-02, 9.30845537E-02, 9.65197014E-02, 0.10008204    ,
     *  0.10377633    ,
     *  7.75174656E-02, 8.03768478E-02, 8.33418817E-02, 8.64165252E-02,
     *  8.96048820E-02, 9.29112068E-02, 9.63399113E-02, 9.98955696E-02,
     *  0.10358292    ,
     *  7.70161967E-02, 7.98569463E-02, 8.28026552E-02, 8.58572556E-02,
     *  8.90248243E-02, 9.23095886E-02, 9.57159312E-02, 9.92483965E-02,
     *  0.10291170    ,
     *  7.63271922E-02, 7.91423310E-02, 8.20614773E-02, 8.50885279E-02,
     *  8.82275231E-02, 9.14826518E-02, 9.48582575E-02, 9.83588435E-02,
     *  0.10198908    ,
     *  7.56457367E-02, 7.84355453E-02, 8.13284200E-02, 8.43282227E-02,
     *  8.74389573E-02, 9.06647752E-02, 9.40099807E-02, 9.74790367E-02,
     *  0.10107657    ,
     *  7.49717240E-02, 7.77364790E-02, 8.06033690E-02, 8.35762213E-02,
     *  8.66590040E-02, 8.98558312E-02, 9.31709685E-02, 9.66088388E-02,
     *  0.10017403    ,
     *  7.43050496E-02, 7.70450236E-02, 7.98862118E-02, 8.28324072E-02,
     *  8.58875423E-02, 8.90556943E-02, 9.23410908E-02, 9.57481150E-02,
     *  9.92813118E-02,
     *  7.36456109E-02, 7.63610730E-02, 7.91768383E-02, 8.20966660E-02,
     *  8.51244535E-02, 8.82642416E-02, 9.15202200E-02, 9.48967328E-02,
     *  9.83982842E-02,
     *  7.29933073E-02, 7.56845226E-02, 7.84751400E-02, 8.13688853E-02,
     *  8.43696211E-02, 8.74813522E-02, 9.07082307E-02, 9.40545622E-02,
     *  9.75248107E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 91, 99) /
     *  7.23480399E-02, 7.50152698E-02, 7.77810107E-02, 8.06489549E-02,
     *  8.36229307E-02, 8.67069073E-02, 8.99050000E-02, 9.32214757E-02,
     *  9.66607588E-02,
     *  7.17097115E-02, 7.43532141E-02, 7.70943458E-02, 7.99367663E-02,
     *  8.28842700E-02, 8.59407906E-02, 8.91104068E-02, 9.23973478E-02,
     *  9.58059984E-02,
     *  7.10782268E-02, 7.36982563E-02, 7.64150427E-02, 7.92322133E-02,
     *  8.21535285E-02, 8.51828874E-02, 8.83243325E-02, 9.15820553E-02,
     *  9.49604020E-02,
     *  7.04534921E-02, 7.30502995E-02, 7.57430008E-02, 7.85351911E-02,
     *  8.14305978E-02, 8.44330853E-02, 8.75466604E-02, 9.07754774E-02,
     *  9.41238439E-02,
     *  6.73556665E-02, 6.98373234E-02, 7.24105951E-02, 7.50789176E-02,
     *  7.78458532E-02, 8.07150952E-02, 8.36904728E-02, 8.67759563E-02,
     *  8.99756621E-02,
     *  6.44209109E-02, 6.67934779E-02, 6.92536059E-02, 7.18045803E-02,
     *  7.44498068E-02, 7.71928166E-02, 8.00372707E-02, 8.29869650E-02,
     *  8.60458350E-02,
     *  6.16384866E-02, 6.39076252E-02, 6.62604815E-02, 6.87001979E-02,
     *  7.12300320E-02, 7.38533610E-02, 7.65736866E-02, 7.93946392E-02,
     *  8.23199829E-02,
     *  5.89985484E-02, 6.11695543E-02, 6.34206314E-02, 6.57547864E-02,
     *  6.81751364E-02, 7.06849126E-02, 7.32874655E-02, 7.59862684E-02,
     *  7.87849229E-02,
     *  5.64920541E-02, 5.85698866E-02, 6.07243283E-02, 6.29582570E-02,
     *  6.52746562E-02, 6.76766188E-02, 7.01673513E-02, 7.27501783E-02,
     *  7.54285466E-02/
        DATA ((VOLMF (J,K),J=154,162),K=100,108) /
     *  5.41106836E-02, 5.60999929E-02, 5.81626223E-02, 6.03013271E-02,
     *  6.25189639E-02, 6.48184940E-02, 6.72029874E-02, 6.96756271E-02,
     *  7.22397132E-02,
     *  5.18467685E-02, 5.37519198E-02, 5.57272643E-02, 5.77754410E-02,
     *  5.98991857E-02, 6.21013347E-02, 6.43848282E-02, 6.67527145E-02,
     *  6.92081542E-02,
     *  4.96932295E-02, 5.15183250E-02, 5.34106391E-02, 5.53727003E-02,
     *  5.74071298E-02, 5.95166445E-02, 6.17040614E-02, 6.39723008E-02,
     *  6.63243903E-02,
     *  4.76435213E-02, 4.93924195E-02, 5.12057055E-02, 5.30858023E-02,
     *  5.50352217E-02, 5.70565676E-02, 5.91525392E-02, 6.13259351E-02,
     *  6.35796565E-02,
     *  4.56915826E-02, 4.73679170E-02, 4.91059433E-02, 5.09079843E-02,
     *  5.27764476E-02, 5.47138293E-02, 5.67227167E-02, 5.88057922E-02,
     *  6.09658367E-02,
     *  4.38317926E-02, 4.54389877E-02, 4.71053062E-02, 4.88329752E-02,
     *  5.06243034E-02, 5.24816837E-02, 5.44075970E-02, 5.64046151E-02,
     *  5.84754042E-02,
     *  4.20589318E-02, 4.36002182E-02, 4.51981794E-02, 4.68549517E-02,
     *  4.85727490E-02, 5.03538664E-02, 5.22006830E-02, 5.41156652E-02,
     *  5.61013699E-02,
     *  4.03681470E-02, 4.18465746E-02, 4.33793422E-02, 4.49684988E-02,
     *  4.66161683E-02, 4.83245524E-02, 5.00959331E-02, 5.19326764E-02,
     *  5.38372347E-02,
     *  3.87549195E-02, 4.01733705E-02, 4.16439336E-02, 4.31685749E-02,
     *  4.47493325E-02, 4.63883185E-02, 4.80877226E-02, 4.98498147E-02,
     *  5.16769480E-02/
        DATA ((VOLMF (J,K),J=154,162),K=109,117) /
     *  3.72150371E-02, 3.85762370E-02, 3.99874225E-02, 4.14504807E-02,
     *  4.29673672E-02, 4.45401092E-02, 4.61708081E-02, 4.78616421E-02,
     *  4.96148694E-02,
     *  3.57445688E-02, 3.70510969E-02, 3.84055802E-02, 3.98098299E-02,
     *  4.12657234E-02, 4.27752064E-02, 4.43402960E-02, 4.59630830E-02,
     *  4.76457347E-02,
     *  3.43398414E-02, 3.55941407E-02, 3.68944554E-02, 3.82425246E-02,
     *  3.96401507E-02, 4.10892017E-02, 4.25916142E-02, 4.41493952E-02,
     *  4.57646256E-02,
     *  3.29974195E-02, 3.42018049E-02, 3.54503524E-02, 3.67447316E-02,
     *  3.80866735E-02, 3.94779718E-02, 4.09204859E-02, 4.24161431E-02,
     *  4.39669414E-02,
     *  3.17140859E-02, 3.28707532E-02, 3.40698106E-02, 3.53128618E-02,
     *  3.66015691E-02, 3.79376555E-02, 3.93229065E-02, 4.07591733E-02,
     *  4.22483745E-02,
     *  3.04868256E-02, 3.15978582E-02, 3.27495864E-02, 3.39435509E-02,
     *  3.51813484E-02, 3.64646340E-02, 3.77951228E-02, 3.91745928E-02,
     *  4.06048871E-02,
     *  2.93128096E-02, 3.03801857E-02, 3.14866366E-02, 3.26336425E-02,
     *  3.38227376E-02, 3.50555118E-02, 3.63336130E-02, 3.76587492E-02,
     *  3.90326909E-02,
     *  2.81893811E-02, 2.92149802E-02, 3.02781033E-02, 3.13801727E-02,
     *  3.25226625E-02, 3.37071004E-02, 3.49350700E-02, 3.62082122E-02,
     *  3.75282285E-02,
     *  2.71140430E-02, 2.80996518E-02, 2.91213002E-02, 3.01803551E-02,
     *  3.12782331E-02, 3.24164026E-02, 3.35963852E-02, 3.48197579E-02,
     *  3.60881557E-02/
        DATA ((VOLMF (J,K),J=154,162),K=118,126) /
     *  2.60844458E-02, 2.70317637E-02, 2.80136999E-02, 2.90315685E-02,
     *  3.00867310E-02, 3.11805986E-02, 3.23146340E-02, 3.34903529E-02,
     *  3.47093265E-02,
     *  2.50983776E-02, 2.60090216E-02, 2.69529229E-02, 2.79313448E-02,
     *  2.89455961E-02, 2.99970334E-02, 3.10870627E-02, 3.22171410E-02,
     *  3.33887787E-02,
     *  2.41537536E-02, 2.50292633E-02, 2.59367267E-02, 2.68773581E-02,
     *  2.78524162E-02, 2.88632051E-02, 2.99110763E-02, 3.09974309E-02,
     *  3.21237208E-02,
     *  2.32486081E-02, 2.40904499E-02, 2.49629963E-02, 2.58674150E-02,
     *  2.68049162E-02, 2.77767538E-02, 2.87842275E-02, 2.98286842E-02,
     *  3.09115200E-02,
     *  2.23810853E-02, 2.31906568E-02, 2.40297358E-02, 2.48994452E-02,
     *  2.58009489E-02, 2.67354527E-02, 2.77042064E-02, 2.87085052E-02,
     *  2.97496916E-02,
     *  2.15494328E-02, 2.23280663E-02, 2.31350598E-02, 2.39714933E-02,
     *  2.48384862E-02, 2.57371982E-02, 2.66688313E-02, 2.76346311E-02,
     *  2.86358887E-02,
     *  2.07519942E-02, 2.15009604E-02, 2.22771863E-02, 2.30817110E-02,
     *  2.39156111E-02, 2.47800021E-02, 2.56760400E-02, 2.66049231E-02,
     *  2.75678930E-02,
     *  1.99872026E-02, 2.07077139E-02, 2.14544300E-02, 2.22283504E-02,
     *  2.30305106E-02, 2.38619839E-02, 2.47238823E-02, 2.56173583E-02,
     *  2.65436064E-02,
     *  1.92535751E-02, 1.99467890E-02, 2.06651956E-02, 2.14097568E-02,
     *  2.21814687E-02, 2.29813638E-02, 2.38105121E-02, 2.46700221E-02,
     *  2.55610430E-02/
        DATA ((VOLMF (J,K),J=154,162),K=127,135) /
     *  1.85497076E-02, 1.92167290E-02, 1.99079725E-02, 2.06243634E-02,
     *  2.13668602E-02, 2.21364563E-02, 2.29341811E-02, 2.37611013E-02,
     *  2.46183223E-02,
     *  1.78742691E-02, 1.85161536E-02, 1.91813289E-02, 1.98706853E-02,
     *  2.05851450E-02, 2.13256640E-02, 2.20932327E-02, 2.28888775E-02,
     *  2.37136621E-02,
     *  1.72259977E-02, 1.78437541E-02, 1.84839075E-02, 1.91473145E-02,
     *  1.98348628E-02, 2.05474722E-02, 2.12860959E-02, 2.20517214E-02,
     *  2.28453725E-02,
     *  1.66036963E-02, 1.71982887E-02, 1.78144202E-02, 1.84529153E-02,
     *  1.91146282E-02, 1.98004441E-02, 2.05112803E-02, 2.12480872E-02,
     *  2.20118501E-02,
     *  1.60062282E-02, 1.65785786E-02, 1.71716445E-02, 1.77862195E-02,
     *  1.84231258E-02, 1.90832154E-02, 1.97673710E-02, 2.04765075E-02,
     *  2.12115730E-02,
     *  1.54325142E-02, 1.59835042E-02, 1.65544191E-02, 1.71460228E-02,
     *  1.77591066E-02, 1.83944905E-02, 1.90530243E-02, 1.97355885E-02,
     *  2.04430955E-02,
     *  1.48815283E-02, 1.54120016E-02, 1.59616406E-02, 1.65311806E-02,
     *  1.71213833E-02, 1.77330382E-02, 1.83669631E-02, 1.90240056E-02,
     *  1.97050440E-02,
     *  1.43522954E-02, 1.48630593E-02, 1.53922598E-02, 1.59406047E-02,
     *  1.65088275E-02, 1.70976879E-02, 1.77079734E-02, 1.83404997E-02,
     *  1.89961124E-02,
     *  1.38438876E-02, 1.43357149E-02, 1.48452786E-02, 1.53732601E-02,
     *  1.59203655E-02, 1.64873261E-02, 1.70749001E-02, 1.76838729E-02,
     *  1.83150584E-02/
        DATA ((VOLMF (J,K),J=154,162),K=136,144) /
     *  1.33554222E-02, 1.38290529E-02, 1.43197473E-02, 1.48281616E-02,
     *  1.53549755E-02, 1.59008931E-02, 1.64666443E-02, 1.70529852E-02,
     *  1.76606994E-02,
     *  1.28860585E-02, 1.33422013E-02, 1.38147617E-02, 1.43043714E-02,
     *  1.48116848E-02, 1.53373799E-02, 1.58821594E-02, 1.64467512E-02,
     *  1.70319100E-02,
     *  1.24349959E-02, 1.28743297E-02, 1.33294604E-02, 1.38009961E-02,
     *  1.42895668E-02, 1.47958255E-02, 1.53204486E-02, 1.58641372E-02,
     *  1.64276177E-02,
     *  1.20014712E-02, 1.24246467E-02, 1.28630225E-02, 1.33171842E-02,
     *  1.37877386E-02, 1.42753141E-02, 1.47805622E-02, 1.53041580E-02,
     *  1.58468008E-02,
     *  1.15847572E-02, 1.19923979E-02, 1.24146656E-02, 1.28521244E-02,
     *  1.33053583E-02, 1.37749726E-02, 1.42615946E-02, 1.47658743E-02,
     *  1.52884853E-02,
     *  1.11841601E-02, 1.15768637E-02, 1.19836435E-02, 1.24050424E-02,
     *  1.28416231E-02, 1.32939684E-02, 1.37626823E-02, 1.42483906E-02,
     *  1.47517421E-02,
     *  1.07990180E-02, 1.11773576E-02, 1.15692440E-02, 1.19752000E-02,
     *  1.23957673E-02, 1.28315071E-02, 1.32830012E-02, 1.37508523E-02,
     *  1.42356849E-02,
     *  1.04286993E-02, 1.07932245E-02, 1.11707877E-02, 1.15618922E-02,
     *  1.19670597E-02, 1.23868306E-02, 1.28217651E-02, 1.32724437E-02,
     *  1.37394679E-02,
     *  1.00726007E-02, 1.04238389E-02, 1.07876258E-02, 1.11644461E-02,
     *  1.15548024E-02, 1.19592149E-02, 1.23782232E-02, 1.28123863E-02,
     *  1.32622835E-02/
        DATA ((VOLMF (J,K),J=154,162),K=145,153) /
     *  9.73014618E-03, 1.00686031E-02, 1.04191385E-02, 1.07822191E-02,
     *  1.11583288E-02, 1.15479687E-02, 1.19516584E-02, 1.23699363E-02,
     *  1.28033602E-02,
     *  9.40078531E-03, 9.72694635E-03, 1.00647337E-02, 1.04145970E-02,
     *  1.07770020E-02, 1.11524314E-02, 1.15413857E-02, 1.19443831E-02,
     *  1.23619612E-02,
     *  9.08399201E-03, 9.39832303E-03, 9.72384571E-03, 1.00609929E-02,
     *  1.04102133E-02, 1.07719718E-02, 1.11467501E-02, 1.15350477E-02,
     *  1.19373821E-02,
     *  8.77926330E-03, 9.08221145E-03, 9.39593333E-03, 9.72084578E-03,
     *  1.00573808E-02, 1.04059862E-02, 1.07671258E-02, 1.11412808E-02,
     *  1.15289495E-02,
     *  8.48611812E-03, 8.77811273E-03, 9.08047919E-03, 9.39361890E-03,
     *  9.71794789E-03, 1.00538973E-02, 1.04019142E-02, 1.07624615E-02,
     *  1.11360196E-02,
     *  8.20409626E-03, 8.48554957E-03, 8.77698829E-03, 9.07879894E-03,
     *  9.39138214E-03, 9.71515316E-03, 1.00505424E-02, 1.03979959E-02,
     *  1.07579762E-02,
     *  7.93275731E-03, 8.20406524E-03, 8.48498695E-03, 8.77589463E-03,
     *  9.07717409E-03, 9.38922521E-03, 9.71246252E-03, 1.00473157E-02,
     *  1.03942300E-02,
     *  7.67167969E-03, 7.93322251E-03, 8.20402174E-03, 8.48443575E-03,
     *  8.77483605E-03, 9.07560773E-03, 9.38715002E-03, 9.70987673E-03,
     *  1.00442168E-02,
     *  7.42045969E-03, 7.67260276E-03, 7.93365852E-03, 8.20397205E-03,
     *  8.48390108E-03, 8.77381648E-03, 9.07410270E-03, 9.38515829E-03,
     *  9.70739641E-03/
        DATA ((VOLMF (J,K),J=154,162),K=154,162) /
     *  7.17871068E-03, 7.42180501E-03, 7.67348147E-03, 7.93407232E-03,
     *  8.20392200E-03, 8.48338767E-03, 8.77283956E-03, 9.07266153E-03,
     *  9.38325150E-03,
     *  6.94606221E-03, 7.18044513E-03, 7.42309225E-03, 7.67432344E-03,
     *  7.93447040E-03, 8.20387703E-03, 8.48289989E-03, 8.77190864E-03,
     *  9.07128656E-03,
     *  6.72215928E-03, 6.94815499E-03, 7.18210910E-03, 7.42432957E-03,
     *  7.67513577E-03, 7.93485885E-03, 8.20384218E-03, 8.48244178E-03,
     *  8.77102678E-03,
     *  6.50666159E-03, 6.72458174E-03, 6.95016614E-03, 7.18371128E-03,
     *  7.42552465E-03, 7.67592511E-03, 7.93524332E-03, 8.20382215E-03,
     *  8.48201710E-03,
     *  6.29924286E-03, 6.50938705E-03, 6.72691255E-03, 6.95210478E-03,
     *  7.18525980E-03, 7.42668462E-03, 7.67669765E-03, 7.93562908E-03,
     *  8.20382128E-03,
     *  6.09959016E-03, 6.30224645E-03, 6.51201189E-03, 6.72916124E-03,
     *  6.95397950E-03, 7.18676229E-03, 7.42781621E-03, 7.67745921E-03,
     *  7.93602104E-03,
     *  5.90740329E-03, 6.10284870E-03, 6.30514146E-03, 6.51454602E-03,
     *  6.73133678E-03, 6.95579833E-03, 7.18822590E-03, 7.42892568E-03,
     *  7.67821520E-03,
     *  5.72239419E-03, 5.91089516E-03, 6.10599161E-03, 6.30793810E-03,
     *  6.51699875E-03, 6.73344758E-03, 6.95756883E-03, 7.18965734E-03,
     *  7.43001890E-03,
     *  5.54428641E-03, 5.72609920E-03, 5.91426519E-03, 6.10902936E-03,
     *  6.31064598E-03, 6.51937882E-03, 6.73550156E-03, 6.95929809E-03,
     *  7.19106288E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   49108.827    ,  50374.126    ,  51631.043    ,  52883.684    ,
     *   54134.183    ,  55383.652    ,  56632.671    ,  57881.533    ,
     *   59130.385    ,
     *   49059.168    ,  50349.572    ,  51619.570    ,  52878.922    ,
     *   54132.743    ,  55383.736    ,  56633.333    ,  57882.291    ,
     *   59131.006    ,
     *   48941.261    ,  50288.132    ,  51588.147    ,  52863.425    ,
     *   54125.593    ,  55380.835    ,  56632.466    ,  57882.274    ,
     *   59131.219    ,
     *   48682.242    ,  50149.622    ,  51514.296    ,  52824.485    ,
     *   54105.485    ,  55370.784    ,  56627.660    ,  57880.070    ,
     *   59130.178    ,
     *   48143.270    ,  49858.022    ,  51355.510    ,  52737.968    ,
     *   54058.555    ,  55345.539    ,  56614.196    ,  57872.881    ,
     *   59126.197    ,
     *   47063.220    ,  49273.276    ,  51034.150    ,  52559.886    ,
     *   53959.479    ,  55290.330    ,  56583.361    ,  57855.499    ,
     *   59116.116    ,
     *   44942.815    ,  48139.713    ,  50411.599    ,  52212.489    ,
     *   53763.647    ,  55179.129    ,  56519.756    ,  57818.693    ,
     *   59094.320    ,
     *   40755.045    ,  45981.616    ,  49241.855    ,  51560.963    ,
     *   53394.571    ,  54967.520    ,  56397.130    ,  57746.718    ,
     *   59051.225    ,
     *   31894.392    ,  41847.555    ,  47079.215    ,  50372.390    ,
     *   52723.229    ,  54581.472    ,  56171.987    ,  57613.547    ,
     *   58971.010    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *  -1812.6326    ,  33423.814    ,  43057.842    ,  48235.650    ,
     *   51532.338    ,  53899.311    ,  55773.740    ,  57377.228    ,
     *   58828.266    ,
     *  -31458.444    ,  8560.4568    ,  35166.233    ,  44375.493    ,
     *   49448.050    ,  52721.068    ,  55089.168    ,  56971.357    ,
     *   58583.083    ,
     *  -76450.444    , -32026.444    ,  14926.905    ,  37074.205    ,
     *   45786.180    ,  50711.126    ,  53936.473    ,  56291.849    ,
     *   58173.750    ,
     *  -105444.44    , -64363.444    , -22671.444    ,  20224.361    ,
     *   39101.003    ,  47273.153    ,  52017.754    ,  55175.213    ,
     *   57505.605    ,
     *  -126164.44    , -89182.444    , -51967.444    , -14042.444    ,
     *   24921.760    ,  41203.710    ,  48818.583    ,  53359.563    ,
     *   56432.997    ,
     *  -141494.44    , -108234.44    , -74839.444    , -40976.444    ,
     *  -6371.5444    ,  29191.090    ,  43344.812    ,  50404.660    ,
     *   54727.492    ,
     *  -153034.44    , -122964.44    , -92801.444    , -62295.444    ,
     *  -31226.444    ,  559.46444    ,  33115.269    ,  45492.703    ,
     *   52014.406    ,
     *  -161804.44    , -134454.44    , -107024.44    , -79310.444    ,
     *  -51117.444    , -22304.444    ,  7137.2444    ,  36741.601    ,
     *   47621.528    ,
     *  -168534.44    , -143504.44    , -118404.44    , -93039.444    ,
     *  -67222.444    , -40739.444    , -13318.444    ,  15613.858    ,
     *   40100.781    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *  -173724.44    , -150694.44    , -127604.44    , -104274.44    ,
     *  -80518.444    , -56118.444    , -30800.444    , -4155.1444    ,
     *   24399.167    ,
     *  -177754.44    , -156474.44    , -135144.44    , -113594.44    ,
     *  -91668.444    , -69172.444    , -45893.444    , -21587.444    ,
     *   3970.9444    ,
     *  -180884.44    , -161154.44    , -141374.44    , -121404.44    ,
     *  -101114.44    , -80337.444    , -58915.444    , -36686.444    ,
     *  -13516.444    ,
     *  -183324.44    , -164964.44    , -146574.44    , -128014.44    ,
     *  -109174.44    , -89933.444    , -70156.444    , -49726.444    ,
     *  -28542.444    ,
     *  -185244.44    , -168114.44    , -150944.44    , -133644.44    ,
     *  -116104.44    , -98218.444    , -79887.444    , -61012.444    ,
     *  -41508.444    ,
     *  -186744.44    , -170714.44    , -154654.44    , -138474.44    ,
     *  -122084.44    , -105404.44    , -88345.444    , -70821.444    ,
     *  -52755.444    ,
     *  -187934.44    , -172884.44    , -157804.44    , -142634.44    ,
     *  -127274.44    , -111674.44    , -95734.444    , -79393.444    ,
     *  -62575.444    ,
     *  -188874.44    , -174704.44    , -160524.44    , -146244.44    ,
     *  -131814.44    , -117164.44    , -102224.44    , -86933.444    ,
     *  -71216.444    ,
     *  -189614.44    , -176244.44    , -162864.44    , -149394.44    ,
     *  -135794.44    , -122004.44    , -107964.44    , -93605.444    ,
     *  -78873.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *  -190204.44    , -177554.44    , -164894.44    , -152164.44    ,
     *  -139314.44    , -126294.44    , -113054.44    , -99542.444    ,
     *  -85697.444    ,
     *  -190664.44    , -178674.44    , -166664.44    , -154604.44    ,
     *  -142434.44    , -130114.44    , -117604.44    , -104844.44    ,
     *  -91803.444    ,
     *  -191034.44    , -179634.44    , -168224.44    , -156764.44    ,
     *  -145204.44    , -133524.44    , -121664.44    , -109604.44    ,
     *  -97284.444    ,
     *  -191264.44    , -180294.44    , -169314.44    , -158284.44    ,
     *  -147174.44    , -135954.44    , -124564.44    , -112994.44    ,
     *  -101194.44    ,
     *  -191434.44    , -180884.44    , -170324.44    , -159714.44    ,
     *  -149034.44    , -138244.44    , -127314.44    , -116214.44    ,
     *  -104914.44    ,
     *  -191574.44    , -181414.44    , -171254.44    , -161054.44    ,
     *  -150774.44    , -140404.44    , -129914.44    , -119264.44    ,
     *  -108424.44    ,
     *  -191684.44    , -181904.44    , -172124.44    , -162304.44    ,
     *  -152424.44    , -142454.44    , -132374.44    , -122144.44    ,
     *  -111754.44    ,
     *  -191754.44    , -182344.44    , -172934.44    , -163484.44    ,
     *  -153974.44    , -144384.44    , -134694.44    , -124874.44    ,
     *  -114904.44    ,
     *  -191814.44    , -182754.44    , -173684.44    , -164584.44    ,
     *  -155434.44    , -146214.44    , -136894.44    , -127464.44    ,
     *  -117884.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *  -191854.44    , -183124.44    , -174384.44    , -165624.44    ,
     *  -156814.44    , -147934.44    , -138974.44    , -129904.44    ,
     *  -120714.44    ,
     *  -191874.44    , -183454.44    , -175044.44    , -166604.44    ,
     *  -158114.44    , -149574.44    , -140944.44    , -132224.44    ,
     *  -123384.44    ,
     *  -191874.44    , -183774.44    , -175654.44    , -167524.44    ,
     *  -159344.44    , -151114.44    , -142814.44    , -134414.44    ,
     *  -125914.44    ,
     *  -191874.44    , -184054.44    , -176234.44    , -168384.44    ,
     *  -160504.44    , -152574.44    , -144574.44    , -136494.44    ,
     *  -128314.44    ,
     *  -191864.44    , -184324.44    , -176774.44    , -169204.44    ,
     *  -161604.44    , -153964.44    , -146254.44    , -138464.44    ,
     *  -130584.44    ,
     *  -191844.44    , -184564.44    , -177284.44    , -169984.44    ,
     *  -162654.44    , -155274.44    , -147844.44    , -140334.44    ,
     *  -132744.44    ,
     *  -191814.44    , -184794.44    , -177764.44    , -170714.44    ,
     *  -163634.44    , -156524.44    , -149354.44    , -142114.44    ,
     *  -134794.44    ,
     *  -191784.44    , -185004.44    , -178214.44    , -171404.44    ,
     *  -164574.44    , -157704.44    , -150784.44    , -143804.44    ,
     *  -136744.44    ,
     *  -191754.44    , -185194.44    , -178634.44    , -172064.44    ,
     *  -165464.44    , -158834.44    , -152144.44    , -145414.44    ,
     *  -138604.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *  -191714.44    , -185384.44    , -179044.44    , -172684.44    ,
     *  -166304.44    , -159894.44    , -153444.44    , -146944.44    ,
     *  -140374.44    ,
     *  -191674.44    , -185554.44    , -179424.44    , -173274.44    ,
     *  -167114.44    , -160914.44    , -154684.44    , -148394.44    ,
     *  -142054.44    ,
     *  -191634.44    , -185714.44    , -179784.44    , -173834.44    ,
     *  -167874.44    , -161884.44    , -155864.44    , -149784.44    ,
     *  -143654.44    ,
     *  -191594.44    , -185854.44    , -180124.44    , -174374.44    ,
     *  -168604.44    , -162814.44    , -156984.44    , -151114.44    ,
     *  -145184.44    ,
     *  -191544.44    , -185994.44    , -180444.44    , -174884.44    ,
     *  -169304.44    , -163694.44    , -158054.44    , -152374.44    ,
     *  -146654.44    ,
     *  -191504.44    , -186134.44    , -180754.44    , -175364.44    ,
     *  -169964.44    , -164534.44    , -159084.44    , -153584.44    ,
     *  -148044.44    ,
     *  -191454.44    , -186254.44    , -181044.44    , -175824.44    ,
     *  -170594.44    , -165344.44    , -160064.44    , -154744.44    ,
     *  -149384.44    ,
     *  -191414.44    , -186374.44    , -181324.44    , -176274.44    ,
     *  -171204.44    , -166114.44    , -160994.44    , -155844.44    ,
     *  -150654.44    ,
     *  -191364.44    , -186484.44    , -181584.44    , -176694.44    ,
     *  -171774.44    , -166844.44    , -161894.44    , -156904.44    ,
     *  -151884.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *  -191324.44    , -186584.44    , -181844.44    , -177094.44    ,
     *  -172334.44    , -167554.44    , -162744.44    , -157914.44    ,
     *  -153054.44    ,
     *  -191274.44    , -186684.44    , -182084.44    , -177474.44    ,
     *  -172854.44    , -168224.44    , -163564.44    , -158884.44    ,
     *  -154174.44    ,
     *  -191234.44    , -186774.44    , -182314.44    , -177844.44    ,
     *  -173364.44    , -168874.44    , -164354.44    , -159814.44    ,
     *  -155244.44    ,
     *  -191194.44    , -186864.44    , -182534.44    , -178194.44    ,
     *  -173854.44    , -169484.44    , -165104.44    , -160704.44    ,
     *  -156274.44    ,
     *  -191144.44    , -186944.44    , -182744.44    , -178534.44    ,
     *  -174314.44    , -170084.44    , -165834.44    , -161554.44    ,
     *  -157264.44    ,
     *  -191104.44    , -187024.44    , -182944.44    , -178854.44    ,
     *  -174754.44    , -170654.44    , -166524.44    , -162374.44    ,
     *  -158204.44    ,
     *  -191054.44    , -187114.44    , -183184.44    , -179234.44    ,
     *  -175284.44    , -171324.44    , -167344.44    , -163344.44    ,
     *  -159324.44    ,
     *  -191004.44    , -187204.44    , -183404.44    , -179594.44    ,
     *  -175774.44    , -171954.44    , -168114.44    , -164254.44    ,
     *  -160384.44    ,
     *  -190964.44    , -187284.44    , -183604.44    , -179924.44    ,
     *  -176244.44    , -172544.44    , -168834.44    , -165114.44    ,
     *  -161364.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *  -190914.44    , -187364.44    , -183804.44    , -180244.44    ,
     *  -176674.44    , -173104.44    , -169514.44    , -165914.44    ,
     *  -162294.44    ,
     *  -190874.44    , -187434.44    , -183984.44    , -180534.44    ,
     *  -177084.44    , -173624.44    , -170154.44    , -166664.44    ,
     *  -163164.44    ,
     *  -190834.44    , -187494.44    , -184154.44    , -180814.44    ,
     *  -177474.44    , -174114.44    , -170754.44    , -167374.44    ,
     *  -163984.44    ,
     *  -190794.44    , -187554.44    , -184314.44    , -181074.44    ,
     *  -177834.44    , -174584.44    , -171314.44    , -168044.44    ,
     *  -164764.44    ,
     *  -190764.44    , -187614.44    , -184474.44    , -181324.44    ,
     *  -178174.44    , -175014.44    , -171854.44    , -168674.44    ,
     *  -165494.44    ,
     *  -190724.44    , -187674.44    , -184614.44    , -181554.44    ,
     *  -178494.44    , -175424.44    , -172354.44    , -169274.44    ,
     *  -166174.44    ,
     *  -190694.44    , -187724.44    , -184744.44    , -181774.44    ,
     *  -178794.44    , -175814.44    , -172824.44    , -169834.44    ,
     *  -166824.44    ,
     *  -190664.44    , -187764.44    , -184874.44    , -181984.44    ,
     *  -179084.44    , -176184.44    , -173274.44    , -170364.44    ,
     *  -167434.44    ,
     *  -190634.44    , -187814.44    , -184994.44    , -182174.44    ,
     *  -179354.44    , -176524.44    , -173694.44    , -170864.44    ,
     *  -168014.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *  -190604.44    , -187854.44    , -185104.44    , -182364.44    ,
     *  -179614.44    , -176854.44    , -174094.44    , -171334.44    ,
     *  -168564.44    ,
     *  -190574.44    , -187894.44    , -185214.44    , -182534.44    ,
     *  -179854.44    , -177164.44    , -174474.44    , -171784.44    ,
     *  -169074.44    ,
     *  -190544.44    , -187934.44    , -185314.44    , -182694.44    ,
     *  -180074.44    , -177454.44    , -174834.44    , -172204.44    ,
     *  -169564.44    ,
     *  -190524.44    , -187964.44    , -185414.44    , -182854.44    ,
     *  -180294.44    , -177734.44    , -175164.44    , -172604.44    ,
     *  -170024.44    ,
     *  -190504.44    , -188004.44    , -185504.44    , -183004.44    ,
     *  -180504.44    , -177994.44    , -175484.44    , -172974.44    ,
     *  -170464.44    ,
     *  -190474.44    , -188034.44    , -185584.44    , -183144.44    ,
     *  -180694.44    , -178244.44    , -175794.44    , -173334.44    ,
     *  -170874.44    ,
     *  -190454.44    , -188064.44    , -185684.44    , -183294.44    ,
     *  -180904.44    , -178514.44    , -176124.44    , -173724.44    ,
     *  -171324.44    ,
     *  -190424.44    , -188104.44    , -185774.44    , -183444.44    ,
     *  -181104.44    , -178774.44    , -176434.44    , -174094.44    ,
     *  -171754.44    ,
     *  -190405.43    , -188133.66    , -185859.75    , -183582.33    ,
     *  -181301.22    , -179016.82    , -176729.79    , -174440.85    ,
     *  -172150.66    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *  -190402.41    , -188130.66    , -185856.77    , -183579.37    ,
     *  -181298.27    , -179013.88    , -176726.86    , -174437.93    ,
     *  -172147.76    ,
     *  -190396.37    , -188124.66    , -185850.81    , -183573.44    ,
     *  -181292.37    , -179008.01    , -176721.01    , -174432.11    ,
     *  -172141.95    ,
     *  -190375.23    , -188103.67    , -185829.95    , -183552.69    ,
     *  -181271.71    , -178987.44    , -176700.54    , -174411.71    ,
     *  -172121.63    ,
     *  -190345.71    , -188074.36    , -185800.82    , -183523.71    ,
     *  -181242.88    , -178958.73    , -176671.95    , -174383.23    ,
     *  -172093.27    ,
     *  -190315.98    , -188044.84    , -185771.48    , -183494.53    ,
     *  -181213.84    , -178929.82    , -176643.15    , -174354.55    ,
     *  -172064.70    ,
     *  -190286.03    , -188015.11    , -185741.93    , -183465.14    ,
     *  -181184.59    , -178900.70    , -176614.15    , -174325.66    ,
     *  -172035.92    ,
     *  -190255.87    , -187985.17    , -185712.18    , -183435.54    ,
     *  -181155.13    , -178871.37    , -176584.94    , -174296.57    ,
     *  -172006.94    ,
     *  -190225.50    , -187955.02    , -185682.20    , -183405.73    ,
     *  -181125.46    , -178841.82    , -176555.52    , -174267.26    ,
     *  -171977.75    ,
     *  -190194.91    , -187924.65    , -185652.02    , -183375.70    ,
     *  -181095.57    , -178812.07    , -176525.88    , -174237.75    ,
     *  -171948.35    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *  -190164.10    , -187894.06    , -185621.61    , -183345.46    ,
     *  -181065.47    , -178782.10    , -176496.04    , -174208.02    ,
     *  -171918.74    ,
     *  -190133.07    , -187863.25    , -185590.99    , -183315.00    ,
     *  -181035.16    , -178751.92    , -176465.98    , -174178.08    ,
     *  -171888.91    ,
     *  -190101.82    , -187832.22    , -185560.15    , -183284.33    ,
     *  -181004.63    , -178721.52    , -176435.71    , -174147.93    ,
     *  -171858.88    ,
     *  -190070.35    , -187800.97    , -185529.09    , -183253.43    ,
     *  -180973.88    , -178690.91    , -176405.22    , -174117.56    ,
     *  -171828.62    ,
     *  -189905.55    , -187637.34    , -185366.46    , -183091.65    ,
     *  -180812.87    , -178530.59    , -176245.55    , -173958.52    ,
     *  -171670.19    ,
     *  -189734.62    , -187467.63    , -185197.77    , -182923.85    ,
     *  -180645.85    , -178364.29    , -176079.93    , -173793.54    ,
     *  -171505.84    ,
     *  -189557.34    , -187291.60    , -185022.79    , -182749.79    ,
     *  -180472.61    , -178191.79    , -175908.12    , -173622.39    ,
     *  -171335.35    ,
     *  -189373.47    , -187109.02    , -184841.31    , -182569.25    ,
     *  -180292.91    , -178012.86    , -175729.90    , -173444.86    ,
     *  -171158.48    ,
     *  -189182.76    , -186919.65    , -184653.07    , -182381.99    ,
     *  -180106.50    , -177827.24    , -175545.02    , -173260.69    ,
     *  -170975.00    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *  -188984.97    , -186723.24    , -184457.82    , -182187.74    ,
     *  -179913.15    , -177634.71    , -175353.25    , -173069.63    ,
     *  -170784.66    ,
     *  -188779.82    , -186519.52    , -184255.30    , -181986.26    ,
     *  -179712.59    , -177434.98    , -175154.31    , -172871.44    ,
     *  -170587.20    ,
     *  -188567.04    , -186308.21    , -184045.23    , -181777.27    ,
     *  -179504.55    , -177227.81    , -174947.93    , -172665.84    ,
     *  -170382.35    ,
     *  -188346.36    , -186089.05    , -183827.35    , -181560.49    ,
     *  -179288.75    , -177012.90    , -174733.85    , -172452.55    ,
     *  -170169.83    ,
     *  -188117.48    , -185861.73    , -183601.35    , -181335.63    ,
     *  -179064.90    , -176789.96    , -174511.78    , -172231.29    ,
     *  -169949.37    ,
     *  -187880.08    , -185625.95    , -183366.94    , -181102.39    ,
     *  -178832.70    , -176558.71    , -174281.40    , -172001.76    ,
     *  -169720.65    ,
     *  -187633.86    , -185381.41    , -183123.79    , -180860.46    ,
     *  -178591.84    , -176318.82    , -174042.42    , -171763.64    ,
     *  -169483.37    ,
     *  -187378.49    , -185127.76    , -182871.59    , -180609.51    ,
     *  -178341.99    , -176069.98    , -173794.50    , -171516.61    ,
     *  -169237.20    ,
     *  -187113.63    , -184864.67    , -182610.00    , -180349.20    ,
     *  -178082.83    , -175811.84    , -173537.32    , -171260.34    ,
     *  -168981.82    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *  -186838.93    , -184591.80    , -182338.67    , -180079.19    ,
     *  -177813.99    , -175544.06    , -173270.53    , -170994.48    ,
     *  -168716.87    ,
     *  -186554.01    , -184308.77    , -182057.23    , -179799.12    ,
     *  -177535.12    , -175266.28    , -172993.76    , -170718.67    ,
     *  -168442.00    ,
     *  -186258.51    , -184015.22    , -181765.30    , -179508.60    ,
     *  -177245.84    , -174978.12    , -172706.64    , -170432.54    ,
     *  -168156.83    ,
     *  -185952.02    , -183710.74    , -181462.51    , -179207.25    ,
     *  -176945.76    , -174679.20    , -172408.79    , -170135.70    ,
     *  -167860.98    ,
     *  -185634.15    , -183394.93    , -181148.43    , -178894.67    ,
     *  -176634.49    , -174369.11    , -172099.80    , -169827.75    ,
     *  -167554.03    ,
     *  -185304.46    , -183067.37    , -180822.66    , -178570.43    ,
     *  -176311.60    , -174047.43    , -171779.24    , -169508.27    ,
     *  -167235.58    ,
     *  -184962.52    , -182727.63    , -180484.75    , -178234.09    ,
     *  -175976.65    , -173713.73    , -171446.70    , -169176.82    ,
     *  -166905.20    ,
     *  -184607.88    , -182375.24    , -180134.26    , -177885.22    ,
     *  -175629.20    , -173367.57    , -171101.72    , -168832.96    ,
     *  -166562.42    ,
     *  -184240.06    , -182009.75    , -179770.71    , -177523.34    ,
     *  -175268.78    , -173008.46    , -170743.83    , -168476.22    ,
     *  -166206.80    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *  -183858.57    , -181630.66    , -179393.62    , -177147.96    ,
     *  -174894.90    , -172635.94    , -170372.55    , -168106.12    ,
     *  -165837.83    ,
     *  -183462.91    , -181237.46    , -179002.48    , -176758.58    ,
     *  -174507.07    , -172249.49    , -169987.38    , -167722.15    ,
     *  -165455.02    ,
     *  -183052.56    , -180829.64    , -178596.78    , -176354.68    ,
     *  -174104.75    , -171848.59    , -169587.79    , -167323.80    ,
     *  -165057.86    ,
     *  -182626.96    , -180406.65    , -178175.96    , -175935.72    ,
     *  -173687.41    , -171432.71    , -169173.25    , -166910.51    ,
     *  -164645.79    ,
     *  -182185.55    , -179967.92    , -177739.47    , -175501.14    ,
     *  -173254.49    , -171001.28    , -168743.19    , -166481.74    ,
     *  -164218.26    ,
     *  -181727.75    , -179512.88    , -177286.72    , -175050.34    ,
     *  -172805.40    , -170553.72    , -168297.03    , -166036.90    ,
     *  -163774.68    ,
     *  -181252.95    , -179040.91    , -176817.11    , -174582.74    ,
     *  -172339.55    , -170089.42    , -167834.16    , -165575.38    ,
     *  -163314.46    ,
     *  -180760.53    , -178551.39    , -176330.01    , -174097.69    ,
     *  -171856.29    , -169607.77    , -167353.98    , -165096.57    ,
     *  -162836.96    ,
     *  -180249.81    , -178043.67    , -175824.77    , -173594.56    ,
     *  -171355.00    , -169108.11    , -166855.81    , -164599.80    ,
     *  -162341.54    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *  -179720.15    , -177517.07    , -175300.71    , -173072.67    ,
     *  -170834.98    , -168589.76    , -166338.99    , -164084.41    ,
     *  -161827.52    ,
     *  -179170.82    , -176970.88    , -174757.14    , -172531.31    ,
     *  -170295.54    , -168052.04    , -165802.82    , -163549.70    ,
     *  -161294.20    ,
     *  -178601.10    , -176404.40    , -174193.33    , -171969.77    ,
     *  -169735.97    , -167494.20    , -165246.58    , -162994.94    ,
     *  -160740.86    ,
     *  -178010.24    , -175816.86    , -173608.54    , -171387.29    ,
     *  -169155.50    , -166915.52    , -164669.51    , -162419.38    ,
     *  -160166.74    ,
     *  -177397.46    , -175207.48    , -173001.97    , -170783.10    ,
     *  -168553.36    , -166315.19    , -164070.84    , -161822.24    ,
     *  -159571.06    ,
     *  -176761.96    , -174575.45    , -172372.82    , -170156.38    ,
     *  -167928.74    , -165692.43    , -163449.75    , -161202.72    ,
     *  -158953.02    ,
     *  -176102.88    , -173919.95    , -171720.26    , -169506.30    ,
     *  -167280.80    , -165046.38    , -162805.41    , -160559.97    ,
     *  -158311.78    ,
     *  -175419.36    , -173240.09    , -171043.42    , -168832.00    ,
     *  -166608.68    , -164376.18    , -162136.95    , -159893.12    ,
     *  -157646.45    ,
     *  -174710.50    , -172534.98    , -170341.39    , -168132.56    ,
     *  -165911.47    , -163680.93    , -161443.47    , -159201.27    ,
     *  -156956.15    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *  -173975.37    , -171803.68    , -169613.25    , -167407.07    ,
     *  -165188.24    , -162959.70    , -160724.03    , -158483.49    ,
     *  -156239.94    ,
     *  -173213.00    , -171045.23    , -168858.03    , -166654.55    ,
     *  -164438.03    , -162211.51    , -159977.67    , -157738.80    ,
     *  -155496.84    ,
     *  -172422.38    , -170258.63    , -168074.72    , -165873.99    ,
     *  -163659.84    , -161435.38    , -159203.38    , -156966.21    ,
     *  -154725.85    ,
     *  -171602.48    , -169442.84    , -167262.29    , -165064.37    ,
     *  -162852.61    , -160630.25    , -158400.12    , -156164.67    ,
     *  -153925.92    ,
     *  -170752.22    , -168596.77    , -166419.66    , -164224.61    ,
     *  -162015.29    , -159795.04    , -157566.82    , -155333.10    ,
     *  -153095.98    ,
     *  -169870.49    , -167719.33    , -165545.72    , -163353.59    ,
     *  -161146.74    , -158928.65    , -156702.35    , -154470.38    ,
     *  -152234.91    ,
     *  -168956.13    , -166809.35    , -164639.32    , -162450.15    ,
     *  -160245.82    , -158029.92    , -155805.55    , -153575.36    ,
     *  -151341.54    ,
     *  -168007.95    , -165865.64    , -163699.25    , -161513.10    ,
     *  -159311.33    , -157097.64    , -154875.23    , -152646.82    ,
     *  -150414.66    ,
     *  -167024.70    , -164886.96    , -162724.27    , -160541.20    ,
     *  -158342.03    , -156130.58    , -153910.15    , -151683.54    ,
     *  -149453.04    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *  -166005.11    , -163872.02    , -161713.12    , -159533.17    ,
     *  -157336.63    , -155127.44    , -152909.01    , -150684.20    ,
     *  -148455.38    ,
     *  -164947.84    , -162819.49    , -160664.44    , -158487.67    ,
     *  -156293.79    , -154086.89    , -151870.48    , -149647.48    ,
     *  -147420.35    ,
     *  -163851.51    , -161728.01    , -159576.88    , -157403.33    ,
     *  -155212.15    , -153007.56    , -150793.17    , -148572.00    ,
     *  -146346.54    ,
     *  -162714.71    , -160596.14    , -158448.99    , -156278.71    ,
     *  -154090.27    , -151888.01    , -149675.66    , -147456.32    ,
     *  -145232.54    ,
     *  -161535.96    , -159422.41    , -157279.31    , -155112.35    ,
     *  -152926.67    , -150726.77    , -148516.46    , -146298.95    ,
     *  -144076.85    ,
     *  -160313.73    , -158205.29    , -156066.30    , -153902.70    ,
     *  -151719.82    , -149522.29    , -147314.04    , -145098.35    ,
     *  -142877.93    ,
     *  -159046.44    , -156943.20    , -154808.39    , -152648.19    ,
     *  -150468.13    , -148272.99    , -146066.80    , -143852.94    ,
     *  -141634.18    ,
     *  -157732.45    , -155634.50    , -153503.93    , -151347.18    ,
     *  -149169.97    , -146977.22    , -144773.10    , -142561.07    ,
     *  -140343.95    ,
     *  -156370.06    , -154277.49    , -152151.22    , -149997.96    ,
     *  -147823.62    , -145633.28    , -143431.23    , -141221.02    ,
     *  -139005.54    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *  -154957.53    , -152870.42    , -150748.52    , -148598.78    ,
     *  -146427.34    , -144239.42    , -142039.43    , -139831.02    ,
     *  -137617.18    ,
     *  -153493.04    , -151411.48    , -149294.00    , -147147.83    ,
     *  -144979.29    , -142793.80    , -140595.88    , -138389.26    ,
     *  -136177.02    ,
     *  -151974.71    , -149898.79    , -147785.78    , -145643.21    ,
     *  -143477.61    , -141294.54    , -139098.67    , -136893.84    ,
     *  -134683.18    ,
     *  -150400.60    , -148330.39    , -146221.92    , -144082.97    ,
     *  -141920.32    , -139739.69    , -137545.86    , -135342.79    ,
     *  -133133.69    ,
     *  -148768.70    , -146704.29    , -144600.40    , -142465.12    ,
     *  -140305.42    , -138127.22    , -135935.43    , -133734.09    ,
     *  -131526.52    ,
     *  -147076.92    , -145018.39    , -142919.14    , -140787.54    ,
     *  -138630.82    , -136455.04    , -134265.27    , -132065.65    ,
     *  -129859.57    ,
     *  -145323.12    , -143270.54    , -141175.98    , -139048.10    ,
     *  -136894.36    , -134721.00    , -132533.22    , -130335.28    ,
     *  -128130.67    ,
     *  -143505.07    , -141458.53    , -139368.69    , -137244.56    ,
     *  -135093.79    , -132922.84    , -130737.04    , -128540.76    ,
     *  -126337.57    ,
     *  -141620.47    , -139580.04    , -137494.98    , -135374.60    ,
     *  -133226.82    , -131058.27    , -128874.41    , -126679.75    ,
     *  -124477.94    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   60379.295    ,  61628.288    ,  62877.371    ,  64126.537    ,
     *   65375.780    ,  66625.086    ,  67874.447    ,  69123.853    ,
     *   70373.295    ,
     *   60379.679    ,  61628.407    ,  62877.230    ,  64126.161    ,
     *   65375.197    ,  66624.328    ,  67873.543    ,  69122.830    ,
     *   70372.176    ,
     *   60379.810    ,  61628.314    ,  62876.863    ,  64125.516    ,
     *   65374.295    ,  66623.200    ,  67872.222    ,  69121.348    ,
     *   70370.563    ,
     *   60379.164    ,  61627.665    ,  62876.020    ,  64124.404    ,
     *   65372.897    ,  66621.532    ,  67870.313    ,  69119.233    ,
     *   70368.278    ,
     *   60376.694    ,  61625.782    ,  62874.236    ,  64122.475    ,
     *   65370.718    ,  66619.070    ,  67867.578    ,  69116.252    ,
     *   70365.087    ,
     *   60370.443    ,  61621.414    ,  62870.672    ,  64119.133    ,
     *   65367.298    ,  66615.435    ,  67863.678    ,  69112.088    ,
     *   70360.683    ,
     *   60356.935    ,  61612.354    ,  62863.877    ,  64113.376    ,
     *   65361.904    ,  66610.050    ,  67858.131    ,  69106.311    ,
     *   70354.665    ,
     *   60330.237    ,  61594.855    ,  62851.419    ,  64103.565    ,
     *   65353.377    ,  66602.045    ,  67850.238    ,  69098.326    ,
     *   70346.501    ,
     *   60280.578    ,  61562.769    ,  62829.339    ,  64087.073    ,
     *   65339.903    ,  66590.105    ,  67838.992    ,  69087.314    ,
     *   70335.486    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   60192.307    ,  61506.287    ,  62791.365    ,  64059.788    ,
     *   65318.695    ,  66572.263    ,  67822.935    ,  69072.133    ,
     *   70320.676    ,
     *   60040.964    ,  61410.149    ,  62727.795    ,  64015.403    ,
     *   65285.542    ,  66545.607    ,  67799.965    ,  69051.192    ,
     *   70300.802    ,
     *   59789.047    ,  61251.098    ,  62623.931    ,  63944.440    ,
     *   65234.183    ,  66505.879    ,  67767.079    ,  69022.278    ,
     *   70274.154    ,
     *   59379.827    ,  60994.282    ,  62457.909    ,  63832.903    ,
     *   65155.461    ,  66446.931    ,  67720.018    ,  68982.328    ,
     *   70238.427    ,
     *   58728.017    ,  60588.044    ,  62197.646    ,  63660.431    ,
     *   65036.175    ,  66359.998    ,  67652.798    ,  68927.118    ,
     *   70190.524    ,
     *   57704.866    ,  59956.148    ,  61796.481    ,  63397.731    ,
     *   64857.516    ,  66232.728    ,  67557.099    ,  68850.871    ,
     *   70126.289    ,
     *   56112.267    ,  58985.463    ,  61186.693    ,  63002.927    ,
     *   64592.918    ,  66047.863    ,  67421.434    ,  68745.732    ,
     *   70040.175    ,
     *   53632.212    ,  57504.782    ,  60269.269    ,  62416.123    ,
     *   64204.968    ,  65781.419    ,  67230.043    ,  68601.072    ,
     *   69924.799    ,
     *   49710.662    ,  55244.152    ,  58896.386    ,  61550.799    ,
     *   63640.805    ,  65400.061    ,  66961.334    ,  68402.535    ,
     *   69770.348    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   43214.935    ,  51744.043    ,  56838.107    ,  60279.076    ,
     *   62824.755    ,  64857.118    ,  66585.607    ,  68130.693    ,
     *   69563.755    ,
     *   30769.618    ,  46101.418    ,  53709.475    ,  58403.762    ,
     *   61645.616    ,  64086.134    ,  66061.528    ,  67759.014    ,
     *   69287.496    ,
     *   10659.444    ,  35891.242    ,  48774.745    ,  55597.968    ,
     *   59932.521    ,  62989.585    ,  65330.307    ,  67250.657    ,
     *   68917.738    ,
     *  -6530.8444    ,  16364.444    ,  40190.602    ,  51247.597    ,
     *   57403.148    ,  61417.355    ,  64305.387    ,  66553.057    ,
     *   68421.323    ,
     *  -21306.444    , -355.46444    ,  21371.444    ,  43881.560    ,
     *   53531.377    ,  59120.734    ,  62852.636    ,  65588.217    ,
     *   67750.595    ,
     *  -34080.444    , -14744.444    ,  5258.5444    ,  25752.494    ,
     *   47090.233    ,  55636.506    ,  60748.105    ,  64233.951    ,
     *   66834.008    ,
     *  -45205.444    , -27202.444    , -8460.0444    ,  11244.444    ,
     *   32669.232    ,  49898.966    ,  57572.580    ,  62283.923    ,
     *   65557.920    ,
     *  -55000.444    , -38201.444    , -20706.444    , -2349.9444    ,
     *   17101.444    ,  37610.116    ,  52365.383    ,  59348.447    ,
     *   63727.821    ,
     *  -63698.444    , -48004.444    , -31701.444    , -14682.444    ,
     *   3159.1444    ,  21855.444    ,  41418.493    ,  54531.795    ,
     *   60972.240    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *  -71464.444    , -56778.444    , -41571.444    , -25770.444    ,
     *  -9308.2444    ,  7857.2444    ,  25757.444    ,  44425.514    ,
     *   56430.269    ,
     *  -78421.444    , -64649.444    , -50432.444    , -35718.444    ,
     *  -20456.444    , -4608.9444    ,  11859.444    ,  28981.444    ,
     *   46797.546    ,
     *  -84671.444    , -71722.444    , -58393.444    , -44643.444    ,
     *  -30434.444    , -15733.444    , -508.78444    ,  15268.444    ,
     *   31630.444    ,
     *  -89136.444    , -76773.444    , -64072.444    , -51001.444    ,
     *  -37525.444    , -23616.444    , -9248.6444    ,  5600.7444    ,
     *   20951.444    ,
     *  -93369.444    , -81559.444    , -69448.444    , -57006.444    ,
     *  -44206.444    , -31022.444    , -17434.444    , -3423.9444    ,
     *   11017.444    ,
     *  -97379.444    , -86088.444    , -74527.444    , -62671.444    ,
     *  -50494.444    , -37974.444    , -25093.444    , -11835.444    ,
     *   1803.7444    ,
     *  -101174.44    , -90370.444    , -79324.444    , -68012.444    ,
     *  -56410.444    , -44498.444    , -32258.444    , -19677.444    ,
     *  -6744.4444    ,
     *  -104764.44    , -94418.444    , -83853.444    , -73046.444    ,
     *  -61976.444    , -50623.444    , -38970.444    , -26999.444    ,
     *  -14697.444    ,
     *  -108154.44    , -98244.444    , -88129.444    , -77794.444    ,
     *  -67217.444    , -56381.444    , -45266.444    , -33856.444    ,
     *  -22131.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *  -111364.44    , -101864.44    , -92169.444    , -82274.444    ,
     *  -72157.444    , -61801.444    , -51186.444    , -40296.444    ,
     *  -29108.444    ,
     *  -114404.44    , -105284.44    , -95988.444    , -86506.444    ,
     *  -76819.444    , -66910.444    , -56762.444    , -46356.444    ,
     *  -35674.444    ,
     *  -117284.44    , -108524.44    , -99601.444    , -90506.444    ,
     *  -81223.444    , -71733.444    , -62022.444    , -52071.444    ,
     *  -41863.444    ,
     *  -120014.44    , -111594.44    , -103024.44    , -94292.444    ,
     *  -85387.444    , -76292.444    , -66990.444    , -57466.444    ,
     *  -47704.444    ,
     *  -122604.44    , -114504.44    , -106264.44    , -97878.444    ,
     *  -89330.444    , -80605.444    , -71688.444    , -62565.444    ,
     *  -53221.444    ,
     *  -125064.44    , -117264.44    , -109334.44    , -101274.44    ,
     *  -93067.444    , -84691.444    , -76136.444    , -67390.444    ,
     *  -58438.444    ,
     *  -127394.44    , -119884.44    , -112254.44    , -104504.44    ,
     *  -96612.444    , -88565.444    , -80352.444    , -71960.444    ,
     *  -63377.444    ,
     *  -129614.44    , -122374.44    , -115034.44    , -107574.44    ,
     *  -99977.444    , -92241.444    , -84351.444    , -76293.444    ,
     *  -68058.444    ,
     *  -131714.44    , -124744.44    , -117674.44    , -110484.44    ,
     *  -103174.44    , -95735.444    , -88149.444    , -80407.444    ,
     *  -72498.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *  -133724.44    , -127004.44    , -120184.44    , -113254.44    ,
     *  -106214.44    , -99056.444    , -91759.444    , -84315.444    ,
     *  -76716.444    ,
     *  -135644.44    , -129154.44    , -122574.44    , -115894.44    ,
     *  -109114.44    , -102214.44    , -95194.444    , -88033.444    ,
     *  -80726.444    ,
     *  -137464.44    , -131194.44    , -124854.44    , -118414.44    ,
     *  -111874.44    , -105234.44    , -98465.444    , -91573.444    ,
     *  -84544.444    ,
     *  -139204.44    , -133154.44    , -127024.44    , -120814.44    ,
     *  -114504.44    , -108104.44    , -101584.44    , -94946.444    ,
     *  -88180.444    ,
     *  -140864.44    , -135024.44    , -129104.44    , -123104.44    ,
     *  -117024.44    , -110844.44    , -104554.44    , -98163.444    ,
     *  -91648.444    ,
     *  -142454.44    , -136804.44    , -131084.44    , -125294.44    ,
     *  -119424.44    , -113454.44    , -107394.44    , -101234.44    ,
     *  -94956.444    ,
     *  -143974.44    , -138504.44    , -132984.44    , -127384.44    ,
     *  -121714.44    , -115954.44    , -110114.44    , -104164.44    ,
     *  -98115.444    ,
     *  -145424.44    , -140134.44    , -134794.44    , -129384.44    ,
     *  -123904.44    , -118344.44    , -112704.44    , -106964.44    ,
     *  -101134.44    ,
     *  -146814.44    , -141694.44    , -136524.44    , -131294.44    ,
     *  -126004.44    , -120634.44    , -115184.44    , -109644.44    ,
     *  -104024.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *  -148144.44    , -143194.44    , -138194.44    , -133134.44    ,
     *  -128004.44    , -122814.44    , -117554.44    , -112214.44    ,
     *  -106784.44    ,
     *  -149414.44    , -144624.44    , -139784.44    , -134884.44    ,
     *  -129934.44    , -124914.44    , -119824.44    , -114664.44    ,
     *  -109424.44    ,
     *  -150634.44    , -145994.44    , -141304.44    , -136564.44    ,
     *  -131774.44    , -126914.44    , -122004.44    , -117014.44    ,
     *  -111954.44    ,
     *  -151814.44    , -147304.44    , -142764.44    , -138174.44    ,
     *  -133534.44    , -128844.44    , -124084.44    , -119264.44    ,
     *  -114374.44    ,
     *  -152934.44    , -148564.44    , -144164.44    , -139724.44    ,
     *  -135224.44    , -130684.44    , -126084.44    , -121424.44    ,
     *  -116694.44    ,
     *  -154004.44    , -149774.44    , -145514.44    , -141204.44    ,
     *  -136854.44    , -132454.44    , -127994.44    , -123484.44    ,
     *  -118914.44    ,
     *  -155284.44    , -151214.44    , -147104.44    , -142954.44    ,
     *  -138774.44    , -134544.44    , -130264.44    , -125934.44    ,
     *  -121554.44    ,
     *  -156484.44    , -152554.44    , -148594.44    , -144604.44    ,
     *  -140574.44    , -136504.44    , -132394.44    , -128234.44    ,
     *  -124024.44    ,
     *  -157604.44    , -153814.44    , -149994.44    , -146144.44    ,
     *  -142264.44    , -138344.44    , -134384.44    , -130384.44    ,
     *  -126334.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *  -158654.44    , -154994.44    , -151314.44    , -147594.44    ,
     *  -143854.44    , -140074.44    , -136264.44    , -132404.44    ,
     *  -128514.44    ,
     *  -159654.44    , -156114.44    , -152554.44    , -148964.44    ,
     *  -145344.44    , -141704.44    , -138024.44    , -134304.44    ,
     *  -130554.44    ,
     *  -160584.44    , -157164.44    , -153714.44    , -150244.44    ,
     *  -146754.44    , -143234.44    , -139684.44    , -136094.44    ,
     *  -132484.44    ,
     *  -161464.44    , -158144.44    , -154814.44    , -151454.44    ,
     *  -148074.44    , -144674.44    , -141244.44    , -137784.44    ,
     *  -134294.44    ,
     *  -162294.44    , -159074.44    , -155844.44    , -152594.44    ,
     *  -149324.44    , -146034.44    , -142714.44    , -139374.44    ,
     *  -135994.44    ,
     *  -163074.44    , -159954.44    , -156824.44    , -153674.44    ,
     *  -150504.44    , -147314.44    , -144104.44    , -140864.44    ,
     *  -137604.44    ,
     *  -163814.44    , -160784.44    , -157744.44    , -154684.44    ,
     *  -151614.44    , -148524.44    , -145414.44    , -142274.44    ,
     *  -139124.44    ,
     *  -164504.44    , -161564.44    , -158614.44    , -155644.44    ,
     *  -152664.44    , -149664.44    , -146644.44    , -143614.44    ,
     *  -140554.44    ,
     *  -165164.44    , -162304.44    , -159434.44    , -156544.44    ,
     *  -153644.44    , -150734.44    , -147814.44    , -144864.44    ,
     *  -141904.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *  -165784.44    , -163004.44    , -160204.44    , -157394.44    ,
     *  -154584.44    , -151754.44    , -148914.44    , -146054.44    ,
     *  -143184.44    ,
     *  -166374.44    , -163654.44    , -160934.44    , -158204.44    ,
     *  -155464.44    , -152714.44    , -149954.44    , -147174.44    ,
     *  -144384.44    ,
     *  -166924.44    , -164284.44    , -161624.44    , -158964.44    ,
     *  -156294.44    , -153624.44    , -150934.44    , -148234.44    ,
     *  -145524.44    ,
     *  -167454.44    , -164864.44    , -162284.44    , -159684.44    ,
     *  -157084.44    , -154474.44    , -151864.44    , -149234.44    ,
     *  -146604.44    ,
     *  -167944.44    , -165424.44    , -162894.44    , -160364.44    ,
     *  -157824.44    , -155284.44    , -152734.44    , -150184.44    ,
     *  -147614.44    ,
     *  -168414.44    , -165944.44    , -163484.44    , -161004.44    ,
     *  -158534.44    , -156054.44    , -153564.44    , -151074.44    ,
     *  -148574.44    ,
     *  -168924.44    , -166524.44    , -164114.44    , -161714.44    ,
     *  -159304.44    , -156884.44    , -154474.44    , -152054.44    ,
     *  -149634.44    ,
     *  -169404.44    , -167064.44    , -164714.44    , -162364.44    ,
     *  -160024.44    , -157674.44    , -155324.44    , -152964.44    ,
     *  -150614.44    ,
     *  -169859.79    , -167568.71    , -165277.75    , -162987.14    ,
     *  -160697.01    , -158407.39    , -156118.25    , -153829.46    ,
     *  -151540.88    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *  -169856.90    , -167565.83    , -165274.88    , -162984.29    ,
     *  -160694.17    , -158404.56    , -156115.43    , -153826.66    ,
     *  -151538.10    ,
     *  -169851.12    , -167560.07    , -165269.15    , -162978.58    ,
     *  -160688.48    , -158398.90    , -156109.80    , -153821.06    ,
     *  -151532.53    ,
     *  -169830.88    , -167539.92    , -165249.08    , -162958.59    ,
     *  -160668.58    , -158379.10    , -156090.09    , -153801.46    ,
     *  -151513.03    ,
     *  -169802.63    , -167511.77    , -165221.05    , -162930.68    ,
     *  -160640.80    , -158351.44    , -156062.57    , -153774.08    ,
     *  -151485.81    ,
     *  -169774.17    , -167483.43    , -165192.82    , -162902.57    ,
     *  -160612.81    , -158323.59    , -156034.85    , -153746.51    ,
     *  -151458.39    ,
     *  -169745.51    , -167454.88    , -165164.38    , -162874.25    ,
     *  -160584.62    , -158295.53    , -156006.93    , -153718.73    ,
     *  -151430.77    ,
     *  -169716.64    , -167426.12    , -165135.75    , -162845.74    ,
     *  -160556.23    , -158267.27    , -155978.81    , -153690.76    ,
     *  -151402.95    ,
     *  -169687.56    , -167397.16    , -165106.90    , -162817.01    ,
     *  -160527.64    , -158238.81    , -155950.49    , -153662.58    ,
     *  -151374.93    ,
     *  -169658.27    , -167367.99    , -165077.85    , -162788.08    ,
     *  -160498.83    , -158210.14    , -155921.96    , -153634.20    ,
     *  -151346.70    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *  -169628.78    , -167338.61    , -165048.59    , -162758.95    ,
     *  -160469.82    , -158181.26    , -155893.23    , -153605.62    ,
     *  -151318.28    ,
     *  -169599.07    , -167309.02    , -165019.11    , -162729.60    ,
     *  -160440.60    , -158152.18    , -155864.28    , -153576.82    ,
     *  -151289.64    ,
     *  -169569.15    , -167279.21    , -164989.43    , -162700.04    ,
     *  -160411.17    , -158122.88    , -155835.13    , -153547.82    ,
     *  -151260.80    ,
     *  -169539.01    , -167249.19    , -164959.53    , -162670.26    ,
     *  -160381.53    , -158093.38    , -155805.77    , -153518.61    ,
     *  -151231.75    ,
     *  -169381.19    , -167091.99    , -164802.96    , -162514.35    ,
     *  -160226.29    , -157938.85    , -155651.99    , -153365.62    ,
     *  -151079.59    ,
     *  -169217.47    , -166928.90    , -164640.52    , -162352.58    ,
     *  -160065.23    , -157778.51    , -155492.43    , -153206.87    ,
     *  -150921.70    ,
     *  -169047.62    , -166759.71    , -164472.00    , -162184.75    ,
     *  -159898.11    , -157612.16    , -155326.86    , -153042.14    ,
     *  -150757.85    ,
     *  -168871.42    , -166584.18    , -164297.16    , -162010.62    ,
     *  -159724.72    , -157439.54    , -155155.06    , -152871.20    ,
     *  -150587.82    ,
     *  -168688.62    , -166402.08    , -164115.76    , -161829.96    ,
     *  -159544.82    , -157260.44    , -154976.80    , -152693.82    ,
     *  -150411.37    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *  -168498.99    , -166213.15    , -163927.57    , -161642.51    ,
     *  -159358.16    , -157074.60    , -154791.81    , -152509.74    ,
     *  -150228.25    ,
     *  -168302.25    , -166017.15    , -163732.31    , -161448.03    ,
     *  -159164.49    , -156881.76    , -154599.86    , -152318.72    ,
     *  -150038.21    ,
     *  -168098.15    , -165813.80    , -163529.74    , -161246.25    ,
     *  -158963.53    , -156681.67    , -154400.68    , -152120.50    ,
     *  -149841.00    ,
     *  -167886.40    , -165602.83    , -163319.56    , -161036.89    ,
     *  -158755.02    , -156474.05    , -154193.99    , -151914.78    ,
     *  -149636.32    ,
     *  -167666.72    , -165383.95    , -163101.49    , -160819.66    ,
     *  -158538.66    , -156258.60    , -153979.50    , -151701.30    ,
     *  -149423.90    ,
     *  -167438.82    , -165156.86    , -162875.23    , -160594.26    ,
     *  -158314.16    , -156035.04    , -153756.92    , -151479.76    ,
     *  -149203.45    ,
     *  -167202.37    , -164921.25    , -162640.49    , -160360.40    ,
     *  -158081.22    , -155803.05    , -153525.94    , -151249.83    ,
     *  -148974.64    ,
     *  -166957.06    , -164676.81    , -162396.92    , -160117.74    ,
     *  -157839.50    , -155562.32    , -153286.24    , -151011.22    ,
     *  -148737.17    ,
     *  -166702.56    , -164423.19    , -162144.20    , -159865.96    ,
     *  -157588.68    , -155312.51    , -153037.48    , -150763.58    ,
     *  -148490.70    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *  -166438.51    , -164160.05    , -161881.99    , -159604.70    ,
     *  -157328.41    , -155053.27    , -152779.33    , -150506.57    ,
     *  -148234.89    ,
     *  -166164.57    , -163887.04    , -161609.93    , -159333.61    ,
     *  -157058.34    , -154784.26    , -152511.42    , -150239.83    ,
     *  -147969.38    ,
     *  -165880.35    , -163603.77    , -161327.63    , -159052.32    ,
     *  -156778.08    , -154505.09    , -152233.39    , -149962.99    ,
     *  -147693.80    ,
     *  -165585.46    , -163309.87    , -161034.73    , -158760.43    ,
     *  -156487.26    , -154215.37    , -151944.84    , -149675.66    ,
     *  -147407.76    ,
     *  -165279.52    , -163004.93    , -160730.80    , -158457.56    ,
     *  -156185.47    , -153914.72    , -151645.37    , -149377.44    ,
     *  -147110.85    ,
     *  -164962.09    , -162688.52    , -160415.45    , -158143.28    ,
     *  -155872.30    , -153602.71    , -151334.58    , -149067.92    ,
     *  -146802.67    ,
     *  -164632.75    , -162360.23    , -160088.22    , -157817.15    ,
     *  -155547.31    , -153278.90    , -151012.01    , -148746.65    ,
     *  -146482.78    ,
     *  -164291.05    , -162019.61    , -159748.69    , -157478.73    ,
     *  -155210.06    , -152942.86    , -150677.23    , -148413.20    ,
     *  -146150.73    ,
     *  -163936.52    , -161666.17    , -159396.37    , -157127.56    ,
     *  -154860.07    , -152594.11    , -150329.77    , -148067.10    ,
     *  -145806.05    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *  -163568.67    , -161299.45    , -159030.78    , -156763.15    ,
     *  -154496.87    , -152232.16    , -149969.15    , -147707.86    ,
     *  -145448.27    ,
     *  -163187.01    , -160918.93    , -158651.43    , -156384.99    ,
     *  -154119.94    , -151856.52    , -149594.85    , -147334.97    ,
     *  -145076.86    ,
     *  -162791.01    , -160524.11    , -158257.79    , -155992.57    ,
     *  -153728.78    , -151466.67    , -149206.37    , -146947.92    ,
     *  -144691.32    ,
     *  -162380.14    , -160114.43    , -157849.32    , -155585.34    ,
     *  -153322.83    , -151062.05    , -148803.15    , -146546.17    ,
     *  -144291.10    ,
     *  -161953.83    , -159689.33    , -157425.46    , -155162.74    ,
     *  -152901.54    , -150642.12    , -148384.63    , -146129.14    ,
     *  -143875.63    ,
     *  -161511.50    , -159248.24    , -156985.63    , -154724.19    ,
     *  -152464.32    , -150206.28    , -147950.24    , -145696.25    ,
     *  -143444.34    ,
     *  -161052.54    , -158790.55    , -156529.22    , -154269.09    ,
     *  -152010.57    , -149753.93    , -147499.35    , -145246.91    ,
     *  -142996.60    ,
     *  -160576.33    , -158315.63    , -156055.60    , -153796.80    ,
     *  -151539.65    , -149284.44    , -147031.35    , -144780.46    ,
     *  -142531.80    ,
     *  -160082.23    , -157822.83    , -155564.12    , -153306.67    ,
     *  -151050.92    , -148797.16    , -146545.58    , -144296.28    ,
     *  -142049.27    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *  -159569.54    , -157311.48    , -155054.11    , -152798.04    ,
     *  -150543.70    , -148291.41    , -146041.36    , -143793.66    ,
     *  -141548.34    ,
     *  -159037.58    , -156780.87    , -154524.87    , -152270.19    ,
     *  -150017.29    , -147766.48    , -145517.99    , -143271.91    ,
     *  -141028.30    ,
     *  -158485.62    , -156230.28    , -153975.66    , -151722.40    ,
     *  -149470.95    , -147221.66    , -144974.73    , -142730.30    ,
     *  -140488.41    ,
     *  -157912.91    , -155658.96    , -153405.74    , -151153.91    ,
     *  -148903.93    , -146656.17    , -144410.83    , -142168.07    ,
     *  -139927.92    ,
     *  -157318.66    , -155066.12    , -152814.32    , -150563.94    ,
     *  -148315.45    , -146069.23    , -143825.51    , -141584.42    ,
     *  -139346.04    ,
     *  -156702.06    , -154450.95    , -152200.60    , -149951.67    ,
     *  -147704.69    , -145460.03    , -143217.93    , -140978.55    ,
     *  -138741.95    ,
     *  -156062.28    , -153812.62    , -151563.71    , -149316.27    ,
     *  -147070.81    , -144827.73    , -142587.27    , -140349.60    ,
     *  -138114.79    ,
     *  -155398.43    , -153150.24    , -150902.81    , -148656.86    ,
     *  -146412.93    , -144171.44    , -141932.63    , -139696.69    ,
     *  -137463.69    ,
     *  -154709.63    , -152462.92    , -150216.96    , -147972.52    ,
     *  -145730.15    , -143490.25    , -141253.11    , -139018.91    ,
     *  -136787.73    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *  -153994.93    , -151749.71    , -149505.25    , -147262.33    ,
     *  -145021.51    , -142783.23    , -140547.76    , -138315.31    ,
     *  -136085.97    ,
     *  -153253.36    , -151009.64    , -148766.69    , -146525.30    ,
     *  -144286.05    , -142049.38    , -139815.61    , -137584.91    ,
     *  -135357.41    ,
     *  -152483.91    , -150241.71    , -148000.28    , -145760.42    ,
     *  -143522.75    , -141287.71    , -139055.62    , -136826.70    ,
     *  -134601.05    ,
     *  -151685.54    , -149444.87    , -147204.96    , -144966.64    ,
     *  -142730.55    , -140497.15    , -138266.76    , -136039.60    ,
     *  -133815.81    ,
     *  -150857.17    , -148618.02    , -146379.65    , -144142.88    ,
     *  -141908.38    , -139676.61    , -137447.92    , -135222.54    ,
     *  -133000.60    ,
     *  -149997.67    , -147760.06    , -145523.22    , -143288.01    ,
     *  -141055.10    , -138824.97    , -136597.98    , -134374.37    ,
     *  -132154.29    ,
     *  -149105.87    , -146869.82    , -144634.52    , -142400.86    ,
     *  -140169.53    , -137941.04    , -135715.76    , -133493.92    ,
     *  -131275.69    ,
     *  -148180.59    , -145946.08    , -143712.32    , -141480.21    ,
     *  -139250.47    , -137023.62    , -134800.03    , -132579.97    ,
     *  -130363.59    ,
     *  -147220.56    , -144987.60    , -142755.38    , -140524.82    ,
     *  -138296.66    , -136071.44    , -133849.54    , -131631.24    ,
     *  -129416.71    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *  -146224.49    , -143993.08    , -141762.39    , -139533.38    ,
     *  -137306.80    , -135083.20    , -132862.99    , -130646.44    ,
     *  -128433.74    ,
     *  -145191.05    , -142961.18    , -140732.02    , -138504.55    ,
     *  -136279.53    , -134057.54    , -131839.00    , -129624.20    ,
     *  -127413.33    ,
     *  -144118.83    , -141890.51    , -139662.86    , -137436.92    ,
     *  -135213.46    , -132993.07    , -130776.19    , -128563.12    ,
     *  -126354.05    ,
     *  -143006.42    , -140779.62    , -138553.49    , -136329.06    ,
     *  -134107.14    , -131888.33    , -129673.09    , -127461.73    ,
     *  -125254.46    ,
     *  -141852.30    , -139627.02    , -137402.39    , -135179.45    ,
     *  -132959.06    , -130741.82    , -128528.21    , -126318.54    ,
     *  -124113.03    ,
     *  -140654.95    , -138431.18    , -136208.02    , -133986.57    ,
     *  -131767.67    , -129551.98    , -127339.97    , -125131.97    ,
     *  -122928.21    ,
     *  -139412.75    , -137190.47    , -134968.78    , -132748.79    ,
     *  -130531.37    , -128317.20    , -126106.76    , -123900.41    ,
     *  -121698.37    ,
     *  -138124.07    , -135903.26    , -133683.00    , -131464.45    ,
     *  -129248.49    , -127035.81    , -124826.92    , -122622.17    ,
     *  -120421.82    ,
     *  -136787.18    , -134567.82    , -132348.98    , -130131.83    ,
     *  -127917.30    , -125706.08    , -123498.71    , -121295.54    ,
     *  -119096.84    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *  -135400.31    , -133182.38    , -130964.92    , -128749.15    ,
     *  -126536.01    , -124326.23    , -122120.33    , -119918.71    ,
     *  -117721.63    ,
     *  -133961.63    , -131745.09    , -129528.99    , -127314.56    ,
     *  -125102.78    , -122894.39    , -120689.93    , -118489.81    ,
     *  -116294.31    ,
     *  -132469.24    , -130254.06    , -128039.28    , -125826.16    ,
     *  -123615.70    , -121408.65    , -119205.59    , -117006.93    ,
     *  -114812.96    ,
     *  -130921.17    , -128707.32    , -126493.82    , -124281.96    ,
     *  -122072.77    , -119867.04    , -117665.33    , -115468.08    ,
     *  -113275.60    ,
     *  -129315.38    , -127102.83    , -124890.56    , -122679.93    ,
     *  -120471.97    , -118267.49    , -116067.08    , -113871.20    ,
     *  -111680.14    ,
     *  -127649.78    , -125438.48    , -123227.40    , -121017.94    ,
     *  -118811.16    , -116607.88    , -114408.73    , -112214.15    ,
     *  -110024.47    ,
     *  -125922.19    , -123712.09    , -121502.16    , -119293.82    ,
     *  -117088.16    , -114886.03    , -112688.06    , -110494.73    ,
     *  -108306.37    ,
     *  -124130.35    , -121921.40    , -119712.56    , -117505.28    ,
     *  -115300.69    , -113099.65    , -110902.81    , -108710.67    ,
     *  -106523.56    ,
     *  -122271.93    , -120064.08    , -117856.28    , -115650.01    ,
     *  -113446.42    , -111246.40    , -109050.63    , -106859.60    ,
     *  -104673.68    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   71622.766    ,  72872.260    ,  74121.771    ,  75371.295    ,
     *   76620.829    ,  77870.369    ,  79119.914    ,  80369.460    ,
     *   81619.007    ,
     *   71621.571    ,  72871.007    ,  74120.474    ,  75369.967    ,
     *   76619.480    ,  77869.008    ,  79118.547    ,  80368.094    ,
     *   81617.646    ,
     *   71619.855    ,  72869.210    ,  74118.617    ,  75368.066    ,
     *   76617.550    ,  77867.061    ,  79116.593    ,  80366.141    ,
     *   81615.701    ,
     *   71617.433    ,  72866.680    ,  74116.006    ,  75365.397    ,
     *   76614.842    ,  77864.330    ,  79113.852    ,  80363.402    ,
     *   81612.974    ,
     *   71614.068    ,  72863.178    ,  74112.400    ,  75361.715    ,
     *   76611.109    ,  77860.567    ,  79110.079    ,  80359.633    ,
     *   81609.220    ,
     *   71609.459    ,  72858.403    ,  74107.496    ,  75356.717    ,
     *   76606.048    ,  77855.471    ,  79104.970    ,  80354.531    ,
     *   81604.142    ,
     *   71603.220    ,  72851.976    ,  74100.920    ,  75350.031    ,
     *   76599.289    ,  77848.671    ,  79098.158    ,  80347.732    ,
     *   81597.376    ,
     *   71594.856    ,  72843.425    ,  74092.213    ,  75341.206    ,
     *   76590.385    ,  77839.726    ,  79089.206    ,  80338.802    ,
     *   81588.494    ,
     *   71583.731    ,  72832.157    ,  74080.809    ,  75329.694    ,
     *   76578.801    ,  77828.109    ,  79077.593    ,  80327.227    ,
     *   81576.989    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   71569.026    ,  72817.431    ,  74066.016    ,  75314.835    ,
     *   76563.899    ,  77813.197    ,  79062.709    ,  80312.409    ,
     *   81562.269    ,
     *   71549.675    ,  72798.311    ,  74046.984    ,  75295.833    ,
     *   76544.919    ,  77794.259    ,  79043.842    ,  80293.648    ,
     *   81543.650    ,
     *   71524.290    ,  72773.617    ,  74022.665    ,  75271.731    ,
     *   76520.965    ,  77770.437    ,  79020.166    ,  80270.144    ,
     *   81520.349    ,
     *   71491.055    ,  72741.847    ,  73991.766    ,  75241.370    ,
     *   76490.970    ,  77740.730    ,  78990.723    ,  80240.972    ,
     *   81491.471    ,
     *   71447.594    ,  72701.093    ,  73952.684    ,  75203.352    ,
     *   76453.673    ,  77703.970    ,  78954.413    ,  80205.080    ,
     *   81455.997    ,
     *   71390.795    ,  72648.923    ,  73903.430    ,  75155.982    ,
     *   76407.575    ,  77658.793    ,  78909.965    ,  80161.267    ,
     *   81412.780    ,
     *   71316.595    ,  72582.233    ,  73841.529    ,  75097.199    ,
     *   76350.895    ,  77603.608    ,  78855.921    ,  80108.167    ,
     *   81360.523    ,
     *   71219.686    ,  72497.059    ,  73763.896    ,  75024.498    ,
     *   76281.513    ,  77536.556    ,  78790.603    ,  80044.231    ,
     *   81297.768    ,
     *   71093.145    ,  72388.337    ,  73666.674    ,  74934.818    ,
     *   76196.897    ,  77455.463    ,  78712.080    ,  79967.699    ,
     *   81222.879    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   70927.917    ,  72249.575    ,  73545.030    ,  74824.409    ,
     *   76094.015    ,  77357.775    ,  78618.127    ,  79876.571    ,
     *   81134.018    ,
     *   70712.081    ,  72072.399    ,  73392.865    ,  74688.647    ,
     *   75969.213    ,  77240.487    ,  78506.173    ,  79768.577    ,
     *   81029.123    ,
     *   70429.752    ,  71845.882    ,  73202.398    ,  74521.777    ,
     *   75818.053    ,  77100.027    ,  78373.227    ,  79641.121    ,
     *   80905.874    ,
     *   70059.326    ,  71555.502    ,  72963.534    ,  74316.516    ,
     *   75635.066    ,  76932.109    ,  78215.787    ,  79491.225    ,
     *   80761.651    ,
     *   69570.573    ,  71181.438    ,  72662.843    ,  74063.436    ,
     *   75413.365    ,  76731.488    ,  78029.676    ,  79315.425    ,
     *   80593.470    ,
     *   68919.559    ,  70695.691    ,  72281.867    ,  73749.942    ,
     *   75144.027    ,  76491.574    ,  77809.812    ,  79109.620    ,
     *   80397.882    ,
     *   68039.360    ,  70056.992    ,  71794.201    ,  73358.544    ,
     *   74815.046    ,  76203.791    ,  77549.800    ,  78868.822    ,
     *   80170.819    ,
     *   66822.027    ,  69201.465    ,  71160.312    ,  72863.859    ,
     *   74409.540    ,  75856.489    ,  77241.262    ,  78586.732    ,
     *   79907.321    ,
     *   65080.145    ,  68024.456    ,  70318.022    ,  72227.280    ,
     *   73902.639    ,  75433.065    ,  76872.686    ,  78255.026    ,
     *   79601.090    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   62451.380    ,  66341.732    ,  69163.946    ,  71387.161    ,
     *   73255.951    ,  74908.715    ,  76427.458    ,  77862.138    ,
     *   79243.724    ,
     *   58085.530    ,  63792.553    ,  67513.732    ,  70239.664    ,
     *   72407.363    ,  74244.639    ,  75880.434    ,  77391.173    ,
     *   78823.421    ,
     *   48622.455    ,  59516.660    ,  65001.686    ,  68597.449    ,
     *   71251.079    ,  73377.382    ,  75191.865    ,  76816.295    ,
     *   78322.768    ,
     *   36817.444    ,  53199.955    ,  61950.442    ,  66762.796    ,
     *   70029.039    ,  72500.878    ,  74522.182    ,  76275.191    ,
     *   77863.981    ,
     *   25887.444    ,  41151.444    ,  56721.779    ,  64057.104    ,
     *   68350.888    ,  71355.197    ,  73681.269    ,  75618.510    ,
     *   77322.819    ,
     *   15818.444    ,  30177.444    ,  44806.444    ,  59583.349    ,
     *   65910.463    ,  69797.968    ,  72592.708    ,  74801.743    ,
     *   76671.925    ,
     *   6540.6444    ,  20162.444    ,  34070.444    ,  48096.010    ,
     *   61987.304    ,  67563.416    ,  71128.637    ,  73754.891    ,
     *   75869.971    ,
     *  -2048.8444    ,  10965.444    ,  24389.444    ,  38370.444    ,
     *   53517.417    ,  64055.121    ,  69054.980    ,  72362.040    ,
     *   74852.379    ,
     *  -10070.444    ,  2359.5444    ,  15209.444    ,  28577.444    ,
     *   42604.444    ,  57142.050    ,  65866.400    ,  70414.553    ,
     *   73513.213    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *  -17602.444    , -5746.3444    ,  6498.5444    ,  19183.444    ,
     *   32347.444    ,  45954.444    ,  59958.282    ,  67476.326    ,
     *   71664.640    ,
     *  -24694.444    , -13391.444    , -1737.3444    ,  10294.444    ,
     *   22722.444    ,  35536.444    ,  48723.444    ,  62278.368    ,
     *   68924.651    ,
     *  -31379.444    , -20600.444    , -9504.8444    ,  1923.9444    ,
     *   13696.444    ,  25812.444    ,  38268.444    ,  51069.444    ,
     *   64254.732    ,
     *  -37687.444    , -27398.444    , -16823.444    , -5947.8444    ,
     *   5234.6444    ,  16724.444    ,  28515.444    ,  40602.444    ,
     *   53007.444    ,
     *  -43641.444    , -33811.444    , -23717.444    , -13349.444    ,
     *  -2700.4444    ,  8229.5444    ,  19427.444    ,  30844.444    ,
     *   42310.444    ,
     *  -49268.444    , -39865.444    , -30217.444    , -20315.444    ,
     *  -10148.444    ,  287.21444    ,  10993.444    ,  21968.444    ,
     *   33222.444    ,
     *  -54590.444    , -45586.444    , -36354.444    , -26882.444    ,
     *  -17158.444    , -7171.4444    ,  3091.6444    ,  13654.444    ,
     *   24570.444    ,
     *  -59631.444    , -51001.444    , -42157.444    , -33086.444    ,
     *  -23775.444    , -14209.444    , -4371.6444    ,  5765.7444    ,
     *   16245.444    ,
     *  -64411.444    , -56133.444    , -47654.444    , -38960.444    ,
     *  -30038.444    , -20873.444    , -11448.444    , -1739.0444    ,
     *   8282.7444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *  -68949.444    , -61004.444    , -52868.444    , -44531.444    ,
     *  -35979.444    , -27197.444    , -18169.444    , -8877.9444    ,
     *   698.24444    ,
     *  -73263.444    , -65632.444    , -57822.444    , -49823.444    ,
     *  -41622.444    , -33205.444    , -24558.444    , -15667.444    ,
     *  -6515.3444    ,
     *  -77367.444    , -70034.444    , -62534.444    , -54856.444    ,
     *  -46988.444    , -38919.444    , -30635.444    , -22125.444    ,
     *  -13375.444    ,
     *  -81277.444    , -74227.444    , -67020.444    , -59646.444    ,
     *  -52095.444    , -44357.444    , -36419.444    , -28270.444    ,
     *  -19899.444    ,
     *  -85004.444    , -78222.444    , -71294.444    , -64210.444    ,
     *  -56960.444    , -49536.444    , -41926.444    , -34120.444    ,
     *  -26108.444    ,
     *  -88559.444    , -82033.444    , -75370.444    , -68561.444    ,
     *  -61598.444    , -54471.444    , -47172.444    , -39691.444    ,
     *  -32019.444    ,
     *  -91953.444    , -85670.444    , -79259.444    , -72712.444    ,
     *  -66021.444    , -59177.444    , -52172.444    , -44999.444    ,
     *  -37648.444    ,
     *  -95195.444    , -89144.444    , -82972.444    , -76674.444    ,
     *  -70241.444    , -63666.444    , -56941.444    , -50059.444    ,
     *  -43012.444    ,
     *  -98294.444    , -92463.444    , -86520.444    , -80459.444    ,
     *  -74271.444    , -67951.444    , -61492.444    , -54885.444    ,
     *  -48125.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *  -101254.44    , -95637.444    , -89911.444    , -84075.444    ,
     *  -78121.444    , -72044.444    , -65836.444    , -59492.444    ,
     *  -53003.444    ,
     *  -104094.44    , -98672.444    , -93154.444    , -87533.444    ,
     *  -81801.444    , -75955.444    , -69986.444    , -63890.444    ,
     *  -57659.444    ,
     *  -106804.44    , -101574.44    , -96257.444    , -90840.444    ,
     *  -85320.444    , -79693.444    , -73952.444    , -68092.444    ,
     *  -62106.444    ,
     *  -109404.44    , -104354.44    , -99227.444    , -94005.444    ,
     *  -88687.444    , -83269.444    , -77744.444    , -72108.444    ,
     *  -66355.444    ,
     *  -111894.44    , -107024.44    , -102074.44    , -97035.444    ,
     *  -91910.444    , -86690.444    , -81372.444    , -75950.444    ,
     *  -70418.444    ,
     *  -114284.44    , -109574.44    , -104794.44    , -99937.444    ,
     *  -94995.444    , -89966.444    , -84844.444    , -79625.444    ,
     *  -74304.444    ,
     *  -117104.44    , -112594.44    , -108024.44    , -103374.44    ,
     *  -98647.444    , -93842.444    , -88952.444    , -83973.444    ,
     *  -78900.444    ,
     *  -119754.44    , -115424.44    , -111044.44    , -106584.44    ,
     *  -102064.44    , -97471.444    , -92797.444    , -88042.444    ,
     *  -83201.444    ,
     *  -122234.44    , -118084.44    , -113874.44    , -109604.44    ,
     *  -105274.44    , -100874.44    , -96402.444    , -91856.444    ,
     *  -87232.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *  -124564.44    , -120574.44    , -116534.44    , -112434.44    ,
     *  -108284.44    , -104064.44    , -99784.444    , -95434.444    ,
     *  -91013.444    ,
     *  -126764.44    , -122924.44    , -119034.44    , -115104.44    ,
     *  -111114.44    , -107064.44    , -102964.44    , -98795.444    ,
     *  -94563.444    ,
     *  -128824.44    , -125124.44    , -121384.44    , -117604.44    ,
     *  -113764.44    , -109884.44    , -105944.44    , -101954.44    ,
     *  -97901.444    ,
     *  -130764.44    , -127204.44    , -123604.44    , -119954.44    ,
     *  -116274.44    , -112544.44    , -108754.44    , -104924.44    ,
     *  -101044.44    ,
     *  -132594.44    , -129154.44    , -125684.44    , -122174.44    ,
     *  -118624.44    , -115034.44    , -111404.44    , -107724.44    ,
     *  -103994.44    ,
     *  -134314.44    , -130994.44    , -127654.44    , -124264.44    ,
     *  -120854.44    , -117394.44    , -113894.44    , -110364.44    ,
     *  -106784.44    ,
     *  -135944.44    , -132734.44    , -129504.44    , -126234.44    ,
     *  -122944.44    , -119614.44    , -116254.44    , -112844.44    ,
     *  -109404.44    ,
     *  -137474.44    , -134374.44    , -131254.44    , -128104.44    ,
     *  -124924.44    , -121714.44    , -118464.44    , -115194.44    ,
     *  -111884.44    ,
     *  -138924.44    , -135924.44    , -132904.44    , -129854.44    ,
     *  -126784.44    , -123684.44    , -120564.44    , -117404.44    ,
     *  -114224.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *  -140294.44    , -137384.44    , -134464.44    , -131514.44    ,
     *  -128544.44    , -125554.44    , -122544.44    , -119494.44    ,
     *  -116434.44    ,
     *  -141584.44    , -138764.44    , -135934.44    , -133084.44    ,
     *  -130204.44    , -127314.44    , -124404.44    , -121474.44    ,
     *  -118514.44    ,
     *  -142804.44    , -140074.44    , -137324.44    , -134564.44    ,
     *  -131784.44    , -128984.44    , -126174.44    , -123334.44    ,
     *  -120484.44    ,
     *  -143954.44    , -141304.44    , -138634.44    , -135954.44    ,
     *  -133264.44    , -130554.44    , -127834.44    , -125094.44    ,
     *  -122344.44    ,
     *  -145044.44    , -142464.44    , -139874.44    , -137274.44    ,
     *  -134664.44    , -132044.44    , -129414.44    , -126764.44    ,
     *  -124104.44    ,
     *  -146074.44    , -143564.44    , -141054.44    , -138524.44    ,
     *  -135994.44    , -133454.44    , -130904.44    , -128344.44    ,
     *  -125764.44    ,
     *  -147204.44    , -144774.44    , -142334.44    , -139894.44    ,
     *  -137444.44    , -134994.44    , -132534.44    , -130064.44    ,
     *  -127594.44    ,
     *  -148264.44    , -145904.44    , -143544.44    , -141174.44    ,
     *  -138814.44    , -136444.44    , -134064.44    , -131684.44    ,
     *  -129294.44    ,
     *  -149252.29    , -146963.43    , -144674.02    , -142383.75    ,
     *  -140092.28    , -137799.25    , -135504.28    , -133206.97    ,
     *  -130906.92    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *  -149249.52    , -146960.68    , -144671.29    , -142381.04    ,
     *  -140089.59    , -137796.58    , -135501.63    , -133204.35    ,
     *  -130904.33    ,
     *  -149243.98    , -146955.18    , -144665.83    , -142375.62    ,
     *  -140084.21    , -137791.24    , -135496.34    , -133199.11    ,
     *  -130899.14    ,
     *  -149224.60    , -146935.92    , -144646.70    , -142356.63    ,
     *  -140065.36    , -137772.55    , -135477.82    , -133180.76    ,
     *  -130880.98    ,
     *  -149197.54    , -146909.03    , -144619.99    , -142330.11    ,
     *  -140039.05    , -137746.46    , -135451.95    , -133155.14    ,
     *  -130855.61    ,
     *  -149170.28    , -146881.94    , -144593.08    , -142303.40    ,
     *  -140012.54    , -137720.17    , -135425.89    , -133129.33    ,
     *  -130830.06    ,
     *  -149142.83    , -146854.66    , -144565.98    , -142276.49    ,
     *  -139985.85    , -137693.69    , -135399.65    , -133103.33    ,
     *  -130804.33    ,
     *  -149115.17    , -146827.18    , -144538.69    , -142249.39    ,
     *  -139958.95    , -137667.01    , -135373.21    , -133077.14    ,
     *  -130778.40    ,
     *  -149087.31    , -146799.50    , -144511.19    , -142222.09    ,
     *  -139931.86    , -137640.15    , -135346.57    , -133050.75    ,
     *  -130752.28    ,
     *  -149059.26    , -146771.61    , -144483.50    , -142194.59    ,
     *  -139904.57    , -137613.08    , -135319.74    , -133024.17    ,
     *  -130725.97    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *  -149030.99    , -146743.53    , -144455.60    , -142166.89    ,
     *  -139877.08    , -137585.82    , -135292.72    , -132997.40    ,
     *  -130699.46    ,
     *  -149002.53    , -146715.24    , -144427.50    , -142138.99    ,
     *  -139849.40    , -137558.35    , -135265.49    , -132970.43    ,
     *  -130672.76    ,
     *  -148973.85    , -146686.74    , -144399.19    , -142110.89    ,
     *  -139821.50    , -137530.69    , -135238.07    , -132943.26    ,
     *  -130645.86    ,
     *  -148944.97    , -146658.04    , -144370.68    , -142082.58    ,
     *  -139793.41    , -137502.82    , -135210.44    , -132915.89    ,
     *  -130618.77    ,
     *  -148793.70    , -146507.71    , -144221.34    , -141934.29    ,
     *  -139646.23    , -137356.83    , -135065.71    , -132772.49    ,
     *  -130476.79    ,
     *  -148636.72    , -146351.68    , -144066.33    , -141780.37    ,
     *  -139493.46    , -137205.27    , -134915.44    , -132623.60    ,
     *  -130329.35    ,
     *  -148473.80    , -146189.76    , -143905.45    , -141620.60    ,
     *  -139334.87    , -137047.93    , -134759.43    , -132468.99    ,
     *  -130176.24    ,
     *  -148304.73    , -146021.70    , -143738.47    , -141454.76    ,
     *  -139170.24    , -136884.59    , -134597.45    , -132308.45    ,
     *  -130017.23    ,
     *  -148129.26    , -145847.28    , -143565.16    , -141282.61    ,
     *  -138999.34    , -136715.00    , -134429.26    , -132141.75    ,
     *  -129852.09    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *  -147947.16    , -145666.25    , -143385.26    , -141103.92    ,
     *  -138821.92    , -136538.94    , -134254.63    , -131968.63    ,
     *  -129680.59    ,
     *  -147758.16    , -145478.35    , -143198.53    , -140918.43    ,
     *  -138637.73    , -136356.14    , -134073.30    , -131788.86    ,
     *  -129502.47    ,
     *  -147562.01    , -145283.33    , -143004.71    , -140725.87    ,
     *  -138446.52    , -136166.34    , -133885.01    , -131602.17    ,
     *  -129317.47    ,
     *  -147358.43    , -145080.91    , -142803.51    , -140525.97    ,
     *  -138247.99    , -135969.27    , -133689.48    , -131408.28    ,
     *  -129125.31    ,
     *  -147147.14    , -144870.80    , -142594.66    , -140318.45    ,
     *  -138041.88    , -135764.66    , -133486.45    , -131206.92    ,
     *  -128925.72    ,
     *  -146927.83    , -144652.71    , -142377.86    , -140103.01    ,
     *  -137827.89    , -135552.20    , -133275.60    , -130997.79    ,
     *  -128718.41    ,
     *  -146700.21    , -144426.34    , -142152.80    , -139879.36    ,
     *  -137605.71    , -135331.58    , -133056.64    , -130780.58    ,
     *  -128503.06    ,
     *  -146463.95    , -144191.35    , -141919.17    , -139647.16    ,
     *  -137375.03    , -135102.49    , -132829.25    , -130554.98    ,
     *  -128279.36    ,
     *  -146218.72    , -143947.43    , -141676.64    , -139406.08    ,
     *  -137135.50    , -134864.61    , -132593.10    , -130320.66    ,
     *  -128046.98    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *  -145964.17    , -143694.23    , -141424.85    , -139155.79    ,
     *  -136886.79    , -134617.58    , -132347.84    , -130077.28    ,
     *  -127805.57    ,
     *  -145699.96    , -143431.39    , -141163.45    , -138895.93    ,
     *  -136628.55    , -134361.04    , -132093.11    , -129824.46    ,
     *  -127554.78    ,
     *  -145425.70    , -143158.53    , -140892.08    , -138626.12    ,
     *  -136360.39    , -134094.63    , -131828.55    , -129561.85    ,
     *  -127294.23    ,
     *  -145141.02    , -142875.28    , -140610.34    , -138345.97    ,
     *  -136081.94    , -133817.96    , -131553.77    , -129289.06    ,
     *  -127023.55    ,
     *  -144845.50    , -142581.22    , -140317.83    , -138055.10    ,
     *  -135792.78    , -133530.63    , -131268.36    , -129005.69    ,
     *  -126742.32    ,
     *  -144538.73    , -142275.95    , -140014.13    , -137753.07    ,
     *  -135492.51    , -133232.22    , -130971.91    , -128711.31    ,
     *  -126450.12    ,
     *  -144220.29    , -141959.03    , -139698.82    , -137439.45    ,
     *  -135180.70    , -132922.29    , -130663.99    , -128405.49    ,
     *  -126146.53    ,
     *  -143889.71    , -141630.01    , -139371.44    , -137113.81    ,
     *  -134856.88    , -132600.40    , -130344.13    , -128087.79    ,
     *  -125831.10    ,
     *  -143546.54    , -141288.42    , -139031.53    , -136775.66    ,
     *  -134520.59    , -132266.08    , -130011.88    , -127757.73    ,
     *  -125503.34    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *  -143190.28    , -140933.78    , -138678.59    , -136424.52    ,
     *  -134171.35    , -131918.84    , -129666.75    , -127414.82    ,
     *  -125162.78    ,
     *  -142820.44    , -140565.58    , -138312.13    , -136059.88    ,
     *  -133808.64    , -131558.17    , -129308.23    , -127058.56    ,
     *  -124808.90    ,
     *  -142436.49    , -140183.31    , -137931.62    , -135681.23    ,
     *  -133431.95    , -131183.55    , -128935.79    , -126688.42    ,
     *  -124441.18    ,
     *  -142037.88    , -139786.40    , -137536.51    , -135288.02    ,
     *  -133040.73    , -130794.43    , -128548.88    , -126303.84    ,
     *  -124059.06    ,
     *  -141624.06    , -139374.31    , -137126.24    , -134879.67    ,
     *  -132634.42    , -130390.25    , -128146.95    , -125904.27    ,
     *  -123661.98    ,
     *  -141194.44    , -138946.45    , -136700.23    , -134455.61    ,
     *  -132212.41    , -129970.41    , -127729.39    , -125489.11    ,
     *  -123249.35    ,
     *  -140748.40    , -138502.19    , -136257.86    , -134015.22    ,
     *  -131774.10    , -129534.30    , -127295.59    , -125057.75    ,
     *  -122820.54    ,
     *  -140285.32    , -138040.92    , -135798.49    , -133557.87    ,
     *  -131318.86    , -129081.28    , -126844.92    , -124609.54    ,
     *  -122374.92    ,
     *  -139804.53    , -137561.98    , -135321.48    , -133082.89    ,
     *  -130846.03    , -128610.70    , -126376.71    , -124143.82    ,
     *  -121911.82    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *  -139305.37    , -137064.68    , -134826.14    , -132589.60    ,
     *  -130354.91    , -128121.87    , -125890.27    , -123659.91    ,
     *  -121430.56    ,
     *  -138787.12    , -136548.31    , -134311.75    , -132077.30    ,
     *  -129844.81    , -127614.07    , -125384.90    , -123157.08    ,
     *  -120930.41    ,
     *  -138249.05    , -136012.14    , -133777.59    , -131545.25    ,
     *  -129314.97    , -127086.56    , -124859.84    , -122634.60    ,
     *  -120410.63    ,
     *  -137690.39    , -135455.41    , -133222.88    , -130992.68    ,
     *  -128764.63    , -126538.58    , -124314.33    , -122091.69    ,
     *  -119870.44    ,
     *  -137110.36    , -134877.32    , -132646.84    , -130418.79    ,
     *  -128193.00    , -125969.33    , -123747.57    , -121527.55    ,
     *  -119309.05    ,
     *  -136508.13    , -134277.06    , -132048.64    , -129822.76    ,
     *  -127599.25    , -125377.97    , -123158.73    , -120941.35    ,
     *  -118725.61    ,
     *  -135882.86    , -133653.77    , -131427.43    , -129203.73    ,
     *  -126982.53    , -124763.66    , -122546.95    , -120332.22    ,
     *  -118119.27    ,
     *  -135233.66    , -133006.56    , -130782.32    , -128560.82    ,
     *  -126341.93    , -124125.49    , -121911.33    , -119699.27    ,
     *  -117489.13    ,
     *  -134559.62    , -132334.53    , -130112.39    , -127893.11    ,
     *  -125676.54    , -123462.54    , -121250.94    , -119041.57    ,
     *  -116834.24    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *  -133859.77    , -131636.70    , -129416.69    , -127199.63    ,
     *  -124985.40    , -122773.85    , -120564.83    , -118358.15    ,
     *  -116153.65    ,
     *  -133133.15    , -130912.10    , -128694.22    , -126479.40    ,
     *  -124267.51    , -122058.43    , -119851.99    , -117648.02    ,
     *  -115446.35    ,
     *  -132378.72    , -130159.71    , -127943.96    , -125731.38    ,
     *  -123521.85    , -121315.24    , -119111.38    , -116910.13    ,
     *  -114711.30    ,
     *  -131595.43    , -129378.46    , -127164.85    , -124954.51    ,
     *  -122747.34    , -120543.20    , -118341.94    , -116143.40    ,
     *  -113947.41    ,
     *  -130782.17    , -128567.24    , -126355.77    , -124147.69    ,
     *  -121942.88    , -119741.22    , -117542.55    , -115346.73    ,
     *  -113153.58    ,
     *  -129937.80    , -127724.91    , -125515.59    , -123309.76    ,
     *  -121107.31    , -118908.12    , -116712.05    , -114518.95    ,
     *  -112328.64    ,
     *  -129061.15    , -126850.30    , -124643.12    , -122439.54    ,
     *  -120239.45    , -118042.73    , -115849.25    , -113658.85    ,
     *  -111471.39    ,
     *  -128150.99    , -125942.17    , -123737.13    , -121535.79    ,
     *  -119338.05    , -117143.80    , -114952.90    , -112765.21    ,
     *  -110580.57    ,
     *  -127206.04    , -124999.26    , -122796.34    , -120597.23    ,
     *  -118401.84    , -116210.04    , -114021.72    , -111836.72    ,
     *  -109654.90    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *  -126225.00    , -124020.23    , -121819.43    , -119622.55    ,
     *  -117429.48    , -115240.13    , -113054.37    , -110872.05    ,
     *  -108693.03    ,
     *  -125206.49    , -123003.73    , -120805.04    , -118610.36    ,
     *  -116419.61    , -114232.70    , -112049.48    , -109869.82    ,
     *  -107693.59    ,
     *  -124149.11    , -121948.34    , -119751.73    , -117559.25    ,
     *  -115370.80    , -113186.30    , -111005.61    , -108828.59    ,
     *  -106655.12    ,
     *  -123051.39    , -120852.59    , -118658.06    , -116467.74    ,
     *  -114281.58    , -112099.46    , -109921.27    , -107746.88    ,
     *  -105576.15    ,
     *  -121911.82    , -119714.97    , -117522.48    , -115334.32    ,
     *  -113150.41    , -110970.66    , -108794.95    , -106623.15    ,
     *  -104455.13    ,
     *  -120728.83    , -118533.90    , -116343.43    , -114157.39    ,
     *  -111975.71    , -109798.30    , -107625.04    , -105455.80    ,
     *  -103290.46    ,
     *  -119500.79    , -117307.76    , -115119.28    , -112935.33    ,
     *  -110755.85    , -108580.74    , -106409.90    , -104243.19    ,
     *  -102080.50    ,
     *  -118226.02    , -116034.85    , -113848.33    , -111666.44    ,
     *  -109489.12    , -107316.29    , -105147.82    , -102983.61    ,
     *  -100823.52    ,
     *  -116902.78    , -114713.44    , -112528.84    , -110348.97    ,
     *  -108173.78    , -106003.17    , -103837.05    , -101675.30    ,
     *  -99517.773    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *  -115529.26    , -113341.71    , -111158.99    , -108981.11    ,
     *  -106808.00    , -104639.58    , -102475.76    , -100316.41    ,
     *  -98161.412    ,
     *  -114103.60    , -111917.79    , -109736.92    , -107560.97    ,
     *  -105389.90    , -103223.63    , -101062.06    , -98905.075    ,
     *  -96752.544    ,
     *  -112623.87    , -110439.76    , -108260.68    , -106086.62    ,
     *  -103917.55    , -101753.37    , -99594.001    , -97439.323    ,
     *  -95289.211    ,
     *  -111088.07    , -108905.61    , -106728.27    , -104556.05    ,
     *  -102388.91    , -100226.78    , -98069.557    , -95917.133    ,
     *  -93769.383    ,
     *  -109494.12    , -107313.26    , -105137.61    , -102967.18    ,
     *  -100801.92    , -98641.773    , -96486.640    , -94336.411    ,
     *  -92190.963    ,
     *  -107839.91    , -105660.58    , -103486.56    , -101317.85    ,
     *  -99154.419    , -96996.195    , -94843.088    , -92694.992    ,
     *  -90551.783    ,
     *  -106123.20    , -103945.35    , -101772.90    , -99605.852    ,
     *  -97444.177    , -95287.812    , -93136.668    , -90990.637    ,
     *  -88849.599    ,
     *  -104341.72    , -102165.28    , -99994.330    , -97828.876    ,
     *  -95668.893    , -93514.319    , -91365.067    , -89221.032    ,
     *  -87082.093    ,
     *  -102493.09    , -100318.00    , -98148.479    , -95984.548    ,
     *  -93826.185    , -91673.330    , -89525.897    , -87383.783    ,
     *  -85246.869    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   82868.552    ,  84118.096    ,  85367.636    ,  86333.945    ,
     *   87300.252    ,  88266.556    ,  89232.857    ,  90199.155    ,
     *   91165.450    ,
     *   82867.201    ,  84116.757    ,  85366.312    ,  86332.634    ,
     *   87298.955    ,  88265.274    ,  89231.590    ,  90197.904    ,
     *   91164.216    ,
     *   82865.269    ,  84114.843    ,  85364.420    ,  86330.760    ,
     *   87297.101    ,  88263.441    ,  89229.779    ,  90196.116    ,
     *   91162.451    ,
     *   82862.561    ,  84112.160    ,  85361.767    ,  86328.134    ,
     *   87294.502    ,  88260.872    ,  89227.241    ,  90193.610    ,
     *   91159.978    ,
     *   82858.834    ,  84108.469    ,  85358.118    ,  86324.520    ,
     *   87290.928    ,  88257.338    ,  89223.750    ,  90190.163    ,
     *   91156.576    ,
     *   82853.793    ,  84103.475    ,  85353.181    ,  86319.633    ,
     *   87286.093    ,  88252.558    ,  89219.028    ,  90185.501    ,
     *   91151.975    ,
     *   82847.078    ,  84096.826    ,  85346.608    ,  86313.126    ,
     *   87279.656    ,  88246.196    ,  89212.743    ,  90179.295    ,
     *   91145.850    ,
     *   82838.266    ,  84088.100    ,  85337.985    ,  86304.590    ,
     *   87271.213    ,  88237.851    ,  89204.500    ,  90171.156    ,
     *   91137.818    ,
     *   82826.855    ,  84076.806    ,  85326.825    ,  86293.544    ,
     *   87260.288    ,  88227.053    ,  89193.834    ,  90160.627    ,
     *   91127.428    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   82812.263    ,  84062.368    ,  85312.563    ,  86279.430    ,
     *   87246.331    ,  88213.260    ,  89180.211    ,  90147.178    ,
     *   91114.157    ,
     *   82793.819    ,  84044.128    ,  85294.550    ,  86261.607    ,
     *   87228.709    ,  88195.847    ,  89163.014    ,  90130.202    ,
     *   91097.407    ,
     *   82770.755    ,  84021.330    ,  85272.047    ,  86239.346    ,
     *   87206.703    ,  88174.105    ,  89141.545    ,  90109.012    ,
     *   91076.501    ,
     *   82742.197    ,  83993.122    ,  85244.216    ,  86211.825    ,
     *   87179.502    ,  88147.236    ,  89115.016    ,  90082.832    ,
     *   91050.673    ,
     *   82707.158    ,  83958.542    ,  85210.119    ,  86178.118    ,
     *   87146.198    ,  88114.346    ,  89082.549    ,  90050.795    ,
     *   91019.072    ,
     *   82664.530    ,  83916.514    ,  85168.708    ,  86137.197    ,
     *   87105.780    ,  88074.441    ,  89043.166    ,  90011.940    ,
     *   90980.752    ,
     *   82613.070    ,  83865.836    ,  85118.817    ,  86087.923    ,
     *   87057.130    ,  88026.423    ,  88995.787    ,  89965.208    ,
     *   90934.670    ,
     *   82551.389    ,  83805.177    ,  85059.158    ,  86029.034    ,
     *   86999.014    ,  87969.084    ,  88939.230    ,  89909.435    ,
     *   90879.685    ,
     *   82477.942    ,  83733.059    ,  84988.311    ,  85959.149    ,
     *   86930.083    ,  87901.103    ,  88872.197    ,  89843.351    ,
     *   90814.549    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   82391.009    ,  83647.853    ,  84904.714    ,  85876.751    ,
     *   86848.858    ,  87821.036    ,  88793.279    ,  89765.574    ,
     *   90737.908    ,
     *   82288.679    ,  83547.758    ,  84806.656    ,  85780.181    ,
     *   86753.729    ,  87727.315    ,  88700.943    ,  89674.607    ,
     *   90648.297    ,
     *   82168.826    ,  83430.793    ,  84692.260    ,  85667.631    ,
     *   86642.944    ,  87618.237    ,  88593.530    ,  89568.830    ,
     *   90544.130    ,
     *   82029.083    ,  83294.769    ,  84559.473    ,  85537.130    ,
     *   86514.599    ,  87491.956    ,  88469.247    ,  89446.493    ,
     *   90423.702    ,
     *   81866.793    ,  83137.265    ,  84406.042    ,  85386.526    ,
     *   86366.627    ,  87346.476    ,  88326.156    ,  89305.715    ,
     *   90285.177    ,
     *   81678.953    ,  82955.580    ,  84229.486    ,  85213.466    ,
     *   86196.779    ,  87179.633    ,  88162.166    ,  89144.464    ,
     *   90126.579    ,
     *   81462.103    ,  82746.672    ,  84027.051    ,  85015.362    ,
     *   86002.596    ,  86989.074    ,  87975.012    ,  88960.554    ,
     *   89945.787    ,
     *   81212.161    ,  82507.043    ,  83795.635    ,  84789.335    ,
     *   85781.372    ,  86772.230    ,  87762.237    ,  88751.616    ,
     *   89740.511    ,
     *   80924.133    ,  82232.551    ,  83531.668    ,  84532.127    ,
     *   85530.088    ,  86526.264    ,  87521.148    ,  88515.075    ,
     *   89508.274    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   80591.630    ,  81918.105    ,  83230.909    ,  84239.956    ,
     *   85245.302    ,  86247.992    ,  87248.758    ,  88248.104    ,
     *   89246.374    ,
     *   80206.046    ,  81557.138    ,  82888.106    ,  83908.271    ,
     *   84922.971    ,  85933.752    ,  86941.693    ,  87947.545    ,
     *   88951.828    ,
     *   79755.182    ,  81140.728    ,  82496.434    ,  83531.341    ,
     *   84558.161    ,  85579.188    ,  86596.025    ,  87609.795    ,
     *   88621.279    ,
     *   79350.556    ,  80772.802    ,  82154.234    ,  83204.114    ,
     *   84242.981    ,  85273.969    ,  86299.277    ,  87320.443    ,
     *   88338.541    ,
     *   78884.018    ,  80355.892    ,  81771.403    ,  82840.708    ,
     *   83894.901    ,  84938.311    ,  85973.971    ,  87004.003    ,
     *   88029.893    ,
     *   78338.053    ,  79878.370    ,  81339.929    ,  82434.956    ,
     *   83509.056    ,  84568.273    ,  85616.831    ,  86657.683    ,
     *   87692.898    ,
     *   77686.977    ,  79323.622    ,  80848.668    ,  81978.465    ,
     *   83078.977    ,  84158.746    ,  85223.717    ,  86278.041    ,
     *   87324.622    ,
     *   76892.176    ,  78667.394    ,  80281.773    ,  81459.542    ,
     *   82595.846    ,  83702.924    ,  84789.249    ,  85860.717    ,
     *   86921.444    ,
     *   75893.698    ,  77873.413    ,  79616.227    ,  80861.553    ,
     *   82047.371    ,  83191.524    ,  84306.255    ,  85400.036    ,
     *   86478.761    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   74594.054    ,  76885.711    ,  78817.787    ,  80160.309    ,
     *   81416.056    ,  82611.603    ,  83764.947    ,  84888.428    ,
     *   85990.578    ,
     *   72822.682    ,  75614.023    ,  77833.947    ,  79319.764    ,
     *   80676.437    ,  81944.730    ,  83151.678    ,  84315.560    ,
     *   85448.896    ,
     *   70240.797    ,  73902.317    ,  76580.674    ,  78284.454    ,
     *   79790.491    ,  81164.052    ,  82447.001    ,  83667.021    ,
     *   84842.794    ,
     *   65976.474    ,  71446.981    ,  74914.289    ,  76965.043    ,
     *   78699.482    ,  80229.381    ,  81622.556    ,  82922.272    ,
     *   84157.041    ,
     *   53157.092    ,  67501.119    ,  72560.225    ,  75207.017    ,
     *   77308.119    ,  79078.358    ,  80635.782    ,  82051.310    ,
     *   83369.913    ,
     *   44907.444    ,  58115.464    ,  68868.177    ,  72708.639    ,
     *   75449.420    ,  77608.975    ,  79420.292    ,  81008.966    ,
     *   82449.617    ,
     *   35977.444    ,  48152.444    ,  60987.847    ,  68720.418    ,
     *   72789.171    ,  75639.830    ,  77866.473    ,  79724.360    ,
     *   81348.109    ,
     *   27131.444    ,  38473.444    ,  50134.444    ,  59037.504    ,
     *   68448.848    ,  72797.439    ,  75776.110    ,  78079.218    ,
     *   79989.479    ,
     *   18646.444    ,  29361.444    ,  40380.444    ,  49114.444    ,
     *   58278.444    ,  68030.498    ,  72727.624    ,  75855.564    ,
     *   78245.520    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   10576.444    ,  20766.444    ,  31262.444    ,  39659.444    ,
     *   48445.444    ,  57693.444    ,  67429.302    ,  72571.960    ,
     *   75874.790    ,
     *   2911.7444    ,  12625.444    ,  22634.444    ,  30655.444    ,
     *   39027.444    ,  47787.444    ,  56964.444    ,  66583.843    ,
     *   72319.952    ,
     *  -4371.5444    ,  4896.6444    ,  14442.444    ,  22085.444    ,
     *   30041.444    ,  38331.444    ,  46969.444    ,  55973.444    ,
     *   65374.252    ,
     *  -11295.444    , -2447.4444    ,  6656.8444    ,  13935.444    ,
     *   21492.444    ,  29335.444    ,  37465.444    ,  45874.444    ,
     *   54547.444    ,
     *  -17881.444    , -9429.2444    , -741.96444    ,  6192.2444    ,
     *   13375.444    ,  20807.444    ,  28479.444    ,  36358.444    ,
     *   44352.444    ,
     *  -24148.444    , -16068.444    , -7772.7444    , -1159.7444    ,
     *   5679.5444    ,  12744.444    ,  20026.444    ,  27504.444    ,
     *   35142.444    ,
     *  -30112.444    , -22383.444    , -14455.444    , -8140.6444    ,
     *  -1616.8444    ,  5117.1444    ,  12059.444    ,  19206.444    ,
     *   26556.444    ,
     *  -35792.444    , -28394.444    , -20809.444    , -14773.444    ,
     *  -8541.0444    , -2109.6444    ,  4524.0444    ,  11364.444    ,
     *   18424.444    ,
     *  -41205.444    , -34117.444    , -26855.444    , -21080.444    ,
     *  -15120.444    , -8971.0444    , -2626.8444    ,  3919.9444    ,
     *   10682.444    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *  -46365.444    , -39571.444    , -32614.444    , -27084.444    ,
     *  -21380.444    , -15496.444    , -9427.5444    , -3164.5444    ,
     *   3302.9444    ,
     *  -51289.444    , -44772.444    , -38103.444    , -32805.444    ,
     *  -27343.444    , -21711.444    , -15904.444    , -9914.2444    ,
     *  -3732.5444    ,
     *  -55990.444    , -49736.444    , -43340.444    , -38261.444    ,
     *  -33028.444    , -27636.444    , -22079.444    , -16349.444    ,
     *  -10441.444    ,
     *  -60480.444    , -54476.444    , -48339.444    , -43469.444    ,
     *  -38454.444    , -33289.444    , -27970.444    , -22489.444    ,
     *  -16841.444    ,
     *  -64772.444    , -59006.444    , -53114.444    , -48442.444    ,
     *  -43635.444    , -38687.444    , -33594.444    , -28350.444    ,
     *  -22950.444    ,
     *  -68876.444    , -63336.444    , -57679.444    , -53196.444    ,
     *  -48585.444    , -43844.444    , -38966.444    , -33948.444    ,
     *  -28784.444    ,
     *  -73729.444    , -68456.444    , -63074.444    , -58813.444    ,
     *  -54435.444    , -49936.444    , -45313.444    , -40560.444    ,
     *  -35672.444    ,
     *  -78270.444    , -73245.444    , -68121.444    , -64067.444    ,
     *  -59906.444    , -55634.444    , -51247.444    , -46741.444    ,
     *  -42112.444    ,
     *  -82525.444    , -77732.444    , -72848.444    , -68988.444    ,
     *  -65029.444    , -60968.444    , -56803.444    , -52528.444    ,
     *  -48140.444    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *  -86516.444    , -81940.444    , -77281.444    , -73601.444    ,
     *  -69832.444    , -65969.444    , -62010.444    , -57951.444    ,
     *  -53789.444    ,
     *  -90263.444    , -85891.444    , -81442.444    , -77932.444    ,
     *  -74340.444    , -70663.444    , -66898.444    , -63041.444    ,
     *  -59089.444    ,
     *  -93785.444    , -89603.444    , -85353.444    , -82002.444    ,
     *  -78576.444    , -75073.444    , -71489.444    , -67822.444    ,
     *  -64068.444    ,
     *  -97098.444    , -93096.444    , -89031.444    , -85829.444    ,
     *  -82559.444    , -79219.444    , -75806.444    , -72317.444    ,
     *  -68748.444    ,
     *  -100214.44    , -96383.444    , -92493.444    , -89431.444    ,
     *  -86308.444    , -83122.444    , -79869.444    , -76546.444    ,
     *  -73153.444    ,
     *  -103154.44    , -99480.444    , -95754.444    , -92825.444    ,
     *  -89840.444    , -86797.444    , -83695.444    , -80530.444    ,
     *  -77301.444    ,
     *  -105924.44    , -102404.44    , -98828.444    , -96023.444    ,
     *  -93168.444    , -90262.444    , -87301.444    , -84285.444    ,
     *  -81210.444    ,
     *  -108534.44    , -105154.44    , -101724.44    , -99039.444    ,
     *  -96307.444    , -93529.444    , -90702.444    , -87825.444    ,
     *  -84897.444    ,
     *  -111004.44    , -107754.44    , -104464.44    , -101884.44    ,
     *  -99269.444    , -96611.444    , -93911.444    , -91166.444    ,
     *  -88375.444    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *  -113334.44    , -110204.44    , -107044.44    , -104574.44    ,
     *  -102064.44    , -99522.444    , -96940.444    , -94320.444    ,
     *  -91659.444    ,
     *  -115534.44    , -112524.44    , -109484.44    , -107114.44    ,
     *  -104704.44    , -102274.44    , -99801.444    , -97298.444    ,
     *  -94760.444    ,
     *  -117604.44    , -114714.44    , -111784.44    , -109504.44    ,
     *  -107204.44    , -104864.44    , -102504.44    , -100114.44    ,
     *  -97689.444    ,
     *  -119574.44    , -116774.44    , -113964.44    , -111774.44    ,
     *  -109554.44    , -107324.44    , -105054.44    , -102774.44    ,
     *  -100454.44    ,
     *  -121424.44    , -118734.44    , -116024.44    , -113914.44    ,
     *  -111784.44    , -109634.44    , -107474.44    , -105284.44    ,
     *  -103074.44    ,
     *  -123184.44    , -120584.44    , -117974.44    , -115944.44    ,
     *  -113894.44    , -111834.44    , -109754.44    , -107664.44    ,
     *  -105554.44    ,
     *  -125104.44    , -122614.44    , -120104.44    , -118154.44    ,
     *  -116204.44    , -114234.44    , -112254.44    , -110264.44    ,
     *  -108264.44    ,
     *  -126904.44    , -124504.44    , -122104.44    , -120234.44    ,
     *  -118364.44    , -116484.44    , -114604.44    , -112704.44    ,
     *  -110804.44    ,
     *  -128603.70    , -126296.87    , -123985.98    , -122195.81    ,
     *  -120402.70    , -118606.42    , -116806.75    , -115003.42    ,
     *  -113196.20    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *  -128601.13    , -126294.34    , -123983.48    , -122193.33    ,
     *  -120400.25    , -118604.00    , -116804.36    , -115001.06    ,
     *  -113193.87    ,
     *  -128596.00    , -126289.26    , -123978.47    , -122188.37    ,
     *  -120395.35    , -118599.16    , -116799.57    , -114996.34    ,
     *  -113189.22    ,
     *  -128578.04    , -126271.51    , -123960.94    , -122171.03    ,
     *  -120378.19    , -118582.21    , -116782.83    , -114979.82    ,
     *  -113172.93    ,
     *  -128552.95    , -126246.72    , -123936.46    , -122146.80    ,
     *  -120354.23    , -118558.53    , -116759.45    , -114956.75    ,
     *  -113150.18    ,
     *  -128527.68    , -126221.74    , -123911.80    , -122122.39    ,
     *  -120330.10    , -118534.67    , -116735.89    , -114933.50    ,
     *  -113127.26    ,
     *  -128502.22    , -126196.58    , -123886.95    , -122097.81    ,
     *  -120305.78    , -118510.64    , -116712.15    , -114910.07    ,
     *  -113104.16    ,
     *  -128476.58    , -126171.23    , -123861.92    , -122073.03    ,
     *  -120281.27    , -118486.42    , -116688.23    , -114886.47    ,
     *  -113080.88    ,
     *  -128450.74    , -126145.69    , -123836.70    , -122048.07    ,
     *  -120256.59    , -118462.02    , -116664.13    , -114862.68    ,
     *  -113057.43    ,
     *  -128424.71    , -126119.97    , -123811.29    , -122022.93    ,
     *  -120231.72    , -118437.43    , -116639.85    , -114838.72    ,
     *  -113033.80    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *  -128398.49    , -126094.05    , -123785.69    , -121997.59    ,
     *  -120206.66    , -118412.67    , -116615.38    , -114814.57    ,
     *  -113009.99    ,
     *  -128372.08    , -126067.94    , -123759.91    , -121972.07    ,
     *  -120181.41    , -118387.71    , -116590.73    , -114790.24    ,
     *  -112985.99    ,
     *  -128345.46    , -126041.63    , -123733.93    , -121946.36    ,
     *  -120155.98    , -118362.56    , -116565.89    , -114765.72    ,
     *  -112961.81    ,
     *  -128318.66    , -126015.13    , -123707.75    , -121920.45    ,
     *  -120130.35    , -118337.23    , -116540.87    , -114741.02    ,
     *  -112937.45    ,
     *  -128178.18    , -125876.26    , -123570.58    , -121784.66    ,
     *  -119996.01    , -118204.42    , -116409.65    , -114611.48    ,
     *  -112809.67    ,
     *  -128032.29    , -125732.00    , -123428.07    , -121643.57    ,
     *  -119856.41    , -118066.38    , -116273.26    , -114476.81    ,
     *  -112676.80    ,
     *  -127880.76    , -125582.16    , -123280.01    , -121496.97    ,
     *  -119711.34    , -117922.91    , -116131.46    , -114336.78    ,
     *  -112538.62    ,
     *  -127723.38    , -125426.50    , -123126.18    , -121344.64    ,
     *  -119560.58    , -117773.79    , -115984.06    , -114191.17    ,
     *  -112394.90    ,
     *  -127559.91    , -125264.81    , -122966.36    , -121186.35    ,
     *  -119403.89    , -117618.77    , -115830.80    , -114039.76    ,
     *  -112245.42    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *  -127390.12    , -125096.82    , -122800.30    , -121021.85    ,
     *  -119241.03    , -117457.64    , -115671.46    , -113882.30    ,
     *  -112089.94    ,
     *  -127213.75    , -124922.31    , -122627.75    , -120850.91    ,
     *  -119071.76    , -117290.13    , -115505.79    , -113718.56    ,
     *  -111928.22    ,
     *  -127030.54    , -124741.00    , -122448.46    , -120673.25    ,
     *  -118895.82    , -117115.98    , -115333.53    , -113548.27    ,
     *  -111759.98    ,
     *  -126840.22    , -124552.62    , -122262.14    , -120488.61    ,
     *  -118712.94    , -116934.94    , -115154.41    , -113371.15    ,
     *  -111584.97    ,
     *  -126642.51    , -124356.90    , -122068.53    , -120296.71    ,
     *  -118522.84    , -116746.71    , -114968.14    , -113186.93    ,
     *  -111402.90    ,
     *  -126437.11    , -124153.54    , -121867.32    , -120097.26    ,
     *  -118325.21    , -116551.00    , -114774.43    , -112995.32    ,
     *  -111213.48    ,
     *  -126223.73    , -123942.23    , -121658.21    , -119889.94    ,
     *  -118119.76    , -116347.50    , -114572.98    , -112796.01    ,
     *  -111016.40    ,
     *  -126002.03    , -123722.66    , -121440.89    , -119674.45    ,
     *  -117906.18    , -116135.91    , -114363.47    , -112588.68    ,
     *  -110811.35    ,
     *  -125771.70    , -123494.50    , -121215.02    , -119450.44    ,
     *  -117684.12    , -115915.89    , -114145.57    , -112372.99    ,
     *  -110597.98    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *  -125532.39    , -123257.40    , -120980.26    , -119217.58    ,
     *  -117453.25    , -115687.09    , -113918.93    , -112148.62    ,
     *  -110375.97    ,
     *  -125283.73    , -123011.01    , -120736.26    , -118975.51    ,
     *  -117213.20    , -115449.15    , -113683.20    , -111915.19    ,
     *  -110144.94    ,
     *  -125025.37    , -122754.94    , -120482.63    , -118723.86    ,
     *  -116963.61    , -115201.71    , -113438.00    , -111672.33    ,
     *  -109904.52    ,
     *  -124756.91    , -122488.83    , -120218.99    , -118462.23    ,
     *  -116704.08    , -114944.37    , -113182.94    , -111419.65    ,
     *  -109654.32    ,
     *  -124477.94    , -122212.25    , -119944.94    , -118190.23    ,
     *  -116434.21    , -114676.73    , -112917.62    , -111156.75    ,
     *  -109393.95    ,
     *  -124188.06    , -121924.80    , -119660.06    , -117907.44    ,
     *  -116153.59    , -114398.36    , -112641.62    , -110883.20    ,
     *  -109122.96    ,
     *  -123886.82    , -121626.04    , -119363.91    , -117613.41    ,
     *  -115861.76    , -114108.84    , -112354.49    , -110598.57    ,
     *  -108840.92    ,
     *  -123573.77    , -121315.52    , -119056.04    , -117307.69    ,
     *  -115558.29    , -113807.70    , -112055.78    , -110302.39    ,
     *  -108547.38    ,
     *  -123248.44    , -120992.75    , -118735.98    , -116989.81    ,
     *  -115242.69    , -113494.47    , -111745.01    , -109994.19    ,
     *  -108241.86    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *  -122910.35    , -120657.26    , -118403.23    , -116659.28    ,
     *  -114914.47    , -113168.65    , -111421.70    , -109673.48    ,
     *  -107923.85    ,
     *  -122558.98    , -120308.54    , -118057.28    , -116315.59    ,
     *  -114573.12    , -112829.74    , -111085.32    , -109339.74    ,
     *  -107592.85    ,
     *  -122193.81    , -119946.04    , -117697.61    , -115958.20    ,
     *  -114218.10    , -112477.19    , -110735.34    , -108992.43    ,
     *  -107248.31    ,
     *  -121814.28    , -119569.23    , -117323.66    , -115586.56    ,
     *  -113848.87    , -112110.46    , -110371.21    , -108630.99    ,
     *  -106889.69    ,
     *  -121419.82    , -119177.53    , -116934.86    , -115200.11    ,
     *  -113464.85    , -111728.96    , -109992.34    , -108254.85    ,
     *  -106516.38    ,
     *  -121009.84    , -118770.34    , -116530.61    , -114798.22    ,
     *  -113065.43    , -111332.10    , -109598.14    , -107863.41    ,
     *  -106127.80    ,
     *  -120583.72    , -118347.05    , -116110.29    , -114380.30    ,
     *  -112649.99    , -110919.26    , -109187.97    , -107456.03    ,
     *  -105723.31    ,
     *  -120140.82    , -117907.01    , -115673.25    , -113945.69    ,
     *  -112217.90    , -110489.77    , -108761.20    , -107032.06    ,
     *  -105302.26    ,
     *  -119680.48    , -117449.56    , -115218.83    , -113493.72    ,
     *  -111768.47    , -110042.97    , -108317.13    , -106590.83    ,
     *  -104863.97    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *  -119202.00    , -116974.00    , -114746.33    , -113023.69    ,
     *  -111301.00    , -109578.17    , -107855.08    , -106131.64    ,
     *  -104407.73    ,
     *  -118704.66    , -116479.60    , -114255.03    , -112534.88    ,
     *  -110814.78    , -109094.62    , -107374.31    , -105653.74    ,
     *  -103932.82    ,
     *  -118187.71    , -115965.63    , -113744.18    , -112026.54    ,
     *  -110309.04    , -108591.58    , -106874.07    , -105156.39    ,
     *  -103438.47    ,
     *  -117650.38    , -115431.30    , -113212.99    , -111497.88    ,
     *  -109783.00    , -108068.26    , -106353.56    , -104638.80    ,
     *  -102923.89    ,
     *  -117091.87    , -114875.81    , -112660.66    , -110948.10    ,
     *  -109235.86    , -107523.85    , -105811.97    , -104100.14    ,
     *  -102388.25    ,
     *  -116511.34    , -114298.32    , -112086.34    , -110376.34    ,
     *  -108666.76    , -106957.49    , -105248.45    , -103539.56    ,
     *  -101830.71    ,
     *  -115907.92    , -113697.95    , -111489.18    , -109781.75    ,
     *  -108074.83    , -106368.32    , -104662.13    , -102956.18    ,
     *  -101250.38    ,
     *  -115280.70    , -113073.81    , -110868.25    , -109163.40    ,
     *  -107459.15    , -105755.41    , -104052.08    , -102349.09    ,
     *  -100646.35    ,
     *  -114628.76    , -112424.95    , -110222.62    , -108520.37    ,
     *  -106818.80    , -105117.83    , -103417.37    , -101717.34    ,
     *  -100017.65    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *  -113951.13    , -111750.41    , -109551.31    , -107851.66    ,
     *  -106152.78    , -104454.59    , -102757.00    , -101059.93    ,
     *  -99363.305    ,
     *  -113246.79    , -111049.18    , -108853.31    , -107156.27    ,
     *  -105460.08    , -103764.67    , -102069.95    , -100375.85    ,
     *  -98682.285    ,
     *  -112514.71    , -110320.20    , -108127.58    , -106433.14    ,
     *  -104739.65    , -103047.02    , -101355.17    , -99664.033    ,
     *  -97973.527    ,
     *  -111753.81    , -109562.40    , -107373.03    , -105681.19    ,
     *  -103990.39    , -102300.54    , -100611.56    , -98923.381    ,
     *  -97235.928    ,
     *  -110962.95    , -108774.65    , -106588.52    , -104899.28    ,
     *  -103211.17    , -101524.09    , -99837.978    , -98152.753    ,
     *  -96468.344    ,
     *  -110140.98    , -107955.78    , -105772.88    , -104086.25    ,
     *  -102400.82    , -100716.51    , -99033.248    , -97350.967    ,
     *  -95669.592    ,
     *  -109286.68    , -107104.58    , -104924.91    , -103240.87    ,
     *  -101558.11    , -99876.560    , -98196.146    , -96516.796    ,
     *  -94838.443    ,
     *  -108398.82    , -106219.80    , -104043.35    , -102361.89    ,
     *  -100681.79    , -99002.988    , -97325.405    , -95648.973    ,
     *  -93973.624    ,
     *  -107476.09    , -105300.14    , -103126.90    , -101448.00    ,
     *  -99770.553    , -98094.480    , -96419.712    , -94746.180    ,
     *  -93073.818    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *  -106517.15    , -104344.26    , -102174.20    , -100497.85    ,
     *  -98823.039    , -97149.680    , -95477.708    , -93807.057    ,
     *  -92137.660    ,
     *  -105520.61    , -103350.76    , -101183.85    , -99510.047    ,
     *  -97837.846    , -96167.181    , -94497.985    , -92830.192    ,
     *  -91163.735    ,
     *  -104485.04    , -102318.19    , -100154.42    , -98483.131    ,
     *  -96813.522    , -95145.529    , -93479.084    , -91814.123    ,
     *  -90150.580    ,
     *  -103408.92    , -101245.06    , -99084.404    , -97415.603    ,
     *  -95748.562    , -94083.215    , -92419.496    , -90757.338    ,
     *  -89096.680    ,
     *  -102290.73    , -100129.82    , -97972.245    , -96305.909    ,
     *  -94641.410    , -92978.681    , -91317.656    , -89658.272    ,
     *  -88000.467    ,
     *  -101128.87    , -98970.875    , -96816.339    , -95152.440    ,
     *  -93490.452    , -91830.310    , -90171.949    , -88515.304    ,
     *  -86860.316    ,
     *  -99921.666    , -97766.556    , -95615.022    , -93953.529    ,
     *  -92294.020    , -90636.432    , -88980.698    , -87326.758    ,
     *  -85674.548    ,
     *  -98667.417    , -96515.149    , -94366.575    , -92707.453    ,
     *  -91050.388    , -89395.316    , -87742.173    , -86090.897    ,
     *  -84441.426    ,
     *  -97364.346    , -95214.875    , -93069.215    , -91412.427    ,
     *  -89757.769    , -88105.174    , -86454.581    , -84805.927    ,
     *  -83159.152    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *  -96010.619    , -93863.895    , -91721.100    , -90066.607    ,
     *  -88414.314    , -86764.155    , -85116.069    , -83469.993    ,
     *  -81825.867    ,
     *  -94604.335    , -92460.308    , -90320.323    , -88668.084    ,
     *  -87018.112    , -85370.344    , -83724.719    , -82081.173    ,
     *  -80439.648    ,
     *  -93143.531    , -91002.146    , -88864.915    , -87214.882    ,
     *  -85567.186    , -83921.762    , -82278.548    , -80637.483    ,
     *  -78998.508    ,
     *  -91626.175    , -89487.372    , -87352.834    , -85704.961    ,
     *  -84059.491    , -82416.360    , -80775.507    , -79136.870    ,
     *  -77500.390    ,
     *  -90050.166    , -87913.882    , -85781.974    , -84136.209    ,
     *  -82492.913    , -80852.023    , -79213.476    , -77577.212    ,
     *  -75943.171    ,
     *  -88413.331    , -86279.501    , -84150.153    , -82506.443    ,
     *  -80865.268    , -79226.562    , -77590.265    , -75956.316    ,
     *  -74324.654    ,
     *  -86713.424    , -84581.977    , -82455.119    , -80813.408    ,
     *  -79174.295    , -77537.716    , -75903.610    , -74271.914    ,
     *  -72642.571    ,
     *  -84948.123    , -82818.985    , -80694.542    , -79054.771    ,
     *  -77417.660    , -75783.147    , -74151.169    , -72521.665    ,
     *  -70894.575    ,
     *  -83115.027    , -80988.121    , -78866.015    , -77228.121    ,
     *  -75592.951    , -73960.440    , -72330.526    , -70703.147    ,
     *  -69078.244    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   92131.743    ,  93098.032    ,  94064.317    ,  95030.600    ,
     *   95996.880    ,  96963.156    ,  97929.429    ,  98895.699    ,
     *   99861.966    ,
     *   92130.525    ,  93096.830    ,  94063.133    ,  95029.433    ,
     *   95995.729    ,  96962.023    ,  97928.313    ,  98894.600    ,
     *   99860.883    ,
     *   92128.783    ,  93095.113    ,  94061.440    ,  95027.764    ,
     *   95994.085    ,  96960.403    ,  97926.717    ,  98893.027    ,
     *   99859.335    ,
     *   92126.344    ,  93092.707    ,  94059.068    ,  95025.426    ,
     *   95991.781    ,  96958.132    ,  97924.480    ,  98890.825    ,
     *   99857.165    ,
     *   92122.987    ,  93089.397    ,  94055.805    ,  95022.210    ,
     *   95988.611    ,  96955.010    ,  97921.404    ,  98887.794    ,
     *   99854.180    ,
     *   92118.448    ,  93084.921    ,  94051.392    ,  95017.860    ,
     *   95984.325    ,  96950.787    ,  97917.244    ,  98883.696    ,
     *   99850.144    ,
     *   92112.407    ,  93078.963    ,  94045.518    ,  95012.071    ,
     *   95978.621    ,  96945.166    ,  97911.707    ,  98878.243    ,
     *   99844.773    ,
     *   92104.484    ,  93071.150    ,  94037.816    ,  95004.479    ,
     *   95971.139    ,  96937.795    ,  97904.446    ,  98871.091    ,
     *   99837.729    ,
     *   92094.234    ,  93061.043    ,  94027.852    ,  94994.659    ,
     *   95961.463    ,  96928.262    ,  97895.055    ,  98861.840    ,
     *   99828.618    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   92081.144    ,  93048.135    ,  94015.127    ,  94982.118    ,
     *   95949.106    ,  96916.087    ,  97883.062    ,  98850.028    ,
     *   99816.984    ,
     *   92064.623    ,  93031.845    ,  93999.070    ,  94966.293    ,
     *   95933.513    ,  96900.726    ,  97867.930    ,  98835.124    ,
     *   99802.306    ,
     *   92044.004    ,  93011.515    ,  93979.031    ,  94946.545    ,
     *   95914.055    ,  96881.557    ,  97849.048    ,  98816.527    ,
     *   99783.991    ,
     *   92018.533    ,  92986.404    ,  93954.280    ,  94922.155    ,
     *   95890.024    ,  96857.884    ,  97825.731    ,  98793.562    ,
     *   99761.375    ,
     *   91987.372    ,  92955.685    ,  93924.004    ,  94892.322    ,
     *   95860.633    ,  96828.932    ,  97797.215    ,  98765.478    ,
     *   99733.718    ,
     *   91949.590    ,  92918.443    ,  93887.302    ,  94856.160    ,
     *   95825.009    ,  96793.842    ,  97762.655    ,  98731.443    ,
     *   99700.202    ,
     *   91904.161    ,  92873.669    ,  93843.183    ,  94812.693    ,
     *   95782.191    ,  96751.670    ,  97721.123    ,  98690.544    ,
     *   99659.928    ,
     *   91849.965    ,  92820.261    ,  93790.562    ,  94760.856    ,
     *   95731.133    ,  96701.385    ,  97671.604    ,  98641.783    ,
     *   99611.917    ,
     *   91785.776    ,  92757.017    ,  93728.258    ,  94699.487    ,
     *   95670.693    ,  96641.866    ,  97612.997    ,  98584.077    ,
     *   99555.102    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   91710.266    ,  92682.632    ,  93654.991    ,  94627.331    ,
     *   95599.637    ,  96571.900    ,  97544.109    ,  98516.255    ,
     *   99488.331    ,
     *   91621.999    ,  92595.698    ,  93569.379    ,  94543.029    ,
     *   95516.633    ,  96490.179    ,  97463.656    ,  98437.055    ,
     *   99410.366    ,
     *   91519.423    ,  92494.696    ,  93469.933    ,  94445.122    ,
     *   95420.248    ,  96395.297    ,  97370.259    ,  98345.121    ,
     *   99319.875    ,
     *   91400.871    ,  92377.993    ,  93355.055    ,  94332.044    ,
     *   95308.946    ,  96285.748    ,  97262.438    ,  98239.004    ,
     *   99215.435    ,
     *   91264.551    ,  92243.838    ,  93223.029    ,  94202.115    ,
     *   95181.083    ,  96159.921    ,  97138.615    ,  98117.153    ,
     *   99095.526    ,
     *   91108.538    ,  92090.352    ,  93072.021    ,  94053.542    ,
     *   95034.903    ,  96016.094    ,  96997.102    ,  97977.918    ,
     *   98958.528    ,
     *   90930.767    ,  91915.522    ,  92900.067    ,  93884.403    ,
     *   94868.527    ,  95852.430    ,  96836.103    ,  97819.536    ,
     *   98802.717    ,
     *   90729.017    ,  91717.190    ,  92705.061    ,  93692.647    ,
     *   94679.951    ,  95666.971    ,  96653.701    ,  97640.132    ,
     *   98626.255    ,
     *   90500.895    ,  91493.033    ,  92484.749    ,  93476.076    ,
     *   94467.033    ,  95457.624    ,  96447.851    ,  97437.708    ,
     *   98427.189    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   90243.803    ,  91240.544    ,  92236.700    ,  93232.331    ,
     *   94227.475    ,  95222.152    ,  96216.371    ,  97210.133    ,
     *   98203.436    ,
     *   89954.897    ,  90956.995    ,  91958.283    ,  92958.865    ,
     *   93958.808    ,  94958.153    ,  95956.922    ,  96955.128    ,
     *   97952.773    ,
     *   89631.018    ,  90639.382    ,  91646.624    ,  92652.914    ,
     *   93658.361    ,  94663.040    ,  95666.993    ,  96670.249    ,
     *   97672.822    ,
     *   89354.317    ,  90368.288    ,  91380.809    ,  92392.121    ,
     *   93402.385    ,  94411.711    ,  95420.166    ,  96427.796    ,
     *   97434.628    ,
     *   89052.676    ,  90073.073    ,  91091.581    ,  92108.544    ,
     *   93124.194    ,  94138.688    ,  95152.133    ,  96164.597    ,
     *   97176.124    ,
     *   88723.921    ,  89751.761    ,  90777.119    ,  91800.481    ,
     *   92822.180    ,  93842.446    ,  94861.434    ,  95879.248    ,
     *   96895.958    ,
     *   88365.494    ,  89402.074    ,  90435.356    ,  91466.029    ,
     *   92494.571    ,  93521.313    ,  94546.482    ,  95570.234    ,
     *   96592.674    ,
     *   87974.309    ,  89021.325    ,  90063.901    ,  91103.023    ,
     *   92139.375    ,  93173.435    ,  94205.536    ,  95235.904    ,
     *   96264.700    ,
     *   87546.542    ,  88606.258    ,  89659.923    ,  90708.948    ,
     *   91754.320    ,  92796.729    ,  93836.658    ,  94874.442    ,
     *   95910.317    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   87077.333    ,  88152.836    ,  89219.987    ,  90280.819    ,
     *   91336.758    ,  92388.805    ,  93437.662    ,  94483.820    ,
     *   95527.626    ,
     *   86560.341    ,  87655.913    ,  88739.819    ,  89815.004    ,
     *   90883.538    ,  91946.873    ,  93006.033    ,  94061.739    ,
     *   95114.500    ,
     *   85987.102    ,  87108.780    ,  88213.974    ,  89306.981    ,
     *   90390.816    ,  91467.600    ,  92538.827    ,  93605.553    ,
     *   94668.526    ,
     *   85346.066    ,  86502.477    ,  87635.343    ,  88750.979    ,
     *   89853.803    ,  90946.920    ,  92032.520    ,  93112.151    ,
     *   94186.910    ,
     *   84621.119    ,  85824.774    ,  86994.434    ,  88139.462    ,
     *   89266.378    ,  90379.753    ,  91482.803    ,  92577.803    ,
     *   93666.366    ,
     *   83789.250    ,  85058.603    ,  86278.288    ,  87462.366    ,
     *   88620.550    ,  89759.607    ,  90884.287    ,  91997.941    ,
     *   93102.943    ,
     *   82816.714    ,  84179.563    ,  85468.806    ,  86705.948    ,
     *   87905.640    ,  89078.000    ,  90230.083    ,  91366.846    ,
     *   92491.796    ,
     *   81652.284    ,  83151.762    ,  84540.071    ,  85850.994    ,
     *   87107.058    ,  88323.593    ,  89511.180    ,  90677.200    ,
     *   91826.851    ,
     *   80214.379    ,  81920.435    ,  83453.829    ,  84869.926    ,
     *   86204.377    ,  87480.879    ,  88715.527    ,  89919.426    ,
     *   91100.331    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   78363.327    ,  80397.577    ,  82151.362    ,  83721.883    ,
     *   85168.202    ,  86528.108    ,  87826.622    ,  89080.703    ,
     *   90302.045    ,
     *   75829.504    ,  78430.159    ,  80537.333    ,  82343.697    ,
     *   83954.767    ,  85433.881    ,  86821.268    ,  88143.442    ,
     *   89418.336    ,
     *   71957.082    ,  75714.271    ,  78443.012    ,  80631.606    ,
     *   82495.875    ,  84151.189    ,  85665.845    ,  87082.856    ,
     *   88430.431    ,
     *   63495.743    ,  71462.590    ,  75522.135    ,  78398.228    ,
     *   80677.994    ,  82606.100    ,  84309.694    ,  85862.854    ,
     *   87311.784    ,
     *   52185.444    ,  58868.625    ,  70805.290    ,  75244.046    ,
     *   78291.330    ,  80673.661    ,  82672.305    ,  84428.643    ,
     *   86023.533    ,
     *   42896.444    ,  50871.444    ,  60351.444    ,  69934.811    ,
     *   74867.978    ,  78116.776    ,  80615.236    ,  82692.103    ,
     *   84506.178    ,
     *   34138.444    ,  42069.444    ,  50633.444    ,  59540.444    ,
     *   68760.089    ,  74377.472    ,  77867.627    ,  80498.685    ,
     *   82662.719    ,
     *   25733.444    ,  33352.444    ,  41351.444    ,  49661.444    ,
     *   58241.444    ,  67080.584    ,  73749.073    ,  77535.034    ,
     *   80319.134    ,
     *   17681.444    ,  24943.444    ,  32489.444    ,  40288.444    ,
     *   48288.444    ,  56376.444    ,  64193.477    ,  72947.441    ,
     *   77107.466    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   9988.1444    ,  16904.444    ,  24058.444    ,  31435.444    ,
     *   39010.444    ,  46748.444    ,  54642.444    ,  63020.444    ,
     *   71914.841    ,
     *   2649.7444    ,  9240.8444    ,  16044.444    ,  23056.444    ,
     *   30271.444    ,  37689.444    ,  45343.444    ,  53341.444    ,
     *   61732.444    ,
     *  -4347.7444    ,  1938.2444    ,  8420.4444    ,  15101.444    ,
     *   21982.444    ,  29073.444    ,  36399.444    ,  43999.444    ,
     *   51896.444    ,
     *  -11021.444    , -5022.4444    ,  1159.9444    ,  7530.1444    ,
     *   14093.444    ,  20858.444    ,  27839.444    ,  35049.444    ,
     *   42487.444    ,
     *  -17389.444    , -11661.444    , -5761.7444    ,  314.99444    ,
     *   6574.4444    ,  13023.444    ,  19671.444    ,  26521.444    ,
     *   33572.444    ,
     *  -23469.444    , -17998.444    , -12366.444    , -6567.7444    ,
     *  -597.59444    ,  5550.4444    ,  11882.444    ,  18402.444    ,
     *   25112.444    ,
     *  -30647.444    , -25477.444    , -20159.444    , -14688.444    ,
     *  -9058.8444    , -3264.7444    ,  2699.0444    ,  8837.5444    ,
     *   15155.444    ,
     *  -37356.444    , -32467.444    , -27442.444    , -22275.444    ,
     *  -16962.444    , -11498.444    , -5876.3444    , -91.856444    ,
     *   5861.4444    ,
     *  -43635.444    , -39008.444    , -34256.444    , -29374.444    ,
     *  -24356.444    , -19199.444    , -13896.444    , -8442.8444    ,
     *  -2831.7444    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *  -49519.444    , -45137.444    , -40640.444    , -36024.444    ,
     *  -31283.444    , -26413.444    , -21408.444    , -16264.444    ,
     *  -10975.444    ,
     *  -55039.444    , -50887.444    , -46629.444    , -42261.444    ,
     *  -37779.444    , -33178.444    , -28454.444    , -23601.444    ,
     *  -18614.444    ,
     *  -60224.444    , -56287.444    , -52253.444    , -48119.444    ,
     *  -43879.444    , -39531.444    , -35070.444    , -30490.444    ,
     *  -25788.444    ,
     *  -65098.444    , -61363.444    , -57540.444    , -53625.444    ,
     *  -49614.444    , -45503.444    , -41289.444    , -36967.444    ,
     *  -32532.444    ,
     *  -69685.444    , -66140.444    , -62514.444    , -58805.444    ,
     *  -55009.444    , -51123.444    , -47141.444    , -43061.444    ,
     *  -38878.444    ,
     *  -74004.444    , -70638.444    , -67199.444    , -63684.444    ,
     *  -60090.444    , -56414.444    , -52652.444    , -48801.444    ,
     *  -44856.444    ,
     *  -78075.444    , -74877.444    , -71614.444    , -68282.444    ,
     *  -64879.444    , -61402.444    , -57847.444    , -54211.444    ,
     *  -50491.444    ,
     *  -81914.444    , -78875.444    , -75777.444    , -72618.444    ,
     *  -69395.444    , -66105.444    , -62746.444    , -59314.444    ,
     *  -55806.444    ,
     *  -85536.444    , -82647.444    , -79705.444    , -76709.444    ,
     *  -73657.444    , -70544.444    , -67370.444    , -64131.444    ,
     *  -60823.444    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *  -88955.444    , -86208.444    , -83414.444    , -80572.444    ,
     *  -77680.444    , -74735.444    , -71736.444    , -68679.444    ,
     *  -65562.444    ,
     *  -92184.444    , -89571.444    , -86916.444    , -84220.444    ,
     *  -81480.444    , -78694.444    , -75860.444    , -72976.444    ,
     *  -70039.444    ,
     *  -95235.444    , -92748.444    , -90226.444    , -87667.444    ,
     *  -85071.444    , -82435.444    , -79758.444    , -77037.444    ,
     *  -74270.444    ,
     *  -98118.444    , -95750.444    , -93353.444    , -90925.444    ,
     *  -88465.444    , -85972.444    , -83443.444    , -80877.444    ,
     *  -78272.444    ,
     *  -100844.44    , -98589.444    , -96310.444    , -94006.444    ,
     *  -91675.444    , -89316.444    , -86927.444    , -84508.444    ,
     *  -82056.444    ,
     *  -103424.44    , -101274.44    , -99107.444    , -96919.444    ,
     *  -94710.444    , -92479.444    , -90224.444    , -87943.444    ,
     *  -85637.444    ,
     *  -106244.44    , -104214.44    , -102174.44    , -100114.44    ,
     *  -98037.444    , -95946.444    , -93837.444    , -91709.444    ,
     *  -89563.444    ,
     *  -108894.44    , -106974.44    , -105044.44    , -103104.44    ,
     *  -101154.44    , -99196.444    , -97224.444    , -95240.444    ,
     *  -93243.444    ,
     *  -111384.81    , -109568.99    , -107748.46    , -105922.92    ,
     *  -104092.07    , -102255.60    , -100413.17    , -98564.435    ,
     *  -96709.025    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *  -111382.52    , -109566.73    , -107746.24    , -105920.75    ,
     *  -104089.94    , -102253.52    , -100411.13    , -98562.447    ,
     *  -96707.090    ,
     *  -111377.94    , -109562.23    , -107741.81    , -105916.40    ,
     *  -104085.68    , -102249.34    , -100407.06    , -98558.471    ,
     *  -96703.221    ,
     *  -111361.89    , -109546.44    , -107726.30    , -105901.17    ,
     *  -104070.75    , -102234.73    , -100392.78    , -98544.547    ,
     *  -96689.670    ,
     *  -111339.49    , -109524.39    , -107704.63    , -105879.90    ,
     *  -104049.90    , -102214.32    , -100372.83    , -98525.091    ,
     *  -96670.732    ,
     *  -111316.91    , -109502.17    , -107682.79    , -105858.45    ,
     *  -104028.88    , -102193.74    , -100352.72    , -98505.475    ,
     *  -96651.638    ,
     *  -111294.15    , -109479.78    , -107660.78    , -105836.85    ,
     *  -104007.69    , -102173.00    , -100332.45    , -98485.699    ,
     *  -96632.384    ,
     *  -111271.22    , -109457.22    , -107638.60    , -105815.07    ,
     *  -103986.34    , -102152.10    , -100312.02    , -98465.761    ,
     *  -96612.972    ,
     *  -111248.12    , -109434.48    , -107616.24    , -105793.12    ,
     *  -103964.81    , -102131.02    , -100291.42    , -98445.659    ,
     *  -96593.397    ,
     *  -111224.84    , -109411.56    , -107593.71    , -105771.00    ,
     *  -103943.12    , -102109.78    , -100270.65    , -98425.393    ,
     *  -96573.661    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *  -111201.37    , -109388.47    , -107571.01    , -105748.70    ,
     *  -103921.25    , -102088.36    , -100249.71    , -98404.961    ,
     *  -96553.760    ,
     *  -111177.73    , -109365.20    , -107548.13    , -105726.23    ,
     *  -103899.21    , -102066.78    , -100228.61    , -98384.361    ,
     *  -96533.694    ,
     *  -111153.91    , -109341.75    , -107525.06    , -105703.58    ,
     *  -103877.00    , -102045.02    , -100207.33    , -98363.592    ,
     *  -96513.461    ,
     *  -111129.90    , -109318.11    , -107501.82    , -105680.75    ,
     *  -103854.61    , -102023.09    , -100185.88    , -98342.653    ,
     *  -96493.060    ,
     *  -111003.98    , -109194.14    , -107379.89    , -105560.97    ,
     *  -103737.09    , -101907.95    , -100073.25    , -98232.663    ,
     *  -96385.859    ,
     *  -110873.00    , -109065.15    , -107252.99    , -105436.27    ,
     *  -103614.69    , -101787.99    , -99955.847    , -98117.961    ,
     *  -96274.002    ,
     *  -110736.75    , -108930.93    , -107120.91    , -105306.43    ,
     *  -103487.22    , -101663.00    , -99833.473    , -97998.339    ,
     *  -96157.281    ,
     *  -110595.01    , -108791.28    , -106983.44    , -105171.26    ,
     *  -103354.45    , -101532.77    , -99705.905    , -97873.577    ,
     *  -96035.474    ,
     *  -110447.56    , -108645.95    , -106840.35    , -105030.50    ,
     *  -103216.16    , -101397.06    , -99572.914    , -97743.446    ,
     *  -95908.354    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *  -110294.15    , -108494.71    , -106691.39    , -104883.93    ,
     *  -103072.10    , -101255.63    , -99434.262    , -97607.707    ,
     *  -95775.680    ,
     *  -110134.54    , -108337.32    , -106536.32    , -104731.30    ,
     *  -102922.03    , -101108.25    , -99289.699    , -97466.110    ,
     *  -95637.202    ,
     *  -109968.47    , -108173.51    , -106374.88    , -104572.35    ,
     *  -102765.68    , -100954.64    , -99138.965    , -97318.395    ,
     *  -95492.659    ,
     *  -109795.66    , -108003.01    , -106206.80    , -104406.80    ,
     *  -102602.80    , -100794.54    , -98981.788    , -97164.288    ,
     *  -95341.778    ,
     *  -109615.84    , -107825.54    , -106031.79    , -104234.38    ,
     *  -102433.08    , -100627.66    , -98817.884    , -97003.507    ,
     *  -95184.273    ,
     *  -109428.71    , -107640.81    , -105849.57    , -104054.79    ,
     *  -102256.24    , -100453.71    , -98646.958    , -96835.753    ,
     *  -95019.848    ,
     *  -109233.97    , -107448.51    , -105659.83    , -103867.72    ,
     *  -102071.98    , -100272.38    , -98468.701    , -96660.718    ,
     *  -94848.191    ,
     *  -109031.29    , -107248.32    , -105462.24    , -103672.86    ,
     *  -101879.96    , -100083.34    , -98282.791    , -96478.078    ,
     *  -94668.979    ,
     *  -108820.35    , -107039.91    , -105256.48    , -103469.87    ,
     *  -101679.86    , -99886.275    , -98088.891    , -96287.497    ,
     *  -94481.874    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *  -108600.80    , -106822.94    , -105042.20    , -103258.39    ,
     *  -101471.33    , -99680.819    , -97886.651    , -96088.623    ,
     *  -94286.522    ,
     *  -108372.28    , -106597.03    , -104819.03    , -103038.08    ,
     *  -101254.01    , -99466.613    , -97675.707    , -95881.090    ,
     *  -94082.557    ,
     *  -108134.41    , -106361.83    , -104586.60    , -102808.55    ,
     *  -101027.51    , -99243.278    , -97455.677    , -95664.515    ,
     *  -93869.595    ,
     *  -107886.80    , -106116.92    , -104344.52    , -102569.41    ,
     *  -100791.44    , -99010.416    , -97226.165    , -95438.501    ,
     *  -93647.235    ,
     *  -107629.06    , -105861.92    , -104092.37    , -102320.25    ,
     *  -100545.39    , -98767.617    , -96986.756    , -95202.632    ,
     *  -93415.062    ,
     *  -107360.74    , -105596.38    , -103829.74    , -102060.64    ,
     *  -100288.94    , -98514.451    , -96737.021    , -94956.476    ,
     *  -93172.642    ,
     *  -107081.41    , -105319.88    , -103556.17    , -101790.14    ,
     *  -100021.63    , -98250.470    , -96476.510    , -94699.583    ,
     *  -92919.522    ,
     *  -106790.62    , -105031.94    , -103271.21    , -101508.28    ,
     *  -99743.000    , -97975.209    , -96204.756    , -94431.483    ,
     *  -92655.231    ,
     *  -106487.87    , -104732.09    , -102974.38    , -101214.59    ,
     *  -99452.572    , -97688.182    , -95921.271    , -94151.688    ,
     *  -92379.279    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *  -106172.68    , -104419.84    , -102665.17    , -100908.55    ,
     *  -99149.839    , -97388.885    , -95625.550    , -93859.689    ,
     *  -92091.155    ,
     *  -105844.53    , -104094.65    , -102343.07    , -100589.66    ,
     *  -98834.278    , -97076.793    , -95317.066    , -93554.958    ,
     *  -91790.328    ,
     *  -105502.88    , -103756.00    , -102007.53    , -100257.36    ,
     *  -98505.343    , -96751.357    , -94995.268    , -93236.943    ,
     *  -91476.246    ,
     *  -105147.17    , -103403.31    , -101657.99    , -99911.086    ,
     *  -98162.468    , -96412.011    , -94659.588    , -92905.071    ,
     *  -91148.332    ,
     *  -104776.81    , -103036.01    , -101293.87    , -99550.257    ,
     *  -97805.063    , -96058.161    , -94309.430    , -92558.746    ,
     *  -90805.988    ,
     *  -104391.20    , -102653.48    , -100914.54    , -99174.259    ,
     *  -97432.514    , -95689.192    , -93944.177    , -92197.350    ,
     *  -90448.594    ,
     *  -103989.71    , -102255.11    , -100519.39    , -98782.456    ,
     *  -97044.185    , -95304.466    , -93563.187    , -91820.236    ,
     *  -90075.501    ,
     *  -103571.68    , -101840.21    , -100107.75    , -98374.187    ,
     *  -96639.411    , -94903.315    , -93165.793    , -91426.736    ,
     *  -89686.037    ,
     *  -103136.44    , -101408.13    , -99678.940    , -97948.766    ,
     *  -96217.504    , -94485.050    , -92751.301    , -91016.153    ,
     *  -89279.505    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *  -102683.27    , -100958.14    , -99232.242    , -97505.479    ,
     *  -95777.749    , -94048.953    , -92318.991    , -90587.765    ,
     *  -88855.177    ,
     *  -102211.44    , -100489.51    , -98766.921    , -97043.585    ,
     *  -95319.402    , -93594.277    , -91868.114    , -90140.821    ,
     *  -88412.302    ,
     *  -101720.19    , -100001.47    , -98282.209    , -96562.313    ,
     *  -94841.689    , -93120.247    , -91397.893    , -89674.540    ,
     *  -87950.095    ,
     *  -101208.73    , -99493.233    , -97777.308    , -96060.864    ,
     *  -94343.810    , -92626.058    , -90907.521    , -89188.112    ,
     *  -87467.745    ,
     *  -100676.22    , -98963.967    , -97251.390    , -95538.407    ,
     *  -93824.931    , -92110.876    , -90396.159    , -88680.697    ,
     *  -86964.407    ,
     *  -100121.83    , -98412.816    , -96703.596    , -94994.081    ,
     *  -93284.187    , -91573.834    , -89862.939    , -88151.423    ,
     *  -86439.208    ,
     *  -99544.648    , -97838.892    , -96133.034    , -94426.991    ,
     *  -92720.683    , -91014.031    , -89306.957    , -87599.384    ,
     *  -85891.238    ,
     *  -98943.767    , -97241.271    , -95538.778    , -93836.209    ,
     *  -92133.486    , -90430.534    , -88727.277    , -87023.642    ,
     *  -85319.557    ,
     *  -98318.230    , -96618.995    , -94919.868    , -93220.771    ,
     *  -91521.632    , -89822.375    , -88122.928    , -86423.222    ,
     *  -84723.186    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *  -97667.044    , -95971.070    , -94275.307    , -92579.680    ,
     *  -90884.118    , -89188.549    , -87492.904    , -85797.114    ,
     *  -84101.114    ,
     *  -96989.183    , -95296.466    , -93604.062    , -91911.899    ,
     *  -90219.906    , -88528.015    , -86836.159    , -85144.272    ,
     *  -83452.291    ,
     *  -96283.578    , -94594.114    , -92905.062    , -91216.353    ,
     *  -89527.919    , -87839.694    , -86151.612    , -84463.611    ,
     *  -82775.629    ,
     *  -95549.126    , -93862.906    , -92177.197    , -90491.931    ,
     *  -88807.042    , -87122.467    , -85438.141    , -83754.005    ,
     *  -82069.999    ,
     *  -94784.681    , -93101.694    , -91419.314    , -89737.477    ,
     *  -88056.117    , -86375.173    , -84694.584    , -83014.290    ,
     *  -81334.235    ,
     *  -93989.055    , -92309.287    , -90630.222    , -88951.796    ,
     *  -87273.947    , -85596.613    , -83919.736    , -82243.259    ,
     *  -80567.126    ,
     *  -93161.016    , -91484.452    , -89808.683    , -88133.649    ,
     *  -86459.288    , -84785.541    , -83112.351    , -81439.662    ,
     *  -79767.420    ,
     *  -92299.292    , -90625.911    , -88953.419    , -87281.754    ,
     *  -85610.856    , -83940.669    , -82271.136    , -80602.203    ,
     *  -78933.818    ,
     *  -91402.559    , -89732.341    , -88063.101    , -86394.780    ,
     *  -84727.319    , -83060.661    , -81394.754    , -79729.544    ,
     *  -78064.979    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *  -90469.452    , -88802.371    , -87136.357    , -85471.351    ,
     *  -83807.296    , -82144.137    , -80481.821    , -78820.295    ,
     *  -77159.512    ,
     *  -89498.552    , -87834.583    , -86171.766    , -84510.044    ,
     *  -82849.362    , -81189.666    , -79530.903    , -77873.023    ,
     *  -76215.979    ,
     *  -88488.395    , -86827.505    , -85167.854    , -83509.383    ,
     *  -81852.038    , -80195.767    , -78540.517    , -76886.241    ,
     *  -75232.890    ,
     *  -87437.460    , -85779.619    , -84123.098    , -82467.841    ,
     *  -80813.795    , -79160.908    , -77509.130    , -75858.411    ,
     *  -74208.706    ,
     *  -86344.179    , -84689.349    , -83035.921    , -81383.840    ,
     *  -79733.052    , -78083.506    , -76435.152    , -74787.944    ,
     *  -73141.835    ,
     *  -85206.923    , -83555.067    , -81904.692    , -80255.744    ,
     *  -78608.170    , -76961.919    , -75316.942    , -73673.194    ,
     *  -72030.628    ,
     *  -84024.011    , -82375.088    , -80727.724    , -79081.864    ,
     *  -77437.457    , -75794.453    , -74152.802    , -72512.461    ,
     *  -70873.382    ,
     *  -82793.703    , -81147.669    , -79503.270    , -77860.451    ,
     *  -76219.162    , -74579.353    , -72940.976    , -71303.985    ,
     *  -69668.337    ,
     *  -81514.198    , -79871.006    , -78229.524    , -76589.697    ,
     *  -74951.474    , -73314.806    , -71679.646    , -70045.949    ,
     *  -68413.670    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *  -80183.634    , -78543.236    , -76904.620    , -75267.731    ,
     *  -73632.520    , -71998.938    , -70366.937    , -68736.472    ,
     *  -67107.500    ,
     *  -78800.086    , -77162.430    , -75526.626    , -73892.622    ,
     *  -72260.366    , -70629.810    , -69000.907    , -67373.612    ,
     *  -65747.883    ,
     *  -77361.564    , -75726.596    , -74093.548    , -72462.370    ,
     *  -70833.010    , -69205.419    , -67579.551    , -65955.361    ,
     *  -64332.806    ,
     *  -75866.009    , -74233.672    , -72603.323    , -70974.910    ,
     *  -69348.384    , -67723.694    , -66100.796    , -64479.644    ,
     *  -62860.194    ,
     *  -74311.295    , -72681.529    , -71053.817    , -69428.108    ,
     *  -67804.351    , -66182.498    , -64562.501    , -62944.317    ,
     *  -61327.901    ,
     *  -72695.223    , -71067.966    , -69442.828    , -67819.758    ,
     *  -66198.704    , -64579.618    , -62962.453    , -61347.165    ,
     *  -59733.710    ,
     *  -71015.521    , -69390.708    , -67768.079    , -66147.580    ,
     *  -64529.160    , -62912.772    , -61298.367    , -59685.901    ,
     *  -58075.330    ,
     *  -69269.841    , -67647.407    , -66027.217    , -64409.220    ,
     *  -62793.364    , -61179.600    , -59567.880    , -57958.161    ,
     *  -56350.397    ,
     *  -67455.758    , -65835.633    , -64217.813    , -62602.246    ,
     *  -60988.879    , -59377.665    , -57768.555    , -56161.504    ,
     *  -54556.469    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   100828.23    ,  101794.49    ,  102760.75    ,  103727.01    ,
     *   104693.26    ,  105659.51    ,  106625.76    ,  107592.00    ,
     *   108558.24    ,
     *   100827.16    ,  101793.44    ,  102759.72    ,  103725.99    ,
     *   104692.25    ,  105658.52    ,  106624.78    ,  107591.04    ,
     *   108557.30    ,
     *   100825.64    ,  101791.94    ,  102758.24    ,  103724.53    ,
     *   104690.82    ,  105657.11    ,  106623.39    ,  107589.67    ,
     *   108555.95    ,
     *   100823.50    ,  101789.83    ,  102756.16    ,  103722.49    ,
     *   104688.81    ,  105655.13    ,  106621.44    ,  107587.75    ,
     *   108554.06    ,
     *   100820.56    ,  101786.94    ,  102753.31    ,  103719.68    ,
     *   104686.05    ,  105652.40    ,  106618.76    ,  107585.11    ,
     *   108551.46    ,
     *   100816.59    ,  101783.03    ,  102749.46    ,  103715.88    ,
     *   104682.31    ,  105648.72    ,  106615.13    ,  107581.54    ,
     *   108547.94    ,
     *   100811.30    ,  101777.82    ,  102744.33    ,  103710.83    ,
     *   104677.33    ,  105643.82    ,  106610.31    ,  107576.79    ,
     *   108543.26    ,
     *   100804.36    ,  101770.98    ,  102737.60    ,  103704.21    ,
     *   104670.81    ,  105637.40    ,  106603.98    ,  107570.55    ,
     *   108537.12    ,
     *   100795.39    ,  101762.15    ,  102728.90    ,  103695.64    ,
     *   104662.37    ,  105629.09    ,  106595.79    ,  107562.49    ,
     *   108529.18    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   100783.93    ,  101750.86    ,  102717.79    ,  103684.70    ,
     *   104651.59    ,  105618.47    ,  106585.34    ,  107552.20    ,
     *   108519.04    ,
     *   100769.47    ,  101736.63    ,  102703.77    ,  103670.89    ,
     *   104638.00    ,  105605.09    ,  106572.16    ,  107539.22    ,
     *   108506.25    ,
     *   100751.44    ,  101718.87    ,  102686.28    ,  103653.67    ,
     *   104621.04    ,  105588.38    ,  106555.71    ,  107523.02    ,
     *   108490.30    ,
     *   100729.17    ,  101696.94    ,  102664.68    ,  103632.40    ,
     *   104600.09    ,  105567.76    ,  106535.40    ,  107503.02    ,
     *   108470.60    ,
     *   100701.93    ,  101670.12    ,  102638.27    ,  103606.40    ,
     *   104574.49    ,  105542.55    ,  106510.57    ,  107478.56    ,
     *   108446.52    ,
     *   100668.93    ,  101637.62    ,  102606.27    ,  103574.89    ,
     *   104543.46    ,  105512.00    ,  106480.49    ,  107448.93    ,
     *   108417.34    ,
     *   100629.27    ,  101598.57    ,  102567.83    ,  103537.03    ,
     *   104506.19    ,  105475.29    ,  106444.35    ,  107413.34    ,
     *   108382.29    ,
     *   100582.00    ,  101552.03    ,  102522.00    ,  103491.92    ,
     *   104461.77    ,  105431.55    ,  106401.27    ,  107370.93    ,
     *   108340.52    ,
     *   100526.06    ,  101496.96    ,  102467.78    ,  103438.53    ,
     *   104409.21    ,  105379.80    ,  106350.32    ,  107320.76    ,
     *   108291.11    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   100460.33    ,  101432.25    ,  102404.08    ,  103375.82    ,
     *   104347.46    ,  105319.01    ,  106290.47    ,  107261.82    ,
     *   108233.08    ,
     *   100383.58    ,  101356.70    ,  102329.71    ,  103302.60    ,
     *   104275.39    ,  105248.06    ,  106220.61    ,  107193.04    ,
     *   108165.35    ,
     *   100294.51    ,  101269.02    ,  102243.41    ,  103217.66    ,
     *   104191.77    ,  105165.74    ,  106139.57    ,  107113.25    ,
     *   108086.79    ,
     *   100191.72    ,  101167.86    ,  102143.84    ,  103119.66    ,
     *   104095.31    ,  105070.79    ,  106046.10    ,  107021.23    ,
     *   107996.19    ,
     *   100073.72    ,  101051.74    ,  102029.56    ,  103007.19    ,
     *   103984.61    ,  104961.84    ,  105938.85    ,  106915.66    ,
     *   107892.27    ,
     *   99938.925    ,  100919.10    ,  101899.04    ,  102878.75    ,
     *   103858.22    ,  104837.44    ,  105816.42    ,  106795.15    ,
     *   107773.64    ,
     *   99785.637    ,  100768.29    ,  101750.66    ,  102732.75    ,
     *   103714.56    ,  104696.07    ,  105677.30    ,  106658.23    ,
     *   107638.86    ,
     *   99612.061    ,  100597.54    ,  101582.69    ,  102567.51    ,
     *   103551.98    ,  104536.10    ,  105519.89    ,  106503.32    ,
     *   107486.40    ,
     *   99416.286    ,  100404.99    ,  101393.30    ,  102381.21    ,
     *   103368.72    ,  104355.81    ,  105342.50    ,  106328.77    ,
     *   107314.64    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   99196.276    ,  100188.65    ,  101180.55    ,  102171.97    ,
     *   103162.91    ,  104153.37    ,  105143.35    ,  106132.84    ,
     *   107121.86    ,
     *   98949.860    ,  99946.386    ,  100942.35    ,  101937.75    ,
     *   102932.58    ,  103926.84    ,  104920.54    ,  105913.67    ,
     *   106906.24    ,
     *   98674.720    ,  99675.947    ,  100676.50    ,  101676.39    ,
     *   102675.61    ,  103674.17    ,  104672.06    ,  105669.29    ,
     *   106665.86    ,
     *   98440.679    ,  99445.958    ,  100450.47    ,  101454.22    ,
     *   102457.22    ,  103459.46    ,  104460.95    ,  105461.69    ,
     *   106461.70    ,
     *   98186.745    ,  99196.477    ,  100205.33    ,  101213.32    ,
     *   102220.45    ,  103226.73    ,  104232.16    ,  105236.76    ,
     *   106240.52    ,
     *   97911.611    ,  98926.239    ,  99939.863    ,  100952.50    ,
     *   101964.16    ,  102974.86    ,  103984.60    ,  104993.40    ,
     *   106001.27    ,
     *   97613.876    ,  98633.890    ,  99652.750    ,  100670.48    ,
     *   101687.11    ,  102702.64    ,  103717.10    ,  104730.49    ,
     *   105742.84    ,
     *   97292.034    ,  98317.981    ,  99342.597    ,  100365.92    ,
     *   101387.98    ,  102408.81    ,  103428.42    ,  104446.84    ,
     *   105464.08    ,
     *   96944.447    ,  97976.947    ,  99007.901    ,  100037.37    ,
     *   101065.39    ,  102092.02    ,  103117.27    ,  104141.17    ,
     *   105163.75    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   96569.323    ,  97609.085    ,  98647.035    ,  99683.264    ,
     *   100717.84    ,  101750.81    ,  102782.23    ,  103812.13    ,
     *   104840.54    ,
     *   96164.676    ,  97212.523    ,  98258.225    ,  99301.917    ,
     *   100343.70    ,  101383.65    ,  102421.82    ,  103458.28    ,
     *   104493.06    ,
     *   95728.275    ,  96785.180    ,  97839.515    ,  98891.476    ,
     *   99941.211    ,  100988.83    ,  102034.43    ,  103078.07    ,
     *   104119.81    ,
     *   95257.579    ,  96324.716    ,  97388.724    ,  98449.895    ,
     *   99508.444    ,  100564.54    ,  101618.29    ,  102669.82    ,
     *   103719.19    ,
     *   94749.641    ,  95828.452    ,  96903.390    ,  97974.885    ,
     *   99043.255    ,  100108.73    ,  101171.50    ,  102231.70    ,
     *   103289.44    ,
     *   94200.985    ,  95293.277    ,  96380.690    ,  97463.857    ,
     *   98543.239    ,  99619.182    ,  100691.94    ,  101761.72    ,
     *   102828.68    ,
     *   93607.423    ,  94715.510    ,  95817.337    ,  96913.831    ,
     *   98005.670    ,  99093.354    ,  100177.26    ,  101257.67    ,
     *   102334.80    ,
     *   92963.813    ,  94090.712    ,  95209.431    ,  96321.331    ,
     *   97427.402    ,  98528.375    ,  99624.790    ,  100717.06    ,
     *   101805.49    ,
     *   92263.702    ,  93413.421    ,  94552.262    ,  95682.223    ,
     *   96804.755    ,  97920.921    ,  99031.506    ,  100137.10    ,
     *   101238.15    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   91498.815    ,  92676.775    ,  93840.025    ,  94991.507    ,
     *   96133.346    ,  97267.093    ,  98393.891    ,  99514.587    ,
     *   100629.83    ,
     *   90658.300    ,  91871.962    ,  93065.416    ,  94243.007    ,
     *   95407.859    ,  96562.241    ,  97707.812    ,  98845.803    ,
     *   99977.132    ,
     *   89727.589    ,  90987.415    ,  92219.046    ,  93428.943    ,
     *   94621.722    ,  95800.709    ,  96968.329    ,  98126.361    ,
     *   99276.133    ,
     *   88686.608    ,  90007.568    ,  91288.562    ,  92539.297    ,
     *   93766.637    ,  94975.495    ,  96169.421    ,  97351.008    ,
     *   98522.171    ,
     *   87506.856    ,  88910.910    ,  90257.308    ,  91560.861    ,
     *   92831.901    ,  94077.741    ,  95303.619    ,  96513.330    ,
     *   97709.653    ,
     *   86146.351    ,  87666.760    ,  89102.180    ,  90475.773    ,
     *   91803.367    ,  93095.993    ,  94361.454    ,  95605.348    ,
     *   96831.739    ,
     *   84540.190    ,  86229.597    ,  87790.045    ,  89259.155    ,
     *   90661.840    ,  92015.069    ,  93330.648    ,  94616.926    ,
     *   95879.897    ,
     *   82580.908    ,  84528.266    ,  86271.348    ,  87875.108    ,
     *   89380.454    ,  90814.292    ,  92194.877    ,  93534.879    ,
     *   94843.254    ,
     *   80070.622    ,  82442.847    ,  84467.634    ,  86269.434    ,
     *   87920.165    ,  89464.557    ,  90931.804    ,  92341.614    ,
     *   93707.628    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   76569.453    ,  79745.748    ,  82243.989    ,  84355.089    ,
     *   86221.398    ,  87923.223    ,  89509.789    ,  91012.928    ,
     *   92454.005    ,
     *   70544.253    ,  75899.437    ,  79335.153    ,  81978.862    ,
     *   84186.893    ,  86124.435    ,  87882.047    ,  89514.292    ,
     *   91056.078    ,
     *   60091.444    ,  68586.801    ,  75065.798    ,  78826.713    ,
     *   81640.795    ,  83958.648    ,  85975.324    ,  87794.115    ,
     *   89476.004    ,
     *   50110.444    ,  57774.444    ,  64979.728    ,  74018.683    ,
     *   78204.253    ,  81221.512    ,  83665.123    ,  85770.341    ,
     *   87656.569    ,
     *   40802.444    ,  48179.444    ,  55723.444    ,  63970.444    ,
     *   72670.494    ,  77445.324    ,  80710.536    ,  83300.018    ,
     *   85505.135    ,
     *   32008.444    ,  39100.444    ,  46442.444    ,  54192.444    ,
     *   62320.444    ,  70836.491    ,  76517.116    ,  80094.257    ,
     *   82855.622    ,
     *   21659.444    ,  28363.444    ,  35299.444    ,  42510.444    ,
     *   49967.444    ,  57563.444    ,  64910.444    ,  73671.870    ,
     *   78257.715    ,
     *   11991.444    ,  18310.444    ,  24834.444    ,  31577.444    ,
     *   38526.444    ,  45648.444    ,  52928.444    ,  60692.444    ,
     *   68599.417    ,
     *   2944.3444    ,  8894.3444    ,  15028.444    ,  21353.444    ,
     *   27868.444    ,  34570.444    ,  41474.444    ,  48651.444    ,
     *   56025.444    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *  -5533.4444    ,  68.164444    ,  5836.8444    ,  11778.444    ,
     *   17897.444    ,  24198.444    ,  30693.444    ,  37400.444    ,
     *   44309.444    ,
     *  -13486.444    , -8212.9444    , -2786.0444    ,  2799.5444    ,
     *   8549.3444    ,  14469.444    ,  20569.444    ,  26856.444    ,
     *   33332.444    ,
     *  -20956.444    , -15990.444    , -10884.444    , -5632.5444    ,
     *  -228.82444    ,  5332.9444    ,  11059.444    ,  16958.444    ,
     *   23032.444    ,
     *  -27979.444    , -23303.444    , -18498.444    , -13560.444    ,
     *  -8482.0444    , -3257.9444    ,  2118.4444    ,  7653.4444    ,
     *   13353.444    ,
     *  -34588.444    , -30185.444    , -25664.444    , -21021.444    ,
     *  -16250.444    , -11344.444    , -6298.2444    , -1104.9444    ,
     *   4242.2444    ,
     *  -40813.444    , -36668.444    , -32416.444    , -28051.444    ,
     *  -23569.444    , -18964.444    , -14230.444    , -9359.7444    ,
     *  -4346.4444    ,
     *  -46682.444    , -42780.444    , -38781.444    , -34680.444    ,
     *  -30472.444    , -26151.444    , -21712.444    , -17148.444    ,
     *  -12452.444    ,
     *  -52218.444    , -48547.444    , -44787.444    , -40936.444    ,
     *  -36987.444    , -32936.444    , -28778.444    , -24505.444    ,
     *  -20112.444    ,
     *  -57445.444    , -53991.444    , -50459.444    , -46844.444    ,
     *  -43141.444    , -39347.444    , -35455.444    , -31460.444    ,
     *  -27355.444    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *  -62381.444    , -59134.444    , -55817.444    , -52426.444    ,
     *  -48958.444    , -45407.444    , -41769.444    , -38038.444    ,
     *  -34209.444    ,
     *  -67046.444    , -63995.444    , -60882.444    , -57704.444    ,
     *  -54458.444    , -51139.444    , -47743.444    , -44265.444    ,
     *  -40699.444    ,
     *  -71456.444    , -68590.444    , -65671.444    , -62696.444    ,
     *  -59661.444    , -56563.444    , -53398.444    , -50161.444    ,
     *  -46847.444    ,
     *  -75626.444    , -72937.444    , -70202.444    , -67419.444    ,
     *  -64585.444    , -61697.444    , -58752.444    , -55745.444    ,
     *  -52672.444    ,
     *  -79570.444    , -77049.444    , -74489.444    , -71889.444    ,
     *  -69246.444    , -66558.444    , -63822.444    , -61035.444    ,
     *  -58192.444    ,
     *  -83303.444    , -80940.444    , -78547.444    , -76120.444    ,
     *  -73659.444    , -71162.444    , -68625.444    , -66047.444    ,
     *  -63424.444    ,
     *  -87396.444    , -85207.444    , -82996.444    , -80761.444    ,
     *  -78500.444    , -76212.444    , -73896.444    , -71548.444    ,
     *  -69168.444    ,
     *  -91233.444    , -89209.444    , -87169.444    , -85114.444    ,
     *  -83041.444    , -80951.444    , -78841.444    , -76711.444    ,
     *  -74559.444    ,
     *  -94846.558    , -92976.626    , -91098.800    , -89212.624    ,
     *  -87317.614    , -85413.252    , -83498.989    , -81574.233    ,
     *  -79638.351    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *  -94844.679    , -92974.808    , -91097.045    , -89210.936    ,
     *  -87315.997    , -85411.711    , -83497.528    , -81572.858    ,
     *  -79637.067    ,
     *  -94840.923    , -92971.170    , -91093.534    , -89207.559    ,
     *  -87312.761    , -85408.627    , -83494.604    , -81570.106    ,
     *  -79634.498    ,
     *  -94827.766    , -92958.430    , -91081.235    , -89195.728    ,
     *  -87301.428    , -85397.821    , -83484.360    , -81560.460    ,
     *  -79625.491    ,
     *  -94809.376    , -92940.621    , -91064.041    , -89179.185    ,
     *  -87285.576    , -85382.704    , -83470.026    , -81546.958    ,
     *  -79612.878    ,
     *  -94790.832    , -92922.659    , -91046.696    , -89162.495    ,
     *  -87269.580    , -85367.445    , -83455.550    , -81533.318    ,
     *  -79600.129    ,
     *  -94772.132    , -92904.544    , -91029.200    , -89145.655    ,
     *  -87253.436    , -85352.041    , -83440.933    , -81519.539    ,
     *  -79587.243    ,
     *  -94753.274    , -92886.273    , -91011.550    , -89128.664    ,
     *  -87237.144    , -85336.492    , -83426.173    , -81505.619    ,
     *  -79574.219    ,
     *  -94734.257    , -92867.845    , -90993.747    , -89111.521    ,
     *  -87220.703    , -85320.795    , -83411.268    , -81491.557    ,
     *  -79561.056    ,
     *  -94715.080    , -92849.260    , -90975.787    , -89094.225    ,
     *  -87204.110    , -85304.949    , -83396.217    , -81477.351    ,
     *  -79547.751    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *  -94695.741    , -92830.515    , -90957.670    , -89076.774    ,
     *  -87187.365    , -85288.954    , -83381.018    , -81463.001    ,
     *  -79534.304    ,
     *  -94676.239    , -92811.608    , -90939.395    , -89059.167    ,
     *  -87170.467    , -85272.807    , -83365.671    , -81448.504    ,
     *  -79520.714    ,
     *  -94656.572    , -92792.540    , -90920.960    , -89041.402    ,
     *  -87153.413    , -85256.508    , -83350.173    , -81433.859    ,
     *  -79506.977    ,
     *  -94636.739    , -92773.308    , -90902.363    , -89023.478    ,
     *  -87136.202    , -85240.054    , -83334.523    , -81419.065    ,
     *  -79493.094    ,
     *  -94532.482    , -92672.163    , -90804.508    , -88929.107    ,
     *  -87045.522    , -85153.289    , -83251.917    , -81340.879    ,
     *  -79419.615    ,
     *  -94423.628    , -92566.478    , -90702.174    , -88830.318    ,
     *  -86950.486    , -85062.232    , -83165.080    , -81258.527    ,
     *  -79342.034    ,
     *  -94309.965    , -92456.043    , -90595.150    , -88726.898    ,
     *  -86850.880    , -84966.666    , -83073.799    , -81171.793    ,
     *  -79260.132    ,
     *  -94191.274    , -92340.638    , -90483.213    , -88618.626    ,
     *  -86746.483    , -84866.371    , -82977.848    , -81080.451    ,
     *  -79173.683    ,
     *  -94067.325    , -92220.032    , -90366.134    , -88505.270    ,
     *  -86637.062    , -84761.110    , -82876.992    , -80984.262    ,
     *  -79082.446    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *  -93937.878    , -92093.985    , -90243.671    , -88386.588    ,
     *  -86522.372    , -84650.640    , -82770.985    , -80882.981    ,
     *  -78986.172    ,
     *  -93802.682    , -91962.244    , -90115.570    , -88262.326    ,
     *  -86402.160    , -84534.704    , -82659.569    , -80776.346    ,
     *  -78884.601    ,
     *  -93661.475    , -91824.548    , -89981.569    , -88132.219    ,
     *  -86276.158    , -84413.034    , -82542.475    , -80664.087    ,
     *  -78777.457    ,
     *  -93513.983    , -91680.620    , -89841.392    , -87995.990    ,
     *  -86144.089    , -84285.352    , -82419.420    , -80545.920    ,
     *  -78664.457    ,
     *  -93359.921    , -91530.175    , -89694.750    , -87853.349    ,
     *  -86005.662    , -84151.363    , -82290.111    , -80421.550    ,
     *  -78545.301    ,
     *  -93198.989    , -91372.912    , -89541.343    , -87703.995    ,
     *  -85860.573    , -84010.763    , -82154.241    , -80290.665    ,
     *  -78419.676    ,
     *  -93030.876    , -91208.519    , -89380.856    , -87547.612    ,
     *  -85708.504    , -83863.232    , -82011.487    , -80152.943    ,
     *  -78287.258    ,
     *  -92855.258    , -91036.670    , -89212.961    , -87383.870    ,
     *  -85549.124    , -83708.438    , -81861.515    , -80008.046    ,
     *  -78147.706    ,
     *  -92671.794    , -90857.023    , -89037.317    , -87212.426    ,
     *  -85382.088    , -83546.032    , -81703.974    , -79855.622    ,
     *  -78000.665    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *  -92480.131    , -90669.223    , -88853.567    , -87032.920    ,
     *  -85207.035    , -83375.651    , -81538.500    , -79695.302    ,
     *  -77845.765    ,
     *  -92279.899    , -90472.900    , -88661.337    , -86844.979    ,
     *  -85023.588    , -83196.917    , -81364.712    , -79526.705    ,
     *  -77682.619    ,
     *  -92070.714    , -90267.667    , -88460.239    , -86648.211    ,
     *  -84831.355    , -83009.436    , -81182.211    , -79349.428    ,
     *  -77510.825    ,
     *  -91852.175    , -90053.121    , -88249.869    , -86442.210    ,
     *  -84629.926    , -82812.795    , -80990.585    , -79163.057    ,
     *  -77329.963    ,
     *  -91623.862    , -89828.841    , -88029.804    , -86226.551    ,
     *  -84418.876    , -82606.566    , -80789.401    , -78967.156    ,
     *  -77139.596    ,
     *  -91385.341    , -89594.390    , -87799.605    , -86000.794    ,
     *  -84197.759    , -82390.301    , -80578.210    , -78761.273    ,
     *  -76939.268    ,
     *  -91136.156    , -89349.313    , -87558.813    , -85764.476    ,
     *  -83966.114    , -82163.535    , -80356.544    , -78544.937    ,
     *  -76728.506    ,
     *  -90875.836    , -89093.133    , -87306.951    , -85517.118    ,
     *  -83723.457    , -81925.784    , -80123.915    , -78317.658    ,
     *  -76506.816    ,
     *  -90603.888    , -88825.356    , -87043.523    , -85258.222    ,
     *  -83469.286    , -81676.543    , -79879.816    , -78078.925    ,
     *  -76273.684    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *  -90319.798    , -88545.468    , -86768.010    , -84987.267    ,
     *  -83203.081    , -81415.287    , -79623.719    , -77828.207    ,
     *  -76028.577    ,
     *  -90023.034    , -88252.932    , -86479.874    , -84703.713    ,
     *  -82924.296    , -81141.469    , -79355.074    , -77564.952    ,
     *  -75770.938    ,
     *  -89713.041    , -87947.191    , -86178.557    , -84406.996    ,
     *  -82632.366    , -80854.521    , -79073.311    , -77288.586    ,
     *  -75500.191    ,
     *  -89389.240    , -87627.665    , -85863.474    , -84096.532    ,
     *  -82326.704    , -80553.852    , -78777.835    , -76998.511    ,
     *  -75215.735    ,
     *  -89051.032    , -87293.751    , -85534.020    , -83771.712    ,
     *  -82006.698    , -80238.848    , -78468.028    , -76694.107    ,
     *  -74916.946    ,
     *  -88697.791    , -86944.821    , -85189.566    , -83431.904    ,
     *  -81671.713    , -79908.870    , -78143.251    , -76374.729    ,
     *  -74603.178    ,
     *  -88328.868    , -86580.225    , -84829.457    , -83076.449    ,
     *  -81321.088    , -79563.256    , -77802.835    , -76039.709    ,
     *  -74273.756    ,
     *  -87943.589    , -86199.283    , -84453.011    , -82704.666    ,
     *  -80954.137    , -79201.315    , -77446.090    , -75688.350    ,
     *  -73927.984    ,
     *  -87541.252    , -85801.293    , -84059.524    , -82315.844    ,
     *  -80570.148    , -78822.333    , -77072.296    , -75319.931    ,
     *  -73565.135    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *  -87121.129    , -85385.523    , -83648.261    , -81909.246    ,
     *  -80168.381    , -78425.567    , -76680.708    , -74933.704    ,
     *  -73184.457    ,
     *  -86682.464    , -84951.214    , -83218.460    , -81484.108    ,
     *  -79748.068    , -78010.246    , -76270.551    , -74528.890    ,
     *  -72785.171    ,
     *  -86224.471    , -84497.578    , -82769.329    , -81039.636    ,
     *  -79308.412    , -77575.569    , -75841.022    , -74104.683    ,
     *  -72366.467    ,
     *  -85746.334    , -84023.797    , -82300.048    , -80575.005    ,
     *  -78848.585    , -77120.707    , -75391.288    , -73660.248    ,
     *  -71927.505    ,
     *  -85247.209    , -83529.021    , -81809.765    , -80089.360    ,
     *  -78367.731    , -76644.798    , -74920.485    , -73194.716    ,
     *  -71467.415    ,
     *  -84726.216    , -83012.370    , -81297.595    , -79581.816    ,
     *  -77864.958    , -76146.950    , -74427.718    , -72707.190    ,
     *  -70985.296    ,
     *  -84182.445    , -82472.930    , -80762.622    , -79051.451    ,
     *  -77339.345    , -75626.236    , -73912.056    , -72196.737    ,
     *  -70480.212    ,
     *  -83614.950    , -81909.753    , -80203.896    , -78497.312    ,
     *  -76789.935    , -75081.698    , -73372.538    , -71662.392    ,
     *  -69951.196    ,
     *  -83022.754    , -81321.857    , -79620.431    , -77918.412    ,
     *  -76215.736    , -74512.341    , -72808.167    , -71103.154    ,
     *  -69397.243    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *  -82404.839    , -80708.223    , -79011.205    , -77313.725    ,
     *  -75615.721    , -73917.135    , -72217.909    , -70517.988    ,
     *  -68817.316    ,
     *  -81760.153    , -80067.796    , -78375.161    , -76682.190    ,
     *  -74988.825    , -73295.012    , -71600.695    , -69905.821    ,
     *  -68210.338    ,
     *  -81087.605    , -79399.481    , -77711.201    , -76022.707    ,
     *  -74333.947    , -72644.867    , -70955.415    , -69265.541    ,
     *  -67575.195    ,
     *  -80386.065    , -78702.146    , -77018.188    , -75334.138    ,
     *  -73649.944    , -71965.555    , -70280.922    , -68595.998    ,
     *  -66910.736    ,
     *  -79654.362    , -77974.617    , -76294.948    , -74615.304    ,
     *  -72935.634    , -71255.892    , -69576.030    , -67896.002    ,
     *  -66215.766    ,
     *  -78891.283    , -77215.678    , -75540.261    , -73864.982    ,
     *  -72189.794    , -70514.650    , -68839.507    , -67164.322    ,
     *  -65489.051    ,
     *  -78095.573    , -76424.071    , -74752.865    , -73081.909    ,
     *  -71411.155    , -69740.561    , -68070.083    , -66399.681    ,
     *  -64729.314    ,
     *  -77265.931    , -75598.493    , -73931.456    , -72264.776    ,
     *  -70598.408    , -68932.310    , -67266.441    , -65600.761    ,
     *  -63935.234    ,
     *  -76401.012    , -74737.595    , -73074.682    , -71412.230    ,
     *  -69750.195    , -68088.538    , -66427.219    , -64766.199    ,
     *  -63105.444    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *  -75499.423    , -73839.982    , -72181.145    , -70522.869    ,
     *  -68865.114    , -67207.839    , -65551.008    , -63894.584    ,
     *  -62238.531    ,
     *  -74559.722    , -72904.210    , -71249.398    , -69595.245    ,
     *  -67941.712    , -66288.760    , -64636.353    , -62984.455    ,
     *  -61333.034    ,
     *  -73580.419    , -71928.785    , -70277.945    , -68627.859    ,
     *  -66978.488    , -65329.796    , -63681.747    , -62034.306    ,
     *  -60387.442    ,
     *  -72559.971    , -70912.161    , -69265.237    , -67619.159    ,
     *  -65973.890    , -64329.392    , -62685.632    , -61042.577    ,
     *  -59400.195    ,
     *  -71496.781    , -69852.742    , -68209.676    , -66567.545    ,
     *  -64926.311    , -63285.941    , -61646.400    , -60007.656    ,
     *  -58369.678    ,
     *  -70389.202    , -68748.874    , -67109.605    , -65471.357    ,
     *  -63834.094    , -62197.781    , -60562.386    , -58927.876    ,
     *  -57294.223    ,
     *  -69235.525    , -67598.849    , -65963.314    , -64328.884    ,
     *  -62695.522    , -61063.195    , -59431.871    , -57801.518    ,
     *  -56172.107    ,
     *  -68033.989    , -66400.901    , -64769.035    , -63138.354    ,
     *  -61508.823    , -59880.408    , -58253.077    , -56626.801    ,
     *  -55001.550    ,
     *  -66782.769    , -65153.205    , -63524.940    , -61897.938    ,
     *  -60272.164    , -58647.585    , -57024.170    , -55401.889    ,
     *  -53780.713    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *  -65479.981    , -63853.873    , -62229.139    , -60605.744    ,
     *  -58983.653    , -57362.832    , -55743.252    , -54124.882    ,
     *  -52507.694    ,
     *  -64123.677    , -62500.956    , -60879.682    , -59259.819    ,
     *  -57641.333    , -56024.192    , -54408.364    , -52793.820    ,
     *  -51180.531    ,
     *  -62711.846    , -61092.440    , -59474.552    , -57858.145    ,
     *  -56243.186    , -54629.641    , -53017.482    , -51406.677    ,
     *  -49797.199    ,
     *  -61242.407    , -59626.243    , -58011.664    , -56398.636    ,
     *  -54787.122    , -53177.092    , -51568.515    , -49961.361    ,
     *  -48355.602    ,
     *  -59713.214    , -58100.216    , -56488.869    , -54879.138    ,
     *  -53270.988    , -51664.388    , -50059.306    , -48455.713    ,
     *  -46853.581    ,
     *  -58122.047    , -56512.137    , -54903.942    , -53297.427    ,
     *  -51692.557    , -50089.300    , -48487.624    , -46887.501    ,
     *  -45288.902    ,
     *  -56466.614    , -54859.713    , -53254.589    , -51651.206    ,
     *  -50049.530    , -48449.528    , -46851.169    , -45254.423    ,
     *  -43659.263    ,
     *  -54744.549    , -53140.575    , -51538.439    , -49938.103    ,
     *  -48339.534    , -46742.698    , -45147.564    , -43554.102    ,
     *  -41962.284    ,
     *  -52953.406    , -51352.278    , -49753.044    , -48155.669    ,
     *  -46560.117    , -44966.357    , -43374.355    , -41784.082    ,
     *  -40195.510    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   109524.48    ,  110490.72    ,  111456.96    ,  112423.19    ,
     *   113389.42    ,  114355.65    ,  115563.43    ,  116771.22    ,
     *   117979.00    ,
     *   109523.55    ,  110489.80    ,  111456.05    ,  112422.30    ,
     *   113388.54    ,  114354.79    ,  115562.59    ,  116770.38    ,
     *   117978.18    ,
     *   109522.22    ,  110488.49    ,  111454.76    ,  112421.03    ,
     *   113387.29    ,  114353.55    ,  115561.38    ,  116769.19    ,
     *   117977.01    ,
     *   109520.36    ,  110486.66    ,  111452.96    ,  112419.25    ,
     *   113385.54    ,  114351.82    ,  115559.68    ,  116767.53    ,
     *   117975.37    ,
     *   109517.80    ,  110484.14    ,  111450.47    ,  112416.80    ,
     *   113383.12    ,  114349.45    ,  115557.34    ,  116765.23    ,
     *   117973.12    ,
     *   109514.33    ,  110480.72    ,  111447.11    ,  112413.49    ,
     *   113379.86    ,  114346.23    ,  115554.18    ,  116762.13    ,
     *   117970.07    ,
     *   109509.72    ,  110476.18    ,  111442.63    ,  112409.08    ,
     *   113375.52    ,  114341.95    ,  115549.98    ,  116758.01    ,
     *   117966.02    ,
     *   109503.68    ,  110470.22    ,  111436.76    ,  112403.30    ,
     *   113369.82    ,  114336.34    ,  115544.47    ,  116752.59    ,
     *   117960.71    ,
     *   109495.86    ,  110462.52    ,  111429.18    ,  112395.82    ,
     *   113362.45    ,  114329.08    ,  115537.34    ,  116745.60    ,
     *   117953.83    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   109485.87    ,  110452.69    ,  111419.49    ,  112386.27    ,
     *   113353.05    ,  114319.81    ,  115528.25    ,  116736.66    ,
     *   117945.06    ,
     *   109473.27    ,  110440.28    ,  111407.26    ,  112374.23    ,
     *   113341.18    ,  114308.12    ,  115516.77    ,  116725.39    ,
     *   117933.99    ,
     *   109457.56    ,  110424.80    ,  111392.01    ,  112359.21    ,
     *   113326.38    ,  114293.54    ,  115502.45    ,  116711.33    ,
     *   117920.18    ,
     *   109438.16    ,  110405.69    ,  111373.19    ,  112340.66    ,
     *   113308.11    ,  114275.53    ,  115484.77    ,  116693.97    ,
     *   117903.13    ,
     *   109414.44    ,  110382.32    ,  111350.17    ,  112317.99    ,
     *   113285.77    ,  114253.52    ,  115463.16    ,  116672.75    ,
     *   117882.29    ,
     *   109385.70    ,  110354.02    ,  111322.29    ,  112290.52    ,
     *   113258.71    ,  114226.86    ,  115436.98    ,  116647.04    ,
     *   117857.04    ,
     *   109351.18    ,  110320.02    ,  111288.80    ,  112257.53    ,
     *   113226.21    ,  114194.83    ,  115405.54    ,  116616.17    ,
     *   117826.72    ,
     *   109310.04    ,  110279.50    ,  111248.89    ,  112218.22    ,
     *   113187.48    ,  114156.67    ,  115368.08    ,  116579.39    ,
     *   117790.60    ,
     *   109261.39    ,  110231.58    ,  111201.69    ,  112171.72    ,
     *   113141.67    ,  114111.54    ,  115323.77    ,  116535.89    ,
     *   117747.88    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   109204.23    ,  110175.29    ,  111146.25    ,  112117.11    ,
     *   113087.87    ,  114058.54    ,  115271.75    ,  116484.80    ,
     *   117697.72    ,
     *   109137.54    ,  110109.61    ,  111081.56    ,  112053.39    ,
     *   113025.11    ,  113996.71    ,  115211.05    ,  116425.21    ,
     *   117639.21    ,
     *   109060.19    ,  110033.44    ,  111006.54    ,  111979.51    ,
     *   112952.33    ,  113925.01    ,  115140.67    ,  116356.12    ,
     *   117571.36    ,
     *   108970.98    ,  109945.60    ,  110920.04    ,  111894.31    ,
     *   112868.41    ,  113842.35    ,  115059.54    ,  116276.47    ,
     *   117493.17    ,
     *   108868.66    ,  109844.85    ,  110820.83    ,  111796.61    ,
     *   112772.18    ,  113747.56    ,  114966.51    ,  116185.16    ,
     *   117403.51    ,
     *   108751.87    ,  109729.87    ,  110707.61    ,  111685.12    ,
     *   112662.39    ,  113639.42    ,  114860.38    ,  116080.99    ,
     *   117301.25    ,
     *   108619.20    ,  109599.26    ,  110579.02    ,  111558.50    ,
     *   112537.69    ,  113516.61    ,  114739.87    ,  115962.72    ,
     *   117185.15    ,
     *   108469.14    ,  109451.54    ,  110433.60    ,  111415.32    ,
     *   112396.71    ,  113377.77    ,  114603.65    ,  115829.04    ,
     *   117053.94    ,
     *   108300.10    ,  109285.16    ,  110269.82    ,  111254.09    ,
     *   112237.96    ,  113221.46    ,  114450.29    ,  115678.55    ,
     *   116906.25    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   108110.40    ,  109098.47    ,  110086.07    ,  111073.21    ,
     *   112059.89    ,  113046.13    ,  114278.31    ,  115509.82    ,
     *   116740.67    ,
     *   107898.26    ,  108889.72    ,  109880.64    ,  110871.02    ,
     *   111860.87    ,  112850.20    ,  114086.14    ,  115321.30    ,
     *   116555.70    ,
     *   107661.79    ,  108657.07    ,  109651.72    ,  110645.74    ,
     *   111639.15    ,  112631.95    ,  113872.12    ,  115111.39    ,
     *   116349.77    ,
     *   107460.98    ,  108459.54    ,  109457.38    ,  110454.52    ,
     *   111450.97    ,  112446.75    ,  113690.53    ,  114933.31    ,
     *   116175.09    ,
     *   107243.46    ,  108245.59    ,  109246.93    ,  110247.48    ,
     *   111247.25    ,  112246.27    ,  113494.00    ,  114740.60    ,
     *   115986.09    ,
     *   107008.21    ,  108014.25    ,  109019.39    ,  110023.66    ,
     *   111027.06    ,  112029.61    ,  113281.63    ,  114532.40    ,
     *   115781.93    ,
     *   106754.15    ,  107764.45    ,  108773.75    ,  109782.06    ,
     *   110789.41    ,  111795.81    ,  113052.52    ,  114307.81    ,
     *   115561.74    ,
     *   106480.16    ,  107495.10    ,  108508.92    ,  109521.65    ,
     *   110533.30    ,  111543.89    ,  112805.68    ,  114065.90    ,
     *   115324.60    ,
     *   106185.02    ,  107205.03    ,  108223.78    ,  109241.31    ,
     *   110257.64    ,  111272.79    ,  112540.11    ,  113805.69    ,
     *   115069.57    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   105867.49    ,  106893.01    ,  107917.14    ,  108939.89    ,
     *   109961.31    ,  110981.41    ,  112254.74    ,  113526.14    ,
     *   114795.64    ,
     *   105526.20    ,  106557.73    ,  107587.71    ,  108616.16    ,
     *   109643.11    ,  110668.60    ,  111948.46    ,  113226.16    ,
     *   114501.78    ,
     *   105159.71    ,  106197.81    ,  107234.16    ,  108268.80    ,
     *   109301.77    ,  110333.12    ,  111620.08    ,  112904.63    ,
     *   114186.86    ,
     *   104766.47    ,  105811.74    ,  106855.04    ,  107896.43    ,
     *   108935.96    ,  109973.67    ,  111268.33    ,  112560.33    ,
     *   113849.74    ,
     *   104344.82    ,  105397.92    ,  106448.81    ,  107497.55    ,
     *   108544.22    ,  109588.86    ,  110891.90    ,  112191.97    ,
     *   113489.17    ,
     *   103892.94    ,  104954.62    ,  106013.80    ,  107070.58    ,
     *   108125.02    ,  109177.20    ,  110489.35    ,  111798.19    ,
     *   113103.85    ,
     *   103408.85    ,  104479.94    ,  105548.21    ,  106613.76    ,
     *   107676.70    ,  108737.10    ,  110059.16    ,  111377.53    ,
     *   112692.37    ,
     *   102890.35    ,  103971.81    ,  105050.06    ,  106125.24    ,
     *   107197.45    ,  108266.82    ,  109599.69    ,  110928.44    ,
     *   112253.25    ,
     *   102335.01    ,  103427.95    ,  104517.19    ,  105602.93    ,
     *   106685.32    ,  107764.51    ,  109109.16    ,  110449.22    ,
     *   111784.88    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   101740.10    ,  102845.79    ,  103947.20    ,  105044.59    ,
     *   106138.17    ,  107228.11    ,  108585.66    ,  109938.05    ,
     *   111285.53    ,
     *   101102.50    ,  102222.45    ,  103337.39    ,  104447.68    ,
     *   105553.60    ,  106655.37    ,  108027.07    ,  109392.96    ,
     *   110753.33    ,
     *   100418.64    ,  101554.64    ,  102684.74    ,  103809.39    ,
     *   104928.98    ,  106043.81    ,  107431.07    ,  108811.75    ,
     *   110186.22    ,
     *   99684.338    ,  100838.59    ,  101985.76    ,  103126.50    ,
     *   104261.32    ,  105390.64    ,  106795.09    ,  108192.04    ,
     *   109581.97    ,
     *   98894.648    ,  100069.86    ,  101236.46    ,  102395.35    ,
     *   103547.26    ,  104692.73    ,  106116.24    ,  107531.16    ,
     *   108938.10    ,
     *   98043.610    ,  99243.178    ,  100432.11    ,  101611.69    ,
     *   102782.89    ,  103946.50    ,  105391.28    ,  106826.13    ,
     *   108251.85    ,
     *   97123.917    ,  98352.195    ,  99567.119    ,  100770.50    ,
     *   101963.71    ,  103147.84    ,  104616.49    ,  106073.59    ,
     *   107520.14    ,
     *   96126.433    ,  97389.094    ,  98634.691    ,  99865.801    ,
     *   101084.38    ,  102291.93    ,  103787.63    ,  105269.68    ,
     *   106739.47    ,
     *   95039.478    ,  96344.075    ,  97626.457    ,  98890.344    ,
     *   100138.52    ,  101373.11    ,  102899.68    ,  104409.99    ,
     *   105905.86    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   93847.757    ,  95204.567    ,  96531.887    ,  97835.147    ,
     *   99118.362    ,  100384.55    ,  101946.78    ,  103489.33    ,
     *   105014.71    ,
     *   92530.667    ,  93954.037    ,  95337.422    ,  96688.871    ,
     *   98014.252    ,  99317.908    ,  100921.82    ,  102501.58    ,
     *   104060.63    ,
     *   91059.508    ,  92570.089    ,  94025.142    ,  95436.859    ,
     *   96813.962    ,  98162.806    ,  99816.175    ,  101439.39    ,
     *   103037.27    ,
     *   89392.616    ,  91021.292    ,  92570.622    ,  94059.633    ,
     *   95501.605    ,  96906.020    ,  98619.059    ,  100293.76    ,
     *   101936.96    ,
     *   87466.141    ,  89261.537    ,  90939.293    ,  92530.456    ,
     *   94055.943    ,  95530.284    ,  97316.761    ,  99053.516    ,
     *   100750.37    ,
     *   85174.575    ,  87219.075    ,  89079.838    ,  90811.131    ,
     *   92447.596    ,  94012.364    ,  95891.367    ,  97704.390    ,
     *   99465.837    ,
     *   81480.347    ,  84074.617    ,  86306.007    ,  88304.050    ,
     *   90141.838    ,  91864.324    ,  93898.931    ,  95835.913    ,
     *   97699.416    ,
     *   75795.817    ,  79756.905    ,  82734.533    ,  85208.422    ,
     *   87377.062    ,  89343.356    ,  91606.022    ,  93716.173    ,
     *   95716.802    ,
     *   63570.444    ,  72071.455    ,  77520.648    ,  81080.669    ,
     *   83884.610    ,  86271.834    ,  88897.435    ,  91265.173    ,
     *   93459.490    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   51424.444    ,  58799.444    ,  65892.444    ,  74383.471    ,
     *   78984.007    ,  82271.047    ,  85558.887    ,  88347.342    ,
     *   90834.930    ,
     *   40000.444    ,  46859.444    ,  53850.444    ,  61251.444    ,
     *   68564.621    ,  76172.760    ,  81100.461    ,  84699.279    ,
     *   87681.468    ,
     *   29288.444    ,  35729.444    ,  42359.444    ,  49236.444    ,
     *   56296.444    ,  63699.444    ,  73661.992    ,  79662.331    ,
     *   83667.969    ,
     *   19225.444    ,  25276.444    ,  31517.444    ,  37972.444    ,
     *   44644.444    ,  51581.444    ,  60564.444    ,  69518.008    ,
     *   77861.107    ,
     *   9751.1444    ,  15430.444    ,  21292.444    ,  27351.444    ,
     *   33619.444    ,  40114.444    ,  48486.444    ,  57024.444    ,
     *   65782.444    ,
     *   817.90444    ,  6142.7444    ,  11639.444    ,  17319.444    ,
     *   23197.444    ,  29285.444    ,  37146.444    ,  45247.444    ,
     *   53670.444    ,
     *  -7616.7444    , -2631.3444    ,  2513.8444    ,  7830.9444    ,
     *   13332.444    ,  19034.444    ,  26405.444    ,  34020.444    ,
     *   41929.444    ,
     *  -15589.444    , -10929.444    , -6121.4444    , -1154.4444    ,
     *   3984.7444    ,  9310.9444    ,  16198.444    ,  23318.444    ,
     *   30701.444    ,
     *  -23132.444    , -18784.444    , -14301.444    , -9671.8444    ,
     *  -4884.1444    ,  76.030444    ,  6489.1444    ,  13115.444    ,
     *   19983.444    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *  -30274.444    , -26225.444    , -22054.444    , -17751.444    ,
     *  -13305.444    , -8701.6444    , -2753.7444    ,  3387.7444    ,
     *   9747.6444    ,
     *  -37039.444    , -33278.444    , -29408.444    , -25420.444    ,
     *  -21304.444    , -17048.444    , -11555.444    , -5889.3444    ,
     *  -29.835444    ,
     *  -43451.444    , -39966.444    , -36386.444    , -32702.444    ,
     *  -28905.444    , -24986.444    , -19935.444    , -14734.444    ,
     *  -9365.6444    ,
     *  -49528.444    , -46308.444    , -43007.444    , -39616.444    ,
     *  -36128.444    , -32534.444    , -27913.444    , -23163.444    ,
     *  -18271.444    ,
     *  -55290.444    , -52324.444    , -49290.444    , -46180.444    ,
     *  -42990.444    , -39711.444    , -35503.444    , -31189.444    ,
     *  -26758.444    ,
     *  -60753.444    , -58031.444    , -55252.444    , -52413.444    ,
     *  -49508.444    , -46532.444    , -42723.444    , -38827.444    ,
     *  -34837.444    ,
     *  -66752.444    , -64299.444    , -61804.444    , -59265.444    ,
     *  -56677.444    , -54036.444    , -50670.444    , -47238.444    ,
     *  -43735.444    ,
     *  -72384.444    , -70184.444    , -67957.444    , -65701.444    ,
     *  -63414.444    , -61091.444    , -58144.444    , -55150.444    ,
     *  -52106.444    ,
     *  -77690.661    , -75730.425    , -73756.848    , -71769.062    ,
     *  -69766.123    , -67747.000    , -65198.599    , -62620.661    ,
     *  -60010.378    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *  -77689.474    , -75729.344    , -73755.879    , -71768.213    ,
     *  -69765.404    , -67746.421    , -65198.211    , -62620.485    ,
     *  -60010.438    ,
     *  -77687.101    , -75727.179    , -73753.938    , -71766.514    ,
     *  -69763.964    , -67745.261    , -65197.434    , -62620.131    ,
     *  -60010.555    ,
     *  -77678.776    , -75719.586    , -73747.128    , -71760.545    ,
     *  -69758.901    , -67741.175    , -65194.682    , -62618.857    ,
     *  -60010.925    ,
     *  -77667.112    , -75708.937    , -73737.568    , -71752.155    ,
     *  -69751.770    , -67735.402    , -65190.763    , -62616.990    ,
     *  -60011.339    ,
     *  -77655.315    , -75698.158    , -73727.881    , -71743.640    ,
     *  -69744.516    , -67729.508    , -65186.725    , -62615.006    ,
     *  -60011.637    ,
     *  -77643.384    , -75687.248    , -73718.065    , -71734.998    ,
     *  -69737.138    , -67723.492    , -65182.567    , -62612.903    ,
     *  -60011.817    ,
     *  -77631.317    , -75676.205    , -73708.118    , -71726.228    ,
     *  -69729.634    , -67717.352    , -65178.288    , -62610.680    ,
     *  -60011.879    ,
     *  -77619.113    , -75665.027    , -73698.039    , -71717.329    ,
     *  -69722.002    , -67711.087    , -65173.885    , -62608.336    ,
     *  -60011.819    ,
     *  -77606.770    , -75653.713    , -73687.827    , -71708.298    ,
     *  -69714.242    , -67704.694    , -65169.358    , -62605.869    ,
     *  -60011.637    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *  -77594.288    , -75642.261    , -73677.479    , -71699.134    ,
     *  -69706.351    , -67698.174    , -65164.704    , -62603.277    ,
     *  -60011.331    ,
     *  -77581.664    , -75630.671    , -73666.995    , -71689.837    ,
     *  -69698.328    , -67691.523    , -65159.922    , -62600.558    ,
     *  -60010.899    ,
     *  -77568.897    , -75618.940    , -73656.373    , -71680.403    ,
     *  -69690.171    , -67684.740    , -65155.011    , -62597.712    ,
     *  -60010.340    ,
     *  -77555.986    , -75607.067    , -73645.611    , -71670.832    ,
     *  -69681.879    , -67677.825    , -65149.969    , -62594.735    ,
     *  -60009.651    ,
     *  -77487.525    , -75543.963    , -73588.236    , -71619.593    ,
     *  -69637.224    , -67640.249    , -65122.019    , -62577.389    ,
     *  -60004.032    ,
     *  -77415.024    , -75476.881    , -73526.942    , -71564.492    ,
     *  -69588.761    , -67598.911    , -65090.356    , -62556.362    ,
     *  -59994.739    ,
     *  -77338.265    , -75405.600    , -73461.507    , -71505.304    ,
     *  -69536.259    , -67553.580    , -65054.742    , -62531.409    ,
     *  -59981.525    ,
     *  -77257.016    , -75329.888    , -73391.696    , -71441.791    ,
     *  -69479.480    , -67504.011    , -65014.929    , -62502.279    ,
     *  -59964.130    ,
     *  -77171.038    , -75249.502    , -73317.262    , -71373.705    ,
     *  -69418.171    , -67449.949    , -64970.658    , -62468.707    ,
     *  -59942.285    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *  -77080.078    , -75164.186    , -73237.950    , -71300.786    ,
     *  -69352.069    , -67391.128    , -64921.656    , -62430.415    ,
     *  -59915.708    ,
     *  -76983.873    , -75073.676    , -73153.491    , -71222.762    ,
     *  -69280.899    , -67327.269    , -64867.641    , -62387.116    ,
     *  -59884.107    ,
     *  -76882.148    , -74977.694    , -73063.602    , -71139.349    ,
     *  -69204.375    , -67258.081    , -64808.317    , -62338.510    ,
     *  -59847.174    ,
     *  -76774.613    , -74875.947    , -72967.992    , -71050.250    ,
     *  -69122.194    , -67183.260    , -64743.376    , -62284.282    ,
     *  -59804.592    ,
     *  -76660.968    , -74768.133    , -72866.352    , -70955.155    ,
     *  -69034.045    , -67102.490    , -64672.495    , -62224.107    ,
     *  -59756.029    ,
     *  -76540.899    , -74653.934    , -72758.362    , -70853.741    ,
     *  -68939.600    , -67015.440    , -64595.340    , -62157.642    ,
     *  -59701.140    ,
     *  -76414.076    , -74533.018    , -72643.689    , -70745.670    ,
     *  -68838.517    , -66921.764    , -64511.560    , -62084.535    ,
     *  -59639.566    ,
     *  -76280.157    , -74405.041    , -72521.983    , -70630.589    ,
     *  -68730.442    , -66821.103    , -64420.791    , -62004.417    ,
     *  -59570.933    ,
     *  -76138.784    , -74269.640    , -72392.880    , -70508.131    ,
     *  -68615.003    , -66713.083    , -64322.655    , -61916.902    ,
     *  -59494.852    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *  -75989.584    , -74126.440    , -72256.000    , -70377.914    ,
     *  -68491.814    , -66597.314    , -64216.756    , -61821.592    ,
     *  -59410.919    ,
     *  -75832.168    , -73975.049    , -72110.948    , -70239.538    ,
     *  -68360.472    , -66473.390    , -64102.684    , -61718.072    ,
     *  -59318.716    ,
     *  -75666.129    , -73815.057    , -71957.313    , -70092.587    ,
     *  -68220.558    , -66340.887    , -63980.011    , -61605.909    ,
     *  -59217.805    ,
     *  -75491.046    , -73646.039    , -71794.664    , -69936.630    ,
     *  -68071.636    , -66199.366    , -63848.293    , -61484.656    ,
     *  -59107.734    ,
     *  -75306.479    , -73467.552    , -71622.555    , -69771.216    ,
     *  -67913.253    , -66048.370    , -63707.068    , -61353.845    ,
     *  -58988.033    ,
     *  -75111.967    , -73279.133    , -71440.521    , -69595.877    ,
     *  -67744.935    , -65887.423    , -63555.857    , -61212.992    ,
     *  -58858.213    ,
     *  -74907.035    , -73080.303    , -71248.078    , -69410.124    ,
     *  -67566.193    , -65716.031    , -63394.160    , -61061.594    ,
     *  -58717.767    ,
     *  -74691.186    , -72870.560    , -71044.723    , -69213.452    ,
     *  -67376.516    , -65533.680    , -63221.459    , -60899.130    ,
     *  -58566.170    ,
     *  -74463.903    , -72649.386    , -70829.932    , -69005.333    ,
     *  -67175.374    , -65339.836    , -63037.216    , -60725.058    ,
     *  -58402.876    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *  -74224.649    , -72416.240    , -70603.162    , -68785.220    ,
     *  -66962.216    , -65133.944    , -62840.874    , -60538.814    ,
     *  -58227.319    ,
     *  -73972.864    , -72170.559    , -70363.846    , -68552.545    ,
     *  -66736.470    , -64915.431    , -62631.852    , -60339.816    ,
     *  -58038.913    ,
     *  -73707.969    , -71911.760    , -70111.398    , -68306.716    ,
     *  -66497.541    , -64683.697    , -62409.550    , -60127.459    ,
     *  -57837.048    ,
     *  -73429.360    , -71639.235    , -69845.207    , -68047.120    ,
     *  -66244.814    , -64438.124    , -62173.342    , -59901.115    ,
     *  -57621.096    ,
     *  -73136.409    , -71352.355    , -69564.641    , -67773.121    ,
     *  -65977.647    , -64178.067    , -61922.583    , -59660.134    ,
     *  -57390.401    ,
     *  -72828.467    , -71050.466    , -69269.041    , -67484.058    ,
     *  -65695.378    , -63902.861    , -61656.602    , -59403.841    ,
     *  -57144.288    ,
     *  -72504.857    , -70732.888    , -68957.726    , -67179.245    ,
     *  -65397.317    , -63611.812    , -61374.703    , -59131.539    ,
     *  -56882.054    ,
     *  -72164.877    , -70398.917    , -68629.986    , -66857.970    ,
     *  -65082.749    , -63304.205    , -61076.165    , -58842.502    ,
     *  -56602.972    ,
     *  -71807.800    , -70047.820    , -68285.089    , -66519.497    ,
     *  -64750.936    , -62979.294    , -60760.242    , -58535.982    ,
     *  -56306.291    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *  -71432.869    , -69678.841    , -67922.271    , -66163.061    ,
     *  -64401.108    , -62636.311    , -60426.159    , -58211.200    ,
     *  -55991.230    ,
     *  -71039.302    , -69291.191    , -67540.744    , -65787.868    ,
     *  -64032.470    , -62274.456    , -60073.115    , -57867.353    ,
     *  -55656.983    ,
     *  -70626.286    , -68884.056    , -67139.688    , -65393.098    ,
     *  -63644.198    , -61892.902    , -59700.279    , -57503.607    ,
     *  -55302.715    ,
     *  -70192.979    , -68456.589    , -66718.256    , -64977.899    ,
     *  -63235.437    , -61490.792    , -59306.793    , -57119.101    ,
     *  -54927.560    ,
     *  -69738.507    , -68007.916    , -66275.568    , -64541.388    ,
     *  -62805.304    , -61067.240    , -58891.766    , -56712.941    ,
     *  -54530.625    ,
     *  -69261.965    , -67537.127    , -65810.713    , -64082.654    ,
     *  -62352.881    , -60621.327    , -58454.275    , -56284.204    ,
     *  -54110.983    ,
     *  -68762.416    , -67043.283    , -65322.749    , -63600.749    ,
     *  -61877.221    , -60152.101    , -57993.369    , -55831.934    ,
     *  -53667.676    ,
     *  -68238.888    , -66525.409    , -64810.697    , -63094.694    ,
     *  -61377.341    , -59658.579    , -57508.060    , -55355.141    ,
     *  -53199.714    ,
     *  -67690.376    , -65982.497    , -64273.548    , -62563.476    ,
     *  -60852.225    , -59139.742    , -56997.326    , -54852.803    ,
     *  -52706.071    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *  -67115.838    , -65413.501    , -63710.254    , -62006.044    ,
     *  -60300.821    , -58594.536    , -56460.112    , -54323.860    ,
     *  -52185.688    ,
     *  -66514.195    , -64817.342    , -63119.731    , -61421.313    ,
     *  -59722.042    , -58021.871    , -55895.325    , -53767.219    ,
     *  -51637.469    ,
     *  -65884.331    , -64192.900    , -62500.858    , -60808.159    ,
     *  -59114.760    , -57420.619    , -55301.834    , -53181.747    ,
     *  -51060.279    ,
     *  -65225.090    , -63539.017    , -61852.474    , -60165.419    ,
     *  -58477.812    , -56789.612    , -54678.472    , -52566.273    ,
     *  -50452.947    ,
     *  -64535.277    , -62854.496    , -61173.380    , -59491.891    ,
     *  -57809.992    , -56127.645    , -54024.028    , -51919.589    ,
     *  -49814.262    ,
     *  -63813.655    , -62138.095    , -60462.333    , -58786.332    ,
     *  -57110.056    , -55433.471    , -53337.255    , -51240.442    ,
     *  -49142.972    ,
     *  -63058.945    , -61388.535    , -59718.050    , -58047.454    ,
     *  -56376.715    , -54705.799    , -52616.860    , -50527.540    ,
     *  -48437.782    ,
     *  -62269.821    , -60604.489    , -58939.202    , -57273.929    ,
     *  -55608.637    , -53943.297    , -51861.509    , -49779.546    ,
     *  -47697.356    ,
     *  -61444.917    , -59784.586    , -58124.417    , -56464.381    ,
     *  -54804.447    , -53144.586    , -51069.822    , -48995.080    ,
     *  -46920.311    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *  -60582.817    , -58927.409    , -57272.276    , -55617.389    ,
     *  -53962.720    , -52308.242    , -50240.373    , -48172.714    ,
     *  -46105.219    ,
     *  -59682.056    , -58031.492    , -56381.311    , -54731.485    ,
     *  -53081.988    , -51432.794    , -49371.690    , -47310.975    ,
     *  -45250.606    ,
     *  -58741.124    , -57095.321    , -55450.006    , -53805.151    ,
     *  -52160.731    , -50516.721    , -48462.249    , -46408.338    ,
     *  -44354.948    ,
     *  -57758.456    , -56117.332    , -54476.794    , -52836.818    ,
     *  -51197.378    , -49558.451    , -47510.479    , -45463.232    ,
     *  -43416.671    ,
     *  -56732.437    , -55095.906    , -53460.057    , -51824.866    ,
     *  -50190.309    , -48556.362    , -46514.755    , -44474.030    ,
     *  -42434.150    ,
     *  -55661.397    , -54029.372    , -52398.121    , -50767.620    ,
     *  -49137.846    , -47508.777    , -45473.401    , -43439.055    ,
     *  -41405.704    ,
     *  -54543.611    , -52916.003    , -51289.258    , -49663.351    ,
     *  -48038.261    , -46413.965    , -44384.682    , -42356.572    ,
     *  -40329.601    ,
     *  -53377.297    , -51754.017    , -50131.683    , -48510.273    ,
     *  -46889.764    , -45270.136    , -43246.810    , -41224.792    ,
     *  -39204.050    ,
     *  -52160.615    , -50541.569    , -48923.552    , -47306.540    ,
     *  -45690.511    , -44075.445    , -42057.937    , -40041.867    ,
     *  -38027.202    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *  -50891.661    , -49276.758    , -47662.961    , -46050.247    ,
     *  -44438.595    , -42827.984    , -40816.155    , -38805.888    ,
     *  -36797.150    ,
     *  -49568.473    , -47957.618    , -46347.944    , -44739.427    ,
     *  -43132.047    , -41525.783    , -39519.494    , -37514.884    ,
     *  -35511.922    ,
     *  -48189.021    , -46582.119    , -44976.469    , -43372.048    ,
     *  -41768.835    , -40166.810    , -38165.920    , -36166.822    ,
     *  -34169.484    ,
     *  -46751.212    , -45148.166    , -43546.441    , -41946.013    ,
     *  -40346.861    , -38748.966    , -36753.335    , -34759.602    ,
     *  -32767.737    ,
     *  -45252.883    , -43653.596    , -42055.694    , -40459.155    ,
     *  -38863.958    , -37270.083    , -35279.570    , -33291.057    ,
     *  -31304.513    ,
     *  -43691.801    , -42096.173    , -40501.993    , -38909.240    ,
     *  -37317.891    , -35727.927    , -33742.389    , -31758.949    ,
     *  -29777.576    ,
     *  -42065.661    , -40473.592    , -38883.033    , -37293.959    ,
     *  -35706.351    , -34120.186    , -32139.483    , -30160.970    ,
     *  -28184.616    ,
     *  -40372.083    , -38783.473    , -37196.430    , -35610.932    ,
     *  -34026.955    , -32444.480    , -30468.468    , -28494.736    ,
     *  -26523.250    ,
     *  -38608.610    , -37023.358    , -35439.728    , -33857.698    ,
     *  -32277.245    , -30698.348    , -28726.886    , -26757.788    ,
     *  -24791.021    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   119186.77    ,  120394.55    ,  121602.32    ,  122810.09    ,
     *   124017.86    ,  125225.63    ,  126433.40    ,  127641.17    ,
     *   128848.93    ,
     *   119185.97    ,  120393.76    ,  121601.55    ,  122809.33    ,
     *   124017.11    ,  125224.90    ,  126432.68    ,  127640.46    ,
     *   128848.23    ,
     *   119184.82    ,  120392.63    ,  121600.44    ,  122808.24    ,
     *   124016.04    ,  125223.84    ,  126431.64    ,  127639.44    ,
     *   128847.23    ,
     *   119183.21    ,  120391.05    ,  121598.88    ,  122806.72    ,
     *   124014.54    ,  125222.37    ,  126430.19    ,  127638.01    ,
     *   128845.83    ,
     *   119181.00    ,  120388.88    ,  121596.75    ,  122804.62    ,
     *   124012.48    ,  125220.34    ,  126428.20    ,  127636.05    ,
     *   128843.90    ,
     *   119178.01    ,  120385.94    ,  121593.86    ,  122801.78    ,
     *   124009.69    ,  125217.60    ,  126425.50    ,  127633.40    ,
     *   128841.29    ,
     *   119174.03    ,  120382.03    ,  121590.02    ,  122798.00    ,
     *   124005.98    ,  125213.95    ,  126421.91    ,  127629.87    ,
     *   128837.82    ,
     *   119168.81    ,  120376.90    ,  121584.98    ,  122793.05    ,
     *   124001.11    ,  125209.16    ,  126417.20    ,  127625.24    ,
     *   128833.27    ,
     *   119162.05    ,  120370.26    ,  121578.46    ,  122786.64    ,
     *   123994.81    ,  125202.97    ,  126411.12    ,  127619.25    ,
     *   128827.38    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   119153.43    ,  120361.79    ,  121570.14    ,  122778.46    ,
     *   123986.77    ,  125195.07    ,  126403.35    ,  127611.61    ,
     *   128819.86    ,
     *   119142.56    ,  120351.11    ,  121559.64    ,  122768.15    ,
     *   123976.63    ,  125185.10    ,  126393.54    ,  127601.97    ,
     *   128810.38    ,
     *   119128.99    ,  120337.78    ,  121546.54    ,  122755.28    ,
     *   123963.98    ,  125172.66    ,  126381.32    ,  127589.95    ,
     *   128798.56    ,
     *   119112.25    ,  120321.33    ,  121530.38    ,  122739.39    ,
     *   123948.37    ,  125157.31    ,  126366.22    ,  127575.11    ,
     *   128783.96    ,
     *   119091.78    ,  120301.22    ,  121510.62    ,  122719.97    ,
     *   123929.28    ,  125138.55    ,  126347.77    ,  127556.96    ,
     *   128766.11    ,
     *   119066.98    ,  120276.86    ,  121486.68    ,  122696.45    ,
     *   123906.16    ,  125115.82    ,  126325.43    ,  127534.99    ,
     *   128744.50    ,
     *   119037.20    ,  120247.60    ,  121457.94    ,  122668.20    ,
     *   123878.40    ,  125088.53    ,  126298.59    ,  127508.60    ,
     *   128718.55    ,
     *   119001.72    ,  120212.75    ,  121423.69    ,  122634.55    ,
     *   123845.32    ,  125056.01    ,  126266.63    ,  127477.17    ,
     *   128687.63    ,
     *   118959.76    ,  120171.53    ,  121383.20    ,  122594.76    ,
     *   123806.21    ,  125017.57    ,  126228.83    ,  127440.00    ,
     *   128651.08    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   118910.50    ,  120123.14    ,  121335.65    ,  122548.04    ,
     *   123760.30    ,  124972.44    ,  126184.46    ,  127396.37    ,
     *   128608.18    ,
     *   118853.03    ,  120066.69    ,  121280.20    ,  122493.55    ,
     *   123706.75    ,  124919.80    ,  126132.71    ,  127345.49    ,
     *   128558.14    ,
     *   118786.41    ,  120001.25    ,  121215.91    ,  122430.38    ,
     *   123644.67    ,  124858.79    ,  126072.74    ,  127286.52    ,
     *   128500.14    ,
     *   118709.62    ,  119925.83    ,  121141.82    ,  122357.59    ,
     *   123573.14    ,  124788.48    ,  126003.62    ,  127218.57    ,
     *   128433.32    ,
     *   118621.58    ,  119839.37    ,  121056.89    ,  122274.15    ,
     *   123491.15    ,  124707.90    ,  125924.41    ,  127140.69    ,
     *   128356.75    ,
     *   118521.17    ,  119740.77    ,  120960.04    ,  122179.00    ,
     *   123397.66    ,  124616.02    ,  125834.10    ,  127051.91    ,
     *   128269.45    ,
     *   118407.19    ,  119628.84    ,  120850.11    ,  122071.01    ,
     *   123291.56    ,  124511.76    ,  125731.63    ,  126951.17    ,
     *   128170.40    ,
     *   118278.38    ,  119502.36    ,  120725.89    ,  121949.00    ,
     *   123171.69    ,  124393.97    ,  125615.87    ,  126837.38    ,
     *   128058.53    ,
     *   118133.41    ,  119360.03    ,  120586.13    ,  121811.73    ,
     *   123036.84    ,  124261.48    ,  125485.66    ,  126709.40    ,
     *   127932.71    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   117970.89    ,  119200.48    ,  120429.48    ,  121657.88    ,
     *   122885.73    ,  124113.02    ,  125339.78    ,  126566.02    ,
     *   127791.77    ,
     *   117789.36    ,  119022.30    ,  120254.55    ,  121486.11    ,
     *   122717.02    ,  123947.29    ,  125176.94    ,  126406.00    ,
     *   127634.48    ,
     *   117587.29    ,  118823.99    ,  120059.87    ,  121294.97    ,
     *   122529.31    ,  123762.91    ,  124995.81    ,  126228.01    ,
     *   127459.55    ,
     *   117415.92    ,  118655.82    ,  119894.81    ,  121132.93    ,
     *   122370.20    ,  123606.64    ,  124842.30    ,  126077.19    ,
     *   127311.33    ,
     *   117230.52    ,  118473.90    ,  119716.28    ,  120957.68    ,
     *   122198.14    ,  123437.68    ,  124676.34    ,  125914.14    ,
     *   127151.12    ,
     *   117030.27    ,  118277.45    ,  119523.51    ,  120768.48    ,
     *   122012.40    ,  123255.31    ,  124497.23    ,  125738.20    ,
     *   126978.25    ,
     *   116814.33    ,  118065.64    ,  119315.70    ,  120564.55    ,
     *   121812.23    ,  123058.78    ,  124304.24    ,  125548.64    ,
     *   126792.03    ,
     *   116581.82    ,  117837.60    ,  119092.00    ,  120345.06    ,
     *   121596.82    ,  122847.33    ,  124096.62    ,  125344.74    ,
     *   126591.74    ,
     *   116331.80    ,  117592.45    ,  118851.56    ,  120109.18    ,
     *   121365.35    ,  122620.14    ,  123873.59    ,  125125.74    ,
     *   126376.64    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   116063.32    ,  117329.24    ,  118593.45    ,  119856.01    ,
     *   121116.97    ,  122376.39    ,  123634.33    ,  124890.84    ,
     *   126145.96    ,
     *   115775.36    ,  117046.99    ,  118316.72    ,  119584.63    ,
     *   120850.77    ,  122115.21    ,  123378.00    ,  124639.21    ,
     *   125898.90    ,
     *   115466.85    ,  116744.66    ,  118020.38    ,  119294.07    ,
     *   120565.82    ,  121835.67    ,  123103.72    ,  124370.01    ,
     *   125634.62    ,
     *   115136.66    ,  116421.18    ,  117703.37    ,  118983.33    ,
     *   120261.12    ,  121536.84    ,  122810.55    ,  124082.33    ,
     *   125352.25    ,
     *   114783.61    ,  116075.39    ,  117364.59    ,  118651.32    ,
     *   119935.66    ,  121217.70    ,  122497.53    ,  123775.23    ,
     *   125050.88    ,
     *   114406.44    ,  115706.08    ,  117002.87    ,  118296.92    ,
     *   119588.33    ,  120877.21    ,  122163.64    ,  123447.73    ,
     *   124729.55    ,
     *   114003.80    ,  115311.96    ,  116616.96    ,  117918.94    ,
     *   119218.00    ,  120514.25    ,  121807.82    ,  123098.79    ,
     *   124387.28    ,
     *   113574.28    ,  114891.67    ,  116205.57    ,  117516.11    ,
     *   118823.44    ,  120127.67    ,  121428.93    ,  122727.34    ,
     *   124023.00    ,
     *   113116.33    ,  114443.74    ,  115767.28    ,  117087.11    ,
     *   118403.37    ,  119716.22    ,  121025.79    ,  122332.21    ,
     *   123635.62    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   112628.31    ,  113966.60    ,  115300.60    ,  116630.48    ,
     *   117956.42    ,  119278.58    ,  120597.13    ,  121912.20    ,
     *   123223.95    ,
     *   112108.45    ,  113458.57    ,  114803.92    ,  116144.70    ,
     *   117481.11    ,  118813.36    ,  120141.60    ,  121466.02    ,
     *   122786.77    ,
     *   111554.81    ,  112917.81    ,  114275.50    ,  115628.11    ,
     *   116975.89    ,  118319.04    ,  119657.77    ,  120992.28    ,
     *   122322.75    ,
     *   110965.28    ,  112342.34    ,  113713.46    ,  115078.94    ,
     *   116439.04    ,  117794.02    ,  119144.11    ,  120489.53    ,
     *   121830.49    ,
     *   110337.56    ,  111729.99    ,  113115.77    ,  114495.25    ,
     *   115868.75    ,  117236.56    ,  118598.95    ,  119956.18    ,
     *   121308.49    ,
     *   109669.07    ,  111078.36    ,  112480.17    ,  113874.93    ,
     *   115263.01    ,  116644.77    ,  118020.51    ,  119390.54    ,
     *   120755.12    ,
     *   108956.98    ,  110384.80    ,  111804.19    ,  113215.66    ,
     *   114619.67    ,  116016.61    ,  117406.87    ,  118790.78    ,
     *   120168.66    ,
     *   108198.07    ,  109646.38    ,  111085.11    ,  112514.91    ,
     *   113936.32    ,  115349.84    ,  116755.90    ,  118154.90    ,
     *   119547.21    ,
     *   107388.74    ,  108859.76    ,  110319.86    ,  111769.84    ,
     *   113210.35    ,  114642.00    ,  116065.30    ,  117480.74    ,
     *   118888.74    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   106524.83    ,  108021.20    ,  109505.02    ,  110977.28    ,
     *   112438.82    ,  113890.36    ,  115332.54    ,  116765.92    ,
     *   118191.00    ,
     *   105601.57    ,  107126.39    ,  108636.67    ,  110133.67    ,
     *   111618.44    ,  113091.89    ,  114554.79    ,  116007.80    ,
     *   117451.54    ,
     *   104613.37    ,  106170.37    ,  107710.35    ,  109234.96    ,
     *   110745.54    ,  112243.21    ,  113728.92    ,  115203.49    ,
     *   116667.65    ,
     *   103553.59    ,  105147.30    ,  106720.89    ,  108276.50    ,
     *   109815.89    ,  111340.46    ,  112851.40    ,  114349.73    ,
     *   115836.32    ,
     *   102414.28    ,  104050.31    ,  105662.22    ,  107252.92    ,
     *   108824.66    ,  110379.28    ,  111918.26    ,  113442.88    ,
     *   114954.19    ,
     *   101185.69    ,  102871.07    ,  104527.16    ,  106157.89    ,
     *   107766.26    ,  109354.64    ,  110924.95    ,  112478.79    ,
     *   114017.48    ,
     *   99505.604    ,  101265.66    ,  102987.54    ,  104677.07    ,
     *   106338.64    ,  107975.62    ,  109590.66    ,  111185.94    ,
     *   112763.23    ,
     *   97635.339    ,  99490.038    ,  101293.48    ,  103054.61    ,
     *   104779.98    ,  106474.51    ,  108141.97    ,  109785.38    ,
     *   111407.15    ,
     *   95530.303    ,  97509.052    ,  99416.496    ,  101266.88    ,
     *   103070.30    ,  104834.13    ,  106563.91    ,  108263.92    ,
     *   109937.52    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   93123.648    ,  95272.241    ,  97317.123    ,  99282.096    ,
     *   101183.39    ,  103032.45    ,  104837.63    ,  106605.20    ,
     *   108339.97    ,
     *   90307.240    ,  92702.641    ,  94937.918    ,  97055.750    ,
     *   99083.682    ,  101040.33    ,  102938.77    ,  104788.50    ,
     *   106596.61    ,
     *   86885.383    ,  89672.514    ,  92189.528    ,  94522.022    ,
     *   96720.709    ,  98817.795    ,  100834.82    ,  102786.81    ,
     *   104684.60    ,
     *   82430.181    ,  85940.740    ,  88919.176    ,  91576.216    ,
     *   94018.512    ,  96307.281    ,  98480.631    ,  100563.71    ,
     *   102573.90    ,
     *   75510.280    ,  80934.798    ,  84823.523    ,  88033.015    ,
     *   90853.170    ,  93420.474    ,  95810.185    ,  98068.002    ,
     *   100223.59    ,
     *   62628.444    ,  72115.413    ,  79100.339    ,  83501.120    ,
     *   86996.242    ,  90009.031    ,  92719.940    ,  95223.481    ,
     *   97575.285    ,
     *   50180.444    ,  58689.444    ,  67075.444    ,  76779.603    ,
     *   81927.037    ,  85786.038    ,  89030.083    ,  91907.667    ,
     *   94540.467    ,
     *   38376.444    ,  46347.444    ,  54643.444    ,  63692.444    ,
     *   73640.063    ,  80030.339    ,  84372.227    ,  87899.514    ,
     *   90972.845    ,
     *   27121.444    ,  34561.444    ,  42363.444    ,  50659.444    ,
     *   59435.444    ,  68329.479    ,  77691.353    ,  82713.305    ,
     *   86596.339    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   16354.444    ,  23241.444    ,  30457.444    ,  38067.444    ,
     *   46102.444    ,  54591.444    ,  63869.444    ,  74671.620    ,
     *   80749.104    ,
     *   6047.9444    ,  12373.444    ,  18982.444    ,  25920.444    ,
     *   33237.444    ,  41025.444    ,  49514.444    ,  59101.444    ,
     *   70300.028    ,
     *  -3809.4444    ,  1956.0444    ,  7955.5444    ,  14217.444    ,
     *   20777.444    ,  27689.444    ,  35054.444    ,  43013.444    ,
     *   51700.444    ,
     *  -13224.444    , -8005.9444    , -2603.9444    ,  2992.7444    ,
     *   8790.2444    ,  14787.444    ,  20966.444    ,  27273.444    ,
     *   33620.444    ,
     *  -22200.444    , -17507.444    , -12675.444    , -7707.5444    ,
     *  -2621.8444    ,  2535.3444    ,  7657.7444    ,  12503.444    ,
     *   16496.444    ,
     *  -30746.444    , -26549.444    , -22248.444    , -17852.444    ,
     *  -13389.444    , -8916.6444    , -4550.9444    , -515.63444    ,
     *   2776.6444    ,
     *  -40156.444    , -36498.444    , -32765.444    , -28963.444    ,
     *  -25116.444    , -21267.444    , -17491.444    , -13907.444    ,
     *  -10655.444    ,
     *  -49007.444    , -45851.444    , -42638.444    , -39369.444    ,
     *  -36055.444    , -32714.444    , -29375.444    , -26076.444    ,
     *  -22830.444    ,
     *  -57364.539    , -54679.439    , -51950.768    , -49173.464    ,
     *  -46341.518    , -43447.705    , -40483.224    , -37437.176    ,
     *  -34295.809    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *  -57364.863    , -54680.059    , -51951.724    , -49174.803    ,
     *  -46343.296    , -43449.993    , -40486.110    , -37440.772    ,
     *  -34300.263    ,
     *  -57365.506    , -54681.295    , -51953.630    , -49177.472    ,
     *  -46346.843    , -43454.558    , -40491.869    , -37447.949    ,
     *  -34309.150    ,
     *  -57367.713    , -54685.567    , -51960.238    , -49186.742    ,
     *  -46359.170    , -43470.430    , -40511.896    , -37472.908    ,
     *  -34340.050    ,
     *  -57370.676    , -54691.394    , -51969.303    , -49199.494    ,
     *  -46376.154    , -43492.316    , -40539.521    , -37507.337    ,
     *  -34382.666    ,
     *  -57373.523    , -54697.103    , -51978.246    , -49212.116    ,
     *  -46392.995    , -43514.040    , -40566.954    , -37541.529    ,
     *  -34424.976    ,
     *  -57376.252    , -54702.692    , -51987.064    , -49224.606    ,
     *  -46409.692    , -43535.599    , -40594.194    , -37575.483    ,
     *  -34466.980    ,
     *  -57378.861    , -54708.159    , -51995.757    , -49236.962    ,
     *  -46426.241    , -43556.993    , -40621.238    , -37609.197    ,
     *  -34508.678    ,
     *  -57381.350    , -54713.503    , -52004.321    , -49249.182    ,
     *  -46442.643    , -43578.219    , -40648.085    , -37642.672    ,
     *  -34550.071    ,
     *  -57383.715    , -54718.722    , -52012.756    , -49261.265    ,
     *  -46458.895    , -43599.276    , -40674.735    , -37675.905    ,
     *  -34591.158    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *  -57385.955    , -54723.814    , -52021.059    , -49273.208    ,
     *  -46474.995    , -43620.162    , -40701.186    , -37708.896    ,
     *  -34631.940    ,
     *  -57388.069    , -54728.777    , -52029.229    , -49285.010    ,
     *  -46490.941    , -43640.875    , -40727.435    , -37741.645    ,
     *  -34672.416    ,
     *  -57390.055    , -54733.610    , -52037.264    , -49296.670    ,
     *  -46506.733    , -43661.415    , -40753.482    , -37774.149    ,
     *  -34712.585    ,
     *  -57391.911    , -54738.311    , -52045.162    , -49308.185    ,
     *  -46522.367    , -43681.779    , -40779.326    , -37806.409    ,
     *  -34752.449    ,
     *  -57399.316    , -54760.251    , -52083.408    , -49364.834    ,
     *  -46599.925    , -43783.274    , -40908.462    , -37967.781    ,
     *  -34951.848    ,
     *  -57403.024    , -54778.426    , -52117.763    , -49417.384    ,
     *  -46673.064    , -43879.872    , -41032.002    , -38122.540    ,
     *  -35143.161    ,
     *  -57402.782    , -54792.579    , -52147.966    , -49465.573    ,
     *  -46741.523    , -43971.325    , -41149.723    , -38270.518    ,
     *  -35326.312    ,
     *  -57398.324    , -54802.441    , -52173.744    , -49509.126    ,
     *  -46805.034    , -44057.373    , -41261.392    , -38411.527    ,
     *  -35501.202    ,
     *  -57389.378    , -54807.732    , -52194.814    , -49547.760    ,
     *  -46863.314    , -44137.747    , -41366.762    , -38545.365    ,
     *  -35667.706    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *  -57375.655    , -54808.161    , -52210.881    , -49581.179    ,
     *  -46916.071    , -44212.165    , -41465.573    , -38671.812    ,
     *  -35825.677    ,
     *  -57356.858    , -54803.425    , -52221.640    , -49609.076    ,
     *  -46963.004    , -44280.334    , -41557.552    , -38790.635    ,
     *  -35974.944    ,
     *  -57332.675    , -54793.209    , -52226.772    , -49631.133    ,
     *  -47003.795    , -44341.947    , -41642.413    , -38901.580    ,
     *  -36115.317    ,
     *  -57302.785    , -54777.186    , -52225.948    , -49647.020    ,
     *  -47038.118    , -44396.687    , -41719.856    , -39004.382    ,
     *  -36246.582    ,
     *  -57266.850    , -54755.017    , -52218.825    , -49656.392    ,
     *  -47065.632    , -44444.221    , -41789.566    , -39098.755    ,
     *  -36368.505    ,
     *  -57224.520    , -54726.346    , -52205.047    , -49658.895    ,
     *  -47085.984    , -44484.206    , -41851.216    , -39184.401    ,
     *  -36480.834    ,
     *  -57175.432    , -54690.807    , -52184.243    , -49654.156    ,
     *  -47098.808    , -44516.282    , -41904.462    , -39261.003    ,
     *  -36583.292    ,
     *  -57119.209    , -54648.019    , -52156.031    , -49641.794    ,
     *  -47103.721    , -44540.076    , -41948.946    , -39328.226    ,
     *  -36675.587    ,
     *  -57055.456    , -54597.585    , -52120.012    , -49621.409    ,
     *  -47100.331    , -44555.200    , -41984.294    , -39385.721    ,
     *  -36757.405    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *  -56983.768    , -54539.094    , -52075.773    , -49592.589    ,
     *  -47088.225    , -44561.252    , -42010.116    , -39433.119    ,
     *  -36828.410    ,
     *  -56903.719    , -54472.119    , -52022.885    , -49554.904    ,
     *  -47066.979    , -44557.813    , -42026.006    , -39470.036    ,
     *  -36888.249    ,
     *  -56814.870    , -54396.219    , -51960.904    , -49507.911    ,
     *  -47036.150    , -44544.448    , -42031.541    , -39496.066    ,
     *  -36936.548    ,
     *  -56716.764    , -54310.932    , -51889.369    , -49451.149    ,
     *  -46995.282    , -44520.706    , -42026.282    , -39510.789    ,
     *  -36972.911    ,
     *  -56608.928    , -54215.783    , -51807.802    , -49384.140    ,
     *  -46943.899    , -44486.117    , -42009.770    , -39513.763    ,
     *  -36996.924    ,
     *  -56490.870    , -54110.277    , -51715.706    , -49306.389    ,
     *  -46881.508    , -44440.195    , -41981.529    , -39504.528    ,
     *  -37008.148    ,
     *  -56362.079    , -53993.901    , -51612.569    , -49217.382    ,
     *  -46807.599    , -44382.436    , -41941.064    , -39482.605    ,
     *  -37006.128    ,
     *  -56222.027    , -53866.126    , -51497.858    , -49116.588    ,
     *  -46721.642    , -44312.315    , -41887.860    , -39447.492    ,
     *  -36990.383    ,
     *  -56070.165    , -53726.398    , -51371.021    , -49003.454    ,
     *  -46623.089    , -44229.289    , -41821.383    , -39398.670    ,
     *  -36960.412    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *  -55905.925    , -53574.149    , -51231.486    , -48877.410    ,
     *  -46511.371    , -44132.794    , -41741.079    , -39335.596    ,
     *  -36915.691    ,
     *  -55728.716    , -53408.785    , -51078.661    , -48737.864    ,
     *  -46385.899    , -44022.247    , -41646.370    , -39257.707    ,
     *  -36855.673    ,
     *  -55537.928    , -53229.695    , -50911.932    , -48584.204    ,
     *  -46246.062    , -43897.042    , -41536.660    , -39164.415    ,
     *  -36779.788    ,
     *  -55332.928    , -53036.244    , -50730.663    , -48415.793    ,
     *  -46091.228    , -43756.550    , -41411.327    , -39055.111    ,
     *  -36687.441    ,
     *  -55113.060    , -52827.773    , -50534.196    , -48231.974    ,
     *  -45920.742    , -43600.122    , -41269.728    , -38929.162    ,
     *  -36578.015    ,
     *  -54877.643    , -52603.602    , -50321.850    , -48032.067    ,
     *  -45733.924    , -43427.082    , -41111.195    , -38785.910    ,
     *  -36450.863    ,
     *  -54625.975    , -52363.025    , -50092.919    , -47815.367    ,
     *  -45530.073    , -43236.733    , -40935.038    , -38624.674    ,
     *  -36305.318    ,
     *  -54357.327    , -52105.312    , -49846.672    , -47581.144    ,
     *  -45308.460    , -43028.350    , -40740.538    , -38444.744    ,
     *  -36140.682    ,
     *  -54070.943    , -51829.708    , -49582.353    , -47328.641    ,
     *  -45068.333    , -42801.186    , -40526.953    , -38245.385    ,
     *  -35956.232    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *  -53766.043    , -51535.430    , -49299.179    , -47057.078    ,
     *  -44808.912    , -42554.463    , -40293.511    , -38025.836    ,
     *  -35751.216    ,
     *  -53441.818    , -51221.667    , -48996.340    , -46765.646    ,
     *  -44529.390    , -42287.378    , -40039.416    , -37785.307    ,
     *  -35524.855    ,
     *  -53097.430    , -50887.583    , -48672.999    , -46453.506    ,
     *  -44228.931    , -41999.101    , -39763.841    , -37522.978    ,
     *  -35276.339    ,
     *  -52732.015    , -50532.309    , -48328.287    , -46119.793    ,
     *  -43906.672    , -41688.769    , -39465.930    , -37238.001    ,
     *  -35004.830    ,
     *  -52344.674    , -50154.949    , -47961.307    , -45763.610    ,
     *  -43561.718    , -41355.493    , -39144.798    , -36929.496    ,
     *  -34709.455    ,
     *  -51934.482    , -49754.574    , -47571.132    , -45384.030    ,
     *  -43193.144    , -40998.350    , -38799.526    , -36596.553    ,
     *  -34389.313    ,
     *  -51500.479    , -49330.225    , -47156.802    , -44980.095    ,
     *  -42799.993    , -40616.386    , -38429.167    , -36238.229    ,
     *  -34043.468    ,
     *  -51041.672    , -48880.909    , -46717.323    , -44550.812    ,
     *  -42381.275    , -40208.615    , -38032.737    , -35853.546    ,
     *  -33670.952    ,
     *  -50557.035    , -48405.599    , -46251.670    , -44095.155    ,
     *  -41935.967    , -39774.016    , -37609.220    , -35441.495    ,
     *  -33270.760    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *  -50045.508    , -47903.234    , -45758.780    , -43612.065    ,
     *  -41463.009    , -39311.534    , -37157.564    , -35001.028    ,
     *  -32841.854    ,
     *  -49505.994    , -47372.715    , -45237.557    , -43100.446    ,
     *  -40961.308    , -38820.076    , -36676.683    , -34531.063    ,
     *  -32383.156    ,
     *  -48937.357    , -46812.909    , -44686.866    , -42559.162    ,
     *  -40429.732    , -38298.514    , -36165.449    , -34030.481    ,
     *  -31893.554    ,
     *  -48338.425    , -46222.642    , -44105.535    , -41987.044    ,
     *  -39867.111    , -37745.681    , -35622.701    , -33498.121    ,
     *  -31371.894    ,
     *  -47707.986    , -45600.701    , -43492.351    , -41382.879    ,
     *  -39272.236    , -37160.370    , -35047.235    , -32932.787    ,
     *  -30816.983    ,
     *  -47044.788    , -44945.835    , -42846.061    , -40745.417    ,
     *  -38643.856    , -36541.334    , -34437.807    , -32333.238    ,
     *  -30227.588    ,
     *  -46347.535    , -44256.747    , -42165.372    , -40073.364    ,
     *  -37980.681    , -35887.283    , -33793.132    , -31698.192    ,
     *  -29602.432    ,
     *  -45614.889    , -43532.101    , -41448.946    , -39365.384    ,
     *  -37281.376    , -35196.886    , -33111.880    , -31026.326    ,
     *  -28940.196    ,
     *  -44845.469    , -42770.513    , -40695.401    , -38620.095    ,
     *  -36544.561    , -34468.766    , -32392.677    , -30316.269    ,
     *  -28239.514    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *  -44037.846    , -41970.555    , -39903.309    , -37836.072    ,
     *  -35768.812    , -33701.499    , -31634.106    , -29566.605    ,
     *  -27498.976    ,
     *  -43190.545    , -41130.753    , -39071.196    , -37011.841    ,
     *  -34952.657    , -32893.618    , -30834.697    , -28775.872    ,
     *  -26717.122    ,
     *  -42302.042    , -40249.582    , -38197.538    , -36145.878    ,
     *  -34094.575    , -32043.603    , -29992.937    , -27942.558    ,
     *  -25892.446    ,
     *  -41370.761    , -39325.469    , -37280.762    , -35236.613    ,
     *  -33192.996    , -31149.885    , -29107.260    , -27065.100    ,
     *  -25023.389    ,
     *  -40395.079    , -38356.787    , -36319.243    , -34282.421    ,
     *  -32246.297    , -30210.846    , -28176.048    , -26141.885    ,
     *  -24108.341    ,
     *  -39373.315    , -37341.858    , -35311.303    , -33281.626    ,
     *  -31252.803    , -29224.811    , -27197.631    , -25171.246    ,
     *  -23145.640    ,
     *  -38303.736    , -36278.948    , -34255.209    , -32232.496    ,
     *  -30210.784    , -28190.053    , -26170.283    , -24151.459    ,
     *  -22133.566    ,
     *  -37184.551    , -35166.268    , -33149.173    , -31133.242    ,
     *  -29118.454    , -27104.787    , -25092.224    , -23080.748    ,
     *  -21070.344    ,
     *  -36013.912    , -34001.969    , -31991.345    , -29982.019    ,
     *  -27973.968    , -25967.171    , -23961.612    , -21957.274    ,
     *  -19954.142    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *  -34789.911    , -32784.143    , -30779.821    , -28776.921    ,
     *  -26775.421    , -24775.303    , -22776.548    , -20779.140    ,
     *  -18783.066    ,
     *  -33510.576    , -31510.821    , -29512.630    , -27515.979    ,
     *  -25520.849    , -23527.218    , -21535.070    , -19544.389    ,
     *  -17555.159    ,
     *  -32173.875    , -30179.969    , -28187.740    , -26197.164    ,
     *  -24208.220    , -22220.889    , -20235.153    , -18250.996    ,
     *  -16268.403    ,
     *  -30777.708    , -28789.489    , -26803.053    , -24818.377    ,
     *  -22835.441    , -20854.223    , -18874.707    , -16896.875    ,
     *  -14920.713    ,
     *  -29319.908    , -27337.213    , -25356.404    , -23377.456    ,
     *  -21400.347    , -19425.059    , -17451.572    , -15479.869    ,
     *  -13509.937    ,
     *  -27798.238    , -25820.907    , -23845.557    , -21872.165    ,
     *  -19900.708    , -17931.166    , -15963.520    , -13997.754    ,
     *  -12033.850    ,
     *  -26210.389    , -24238.261    , -22268.207    , -20300.200    ,
     *  -18334.219    , -16370.243    , -14408.253    , -12448.231    ,
     *  -10490.161    ,
     *  -24553.980    , -22586.896    , -20621.972    , -18659.182    ,
     *  -16698.503    , -14739.914    , -12783.396    , -10828.930    ,
     *  -8876.4997    ,
     *  -22826.552    , -20864.353    , -18904.395    , -16946.654    ,
     *  -14991.106    , -13037.728    , -11086.500    , -9137.4042    ,
     *  -7190.4223    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   130056.70    ,  131264.47    ,  132472.24    ,  133680.00    ,
     *   134887.77    ,  136095.55    ,  137501.93    ,  138908.32    ,
     *   140314.71    ,
     *   130056.01    ,  131263.79    ,  132471.57    ,  133679.35    ,
     *   134887.13    ,  136094.91    ,  137501.31    ,  138907.71    ,
     *   140314.11    ,
     *   130055.03    ,  131262.82    ,  132470.62    ,  133678.41    ,
     *   134886.20    ,  136094.00    ,  137500.41    ,  138906.83    ,
     *   140313.25    ,
     *   130053.65    ,  131261.46    ,  132469.28    ,  133677.10    ,
     *   134884.91    ,  136092.73    ,  137499.16    ,  138905.60    ,
     *   140312.04    ,
     *   130051.75    ,  131259.60    ,  132467.44    ,  133675.29    ,
     *   134883.13    ,  136090.97    ,  137497.44    ,  138903.91    ,
     *   140310.38    ,
     *   130049.18    ,  131257.07    ,  132464.96    ,  133672.84    ,
     *   134880.72    ,  136088.60    ,  137495.11    ,  138901.62    ,
     *   140308.13    ,
     *   130045.77    ,  131253.71    ,  132461.65    ,  133669.59    ,
     *   134877.52    ,  136085.45    ,  137492.01    ,  138898.58    ,
     *   140305.14    ,
     *   130041.29    ,  131249.30    ,  132457.31    ,  133665.32    ,
     *   134873.32    ,  136081.31    ,  137487.95    ,  138894.59    ,
     *   140301.22    ,
     *   130035.50    ,  131243.61    ,  132451.71    ,  133659.80    ,
     *   134867.89    ,  136075.96    ,  137482.70    ,  138889.43    ,
     *   140296.15    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   130028.10    ,  131236.33    ,  132444.55    ,  133652.75    ,
     *   134860.95    ,  136069.14    ,  137475.99    ,  138882.84    ,
     *   140289.68    ,
     *   130018.78    ,  131227.16    ,  132435.52    ,  133643.87    ,
     *   134852.20    ,  136060.52    ,  137467.53    ,  138874.53    ,
     *   140281.51    ,
     *   130007.14    ,  131215.71    ,  132424.25    ,  133632.78    ,
     *   134841.29    ,  136049.78    ,  137456.98    ,  138864.16    ,
     *   140271.33    ,
     *   129992.78    ,  131201.58    ,  132410.35    ,  133619.10    ,
     *   134827.82    ,  136036.52    ,  137443.96    ,  138851.37    ,
     *   140258.76    ,
     *   129975.23    ,  131184.31    ,  132393.36    ,  133602.37    ,
     *   134811.36    ,  136020.31    ,  137428.04    ,  138835.73    ,
     *   140243.39    ,
     *   129953.97    ,  131163.39    ,  132372.78    ,  133582.12    ,
     *   134791.42    ,  136000.68    ,  137408.76    ,  138816.80    ,
     *   140224.79    ,
     *   129928.44    ,  131138.28    ,  132348.06    ,  133557.79    ,
     *   134767.48    ,  135977.12    ,  137385.62    ,  138794.06    ,
     *   140202.45    ,
     *   129898.03    ,  131108.36    ,  132318.62    ,  133528.82    ,
     *   134738.96    ,  135949.04    ,  137358.04    ,  138766.97    ,
     *   140175.84    ,
     *   129862.08    ,  131072.99    ,  132283.82    ,  133494.57    ,
     *   134705.25    ,  135915.85    ,  137325.45    ,  138734.96    ,
     *   140144.38    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   129819.87    ,  131031.47    ,  132242.96    ,  133454.37    ,
     *   134665.68    ,  135876.90    ,  137287.19    ,  138697.38    ,
     *   140107.46    ,
     *   129770.65    ,  130983.05    ,  132195.32    ,  133407.48    ,
     *   134619.53    ,  135831.48    ,  137242.59    ,  138653.56    ,
     *   140064.41    ,
     *   129713.61    ,  130926.94    ,  132140.11    ,  133353.15    ,
     *   134566.06    ,  135778.84    ,  137190.90    ,  138602.79    ,
     *   140014.54    ,
     *   129647.89    ,  130862.28    ,  132076.51    ,  133290.56    ,
     *   134504.46    ,  135718.20    ,  137131.35    ,  138544.31    ,
     *   139957.08    ,
     *   129572.58    ,  130788.20    ,  132003.63    ,  133218.85    ,
     *   134433.88    ,  135648.73    ,  137063.14    ,  138477.31    ,
     *   139891.27    ,
     *   129486.73    ,  130703.76    ,  131920.55    ,  133137.11    ,
     *   134353.44    ,  135569.55    ,  136985.39    ,  138400.96    ,
     *   139816.26    ,
     *   129389.32    ,  130607.95    ,  131826.30    ,  133044.38    ,
     *   134262.19    ,  135479.74    ,  136897.21    ,  138314.36    ,
     *   139731.19    ,
     *   129279.32    ,  130499.76    ,  131719.88    ,  132939.67    ,
     *   134159.16    ,  135378.34    ,  136797.65    ,  138216.59    ,
     *   139635.17    ,
     *   129155.60    ,  130378.10    ,  131600.21    ,  132821.94    ,
     *   134043.32    ,  135264.34    ,  136685.73    ,  138106.69    ,
     *   139527.22    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   129017.03    ,  130241.83    ,  131466.19    ,  132690.10    ,
     *   133913.60    ,  135136.69    ,  136560.42    ,  137983.65    ,
     *   139406.39    ,
     *   128862.40    ,  130089.79    ,  131316.65    ,  132543.01    ,
     *   133768.89    ,  134994.30    ,  136420.65    ,  137846.42    ,
     *   139271.62    ,
     *   128690.45    ,  129920.72    ,  131150.40    ,  132379.49    ,
     *   133608.03    ,  134836.03    ,  136265.31    ,  137693.91    ,
     *   139121.86    ,
     *   128544.76    ,  129777.50    ,  131009.57    ,  132240.99    ,
     *   133471.79    ,  134701.99    ,  136133.76    ,  137564.78    ,
     *   138995.07    ,
     *   128387.30    ,  129622.71    ,  130857.38    ,  132091.33    ,
     *   133324.59    ,  134557.18    ,  135991.65    ,  137425.29    ,
     *   138858.12    ,
     *   128217.42    ,  129455.73    ,  130693.22    ,  131929.91    ,
     *   133165.83    ,  134401.01    ,  135838.41    ,  137274.88    ,
     *   138710.46    ,
     *   128034.43    ,  129275.89    ,  130516.43    ,  131756.09    ,
     *   132994.89    ,  134232.88    ,  135673.45    ,  137112.99    ,
     *   138551.54    ,
     *   127837.65    ,  129082.51    ,  130326.35    ,  131569.22    ,
     *   132811.14    ,  134052.16    ,  135496.15    ,  136939.01    ,
     *   138380.78    ,
     *   127626.34    ,  128874.88    ,  130122.29    ,  131368.63    ,
     *   132613.92    ,  133858.21    ,  135305.90    ,  136752.34    ,
     *   138197.57    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   127399.76    ,  128652.26    ,  129903.54    ,  131153.61    ,
     *   132402.54    ,  133650.37    ,  135102.05    ,  136552.34    ,
     *   138001.30    ,
     *   127157.11    ,  128413.91    ,  129669.34    ,  130923.46    ,
     *   132176.31    ,  133427.94    ,  134883.91    ,  136338.36    ,
     *   137791.35    ,
     *   126897.60    ,  128159.03    ,  129418.95    ,  130677.41    ,
     *   131934.49    ,  133190.21    ,  134650.81    ,  136109.73    ,
     *   137567.04    ,
     *   126620.38    ,  127886.79    ,  129151.54    ,  130414.69    ,
     *   131676.31    ,  132936.45    ,  134402.03    ,  135865.76    ,
     *   137327.72    ,
     *   126324.56    ,  127596.34    ,  128866.29    ,  130134.49    ,
     *   131401.01    ,  132665.89    ,  134136.82    ,  135605.71    ,
     *   137072.67    ,
     *   126009.21    ,  127286.78    ,  128562.34    ,  129835.97    ,
     *   131107.74    ,  132377.73    ,  133854.40    ,  135328.85    ,
     *   136801.17    ,
     *   125673.38    ,  126957.18    ,  128238.77    ,  129518.24    ,
     *   130795.67    ,  132071.14    ,  133553.98    ,  135034.39    ,
     *   136512.46    ,
     *   125316.04    ,  126606.55    ,  127894.63    ,  129180.38    ,
     *   130463.89    ,  131745.25    ,  133234.72    ,  134721.52    ,
     *   136205.76    ,
     *   124936.13    ,  126233.86    ,  127528.92    ,  128821.42    ,
     *   130111.47    ,  131399.15    ,  132895.74    ,  134389.40    ,
     *   135880.26    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   124532.52    ,  125838.03    ,  127140.60    ,  128440.36    ,
     *   129737.43    ,  131031.91    ,  132536.14    ,  134037.15    ,
     *   135535.10    ,
     *   124104.02    ,  125417.90    ,  126728.56    ,  128036.13    ,
     *   129340.74    ,  130642.52    ,  132154.94    ,  133663.85    ,
     *   135169.40    ,
     *   123649.36    ,  124972.26    ,  126291.63    ,  127607.60    ,
     *   128920.32    ,  130229.94    ,  131751.16    ,  133268.53    ,
     *   134782.23    ,
     *   123167.20    ,  124499.83    ,  125828.56    ,  127153.58    ,
     *   128475.02    ,  129793.05    ,  131323.72    ,  132850.17    ,
     *   134372.60    ,
     *   122656.09    ,  123999.22    ,  125338.06    ,  126672.80    ,
     *   128003.62    ,  129330.71    ,  130871.51    ,  132407.71    ,
     *   133939.50    ,
     *   122114.52    ,  123468.96    ,  124818.69    ,  126163.92    ,
     *   127504.84    ,  128841.66    ,  130393.36    ,  131940.01    ,
     *   133481.85    ,
     *   121540.80    ,  122907.49    ,  124268.98    ,  125625.50    ,
     *   126977.30    ,  128324.58    ,  129888.00    ,  131445.88    ,
     *   132998.49    ,
     *   120933.17    ,  122313.10    ,  123687.29    ,  125056.01    ,
     *   126419.53    ,  127778.09    ,  129354.11    ,  130924.04    ,
     *   132488.22    ,
     *   120289.69    ,  121683.96    ,  123071.89    ,  124453.80    ,
     *   125829.96    ,  127200.67    ,  128790.25    ,  130373.16    ,
     *   131949.75    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   119608.25    ,  121018.09    ,  122420.91    ,  123817.06    ,
     *   125206.90    ,  126590.72    ,  128194.91    ,  129791.77    ,
     *   131381.71    ,
     *   118886.55    ,  120313.31    ,  121732.29    ,  123143.89    ,
     *   124548.50    ,  125946.49    ,  127566.44    ,  129178.34    ,
     *   130782.64    ,
     *   118122.05    ,  119567.25    ,  121003.80    ,  122432.17    ,
     *   123852.80    ,  125266.11    ,  126903.09    ,  128531.21    ,
     *   130150.96    ,
     *   117311.95    ,  118777.31    ,  120233.00    ,  121679.61    ,
     *   123117.63    ,  124547.54    ,  126202.94    ,  127848.57    ,
     *   129485.00    ,
     *   116453.15    ,  117940.58    ,  119417.20    ,  120883.68    ,
     *   122340.62    ,  123788.55    ,  125463.92    ,  127128.49    ,
     *   128782.92    ,
     *   115542.17    ,  117053.85    ,  118553.40    ,  120041.61    ,
     *   121519.17    ,  122986.73    ,  124683.77    ,  126368.86    ,
     *   128042.76    ,
     *   114324.01    ,  115869.59    ,  117401.05    ,  118919.40    ,
     *   120425.48    ,  121920.09    ,  123646.94    ,  125360.18    ,
     *   127060.71    ,
     *   113009.28    ,  114593.44    ,  116161.07    ,  117713.40    ,
     *   119251.53    ,  120776.43    ,  122536.54    ,  124281.08    ,
     *   126011.15    ,
     *   111587.42    ,  113215.89    ,  114824.78    ,  116415.71    ,
     *   117990.05    ,  119549.03    ,  121346.43    ,  123125.94    ,
     *   124888.87    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   110045.73    ,  111725.55    ,  113381.94    ,  115017.02    ,
     *   116632.57    ,  118230.15    ,  120069.57    ,  121888.30    ,
     *   123687.97    ,
     *   108368.56    ,  110108.62    ,  111820.26    ,  113506.30    ,
     *   115169.12    ,  116810.71    ,  118697.79    ,  120560.78    ,
     *   122401.71    ,
     *   106536.29    ,  108348.04    ,  110124.73    ,  111870.25    ,
     *   113587.79    ,  115280.00    ,  117221.54    ,  119134.80    ,
     *   121022.33    ,
     *   104523.67    ,  106422.26    ,  108276.71    ,  110092.54    ,
     *   111874.16    ,  113625.17    ,  115629.49    ,  117600.27    ,
     *   119540.81    ,
     *   102297.22    ,  104303.29    ,  106252.45    ,  108152.74    ,
     *   110010.45    ,  111830.57    ,  113908.01    ,  115945.22    ,
     *   117946.52    ,
     *   99810.740    ,  101953.68    ,  104020.90    ,  106024.67    ,
     *   107974.24    ,  109876.79    ,  112040.45    ,  114155.20    ,
     *   116226.78    ,
     *   96997.368    ,  99321.117    ,  101540.02    ,  103673.76    ,
     *   105736.60    ,  107739.22    ,  110006.11    ,  112212.51    ,
     *   114366.30    ,
     *   93753.551    ,  96328.600    ,  98750.332    ,  101052.69    ,
     *   103258.97    ,  105385.81    ,  107778.60    ,  110095.04    ,
     *   112346.25    ,
     *   89902.725    ,  92854.112    ,  95562.723    ,  98093.615    ,
     *   100487.95    ,  102773.46    ,  105323.43    ,  107774.55    ,
     *   110143.06    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   85093.787    ,  88682.143    ,  91832.331    ,  94692.822    ,
     *   97345.801    ,  99841.752    ,  102593.97    ,  105213.93    ,
     *   107726.50    ,
     *   78385.650    ,  83356.791    ,  87292.892    ,  90677.011    ,
     *   93711.262    ,  96501.314    ,  99524.406    ,  102362.75    ,
     *   105056.67    ,
     *   61107.444    ,  75458.478    ,  81337.878    ,  85712.911    ,
     *   89375.377    ,  92609.646    ,  96016.580    ,  99149.427    ,
     *   102079.12    ,
     *   40177.444    ,  49328.444    ,  71616.481    ,  78969.992    ,
     *   83915.234    ,  87912.896    ,  91912.175    ,  95466.306    ,
     *   98716.082    ,
     *   18078.444    ,  12153.444    , -21700.905    ,  65651.753    ,
     *   76152.929    ,  81866.691    ,  86924.365    ,  91137.953    ,
     *   94849.772    ,
     *   4634.9444    ,  4360.5444    ,  4614.1444    ,  35575.444    ,
     *   54130.444    ,  72724.656    ,  80419.930    ,  85841.694    ,
     *   90286.478    ,
     *  -7768.1444    , -4671.2444    ,  1188.6444    ,  15798.444    ,
     *   30123.444    ,  45558.444    ,  67554.838    ,  77421.893    ,
     *   83595.535    ,
     *  -19537.444    , -15764.444    , -10461.444    , -2369.1444    ,
     *   6660.5444    ,  16632.444    ,  29696.823    ,  59939.403    ,
     *   73926.191    ,
     *  -31041.387    , -27650.409    , -24090.674    , -20316.129    ,
     *  -16257.005    , -11798.645    , -5808.7657    ,  1931.8625    ,
     *   28616.158    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *  -31046.894    , -27657.239    , -24099.216    , -20326.968    ,
     *  -16271.089    , -11817.667    , -5838.2845    ,  1873.8602    ,
     *   22790.338    ,
     *  -31057.882    , -27670.866    , -24116.253    , -20348.579    ,
     *  -16299.153    , -11855.531    , -5896.9119    ,  1759.4911    ,
     *   19805.225    ,
     *  -31096.074    , -27718.206    , -24175.395    , -20423.514    ,
     *  -16396.291    , -11986.221    , -6097.9356    ,  1375.2300    ,
     *   15839.543    ,
     *  -31148.715    , -27783.395    , -24256.724    , -20526.345    ,
     *  -16529.175    , -12164.091    , -6368.3645    ,  875.67698    ,
     *   13204.984    ,
     *  -31200.945    , -27848.008    , -24337.205    , -20627.869    ,
     *  -16659.906    , -12338.095    , -6629.6010    ,  409.61868    ,
     *   11481.220    ,
     *  -31252.766    , -27912.049    , -24416.853    , -20728.116    ,
     *  -16788.557    , -12508.414    , -6882.3398    , -27.814389    ,
     *   10165.497    ,
     *  -31304.180    , -27975.524    , -24495.682    , -20827.115    ,
     *  -16915.196    , -12675.218    , -7127.1935    , -440.44730    ,
     *   9087.0576    ,
     *  -31355.189    , -28038.440    , -24573.703    , -20924.894    ,
     *  -17039.885    , -12838.661    , -7364.7054    , -831.34567    ,
     *   8165.7680    ,
     *  -31405.794    , -28100.801    , -24650.929    , -21021.481    ,
     *  -17162.685    , -12998.887    , -7595.3597    , -1203.0085    ,
     *   7357.1334    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *  -31455.997    , -28162.613    , -24727.372    , -21116.902    ,
     *  -17283.652    , -13156.031    , -7819.5903    , -1557.5027    ,
     *   6633.7019    ,
     *  -31505.800    , -28223.880    , -24803.043    , -21211.180    ,
     *  -17402.841    , -13310.217    , -8037.7874    , -1896.5595    ,
     *   5977.2567    ,
     *  -31555.204    , -28284.606    , -24877.953    , -21304.339    ,
     *  -17520.300    , -13461.561    , -8250.3034    , -2221.6451    ,
     *   5375.0441    ,
     *  -31604.211    , -28344.797    , -24952.113    , -21396.401    ,
     *  -17636.080    , -13610.171    , -8457.4578    , -2534.0132    ,
     *   4817.7610    ,
     *  -31849.077    , -28644.894    , -25320.596    , -21851.573    ,
     *  -18204.436    , -14332.108    , -9444.4766    , -3970.1115    ,
     *   2457.7697    ,
     *  -32083.699    , -28931.553    , -25670.822    , -22281.013    ,
     *  -18735.037    , -14995.954    , -10327.752    , -5196.3715    ,
     *   625.74527    ,
     *  -32308.176    , -29205.186    , -26003.770    , -22686.762    ,
     *  -19231.989    , -15610.072    , -11127.715    , -6270.0138    ,
     *  -885.82530    ,
     *  -32522.561    , -29466.115    , -26320.237    , -23070.475    ,
     *  -19698.539    , -16180.799    , -11858.678    , -7226.3050    ,
     *  -2178.3798    ,
     *  -32726.867    , -29714.584    , -26620.871    , -23433.501    ,
     *  -20137.288    , -16713.040    , -12531.069    , -8088.6425    ,
     *  -3309.7524    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *  -32921.066    , -29950.772    , -26906.191    , -23776.940    ,
     *  -20550.334    , -17210.658    , -13152.722    , -8873.3899    ,
     *  -4316.2808    ,
     *  -33105.098    , -30174.797    , -27176.611    , -24101.690    ,
     *  -20939.384    , -17676.733    , -13729.657    , -9592.4511    ,
     *  -5222.3781    ,
     *  -33278.868    , -30386.723    , -27432.449    , -24408.479    ,
     *  -21305.831    , -18113.750    , -14266.589    , -10254.752    ,
     *  -6045.2665    ,
     *  -33442.253    , -30586.565    , -27673.942    , -24697.891    ,
     *  -21650.811    , -18523.723    , -14767.264    , -10867.143    ,
     *  -6797.5512    ,
     *  -33595.097    , -30774.296    , -27901.254    , -24970.391    ,
     *  -21975.248    , -18908.296    , -15234.691    , -11434.984    ,
     *  -7488.7258    ,
     *  -33737.221    , -30949.844    , -28114.486    , -25226.337    ,
     *  -22279.890    , -19268.808    , -15671.306    , -11962.526    ,
     *  -8126.1020    ,
     *  -33868.415    , -31113.103    , -28313.680    , -25465.994    ,
     *  -22565.337    , -19606.352    , -16079.089    , -12453.182    ,
     *  -8715.4117    ,
     *  -33988.446    , -31263.928    , -28498.826    , -25689.547    ,
     *  -22832.058    , -19921.816    , -16459.661    , -12909.712    ,
     *  -9261.2114    ,
     *  -34097.055    , -31402.143    , -28669.865    , -25897.109    ,
     *  -23080.413    , -20215.910    , -16814.342    , -13334.362    ,
     *  -9767.1624    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *  -34193.958    , -31527.536    , -28826.692    , -26088.728    ,
     *  -23310.663    , -20489.200    , -17144.205    , -13728.967    ,
     *  -10236.230    ,
     *  -34278.848    , -31639.867    , -28969.164    , -26264.392    ,
     *  -23522.983    , -20742.121    , -17450.118    , -14095.023    ,
     *  -10670.829    ,
     *  -34351.391    , -31738.866    , -29097.094    , -26424.036    ,
     *  -23717.474    , -20974.997    , -17732.774    , -14433.750    ,
     *  -11072.932    ,
     *  -34411.234    , -31824.232    , -29210.260    , -26567.543    ,
     *  -23894.163    , -21188.054    , -17992.713    , -14746.134    ,
     *  -11444.149    ,
     *  -34457.997    , -31895.638    , -29308.404    , -26694.750    ,
     *  -24053.018    , -21381.429    , -18230.348    , -15032.965    ,
     *  -11785.792    ,
     *  -34491.277    , -31952.727    , -29391.235    , -26805.452    ,
     *  -24193.944    , -21555.181    , -18445.974    , -15294.863    ,
     *  -12098.923    ,
     *  -34510.647    , -31995.116    , -29458.425    , -26899.400    ,
     *  -24316.797    , -21709.299    , -18639.786    , -15532.304    ,
     *  -12384.391    ,
     *  -34515.657    , -32022.393    , -29509.618    , -26976.306    ,
     *  -24421.380    , -21843.705    , -18811.889    , -15745.635    ,
     *  -12642.867    ,
     *  -34505.833    , -32034.121    , -29544.423    , -27035.844    ,
     *  -24507.449    , -21958.260    , -18962.306    , -15935.090    ,
     *  -12874.859    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *  -34480.676    , -32029.835    , -29562.419    , -27077.650    ,
     *  -24574.715    , -22052.771    , -19090.984    , -16100.802    ,
     *  -13080.744    ,
     *  -34439.662    , -32009.041    , -29563.156    , -27101.326    ,
     *  -24622.847    , -22126.990    , -19197.803    , -16242.815    ,
     *  -13260.772    ,
     *  -34382.242    , -31971.222    , -29546.152    , -27106.438    ,
     *  -24651.471    , -22180.621    , -19282.580    , -16361.089    ,
     *  -13415.088    ,
     *  -34307.844    , -31915.829    , -29510.892    , -27092.517    ,
     *  -24660.173    , -22213.319    , -19345.071    , -16455.510    ,
     *  -13543.739    ,
     *  -34215.867    , -31842.287    , -29456.836    , -27059.061    ,
     *  -24648.503    , -22224.696    , -19384.977    , -16525.894    ,
     *  -13646.684    ,
     *  -34105.684    , -31749.994    , -29383.408    , -27005.533    ,
     *  -24615.970    , -22214.317    , -19401.948    , -16571.991    ,
     *  -13723.801    ,
     *  -33976.644    , -31638.319    , -29290.006    , -26931.363    ,
     *  -24562.046    , -22181.707    , -19395.582    , -16593.491    ,
     *  -13774.892    ,
     *  -33828.064    , -31506.600    , -29175.994    , -26835.949    ,
     *  -24486.166    , -22126.349    , -19365.427    , -16590.028    ,
     *  -13799.690    ,
     *  -33659.238    , -31354.148    , -29040.706    , -26718.652    ,
     *  -24387.730    , -22047.683    , -19310.988    , -16561.177    ,
     *  -13797.864    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *  -33469.426    , -31180.244    , -28883.444    , -26578.803    ,
     *  -24266.099    , -21945.111    , -19231.720    , -16506.465    ,
     *  -13769.021    ,
     *  -33257.864    , -30984.137    , -28703.479    , -26415.697    ,
     *  -24120.599    , -21817.996    , -19127.036    , -16425.365    ,
     *  -13712.708    ,
     *  -33023.752    , -30765.045    , -28500.048    , -26228.595    ,
     *  -23950.519    , -21665.659    , -18996.306    , -16317.302    ,
     *  -13628.416    ,
     *  -32766.264    , -30522.156    , -28272.357    , -26016.722    ,
     *  -23755.110    , -21487.383    , -18838.855    , -16181.652    ,
     *  -13515.582    ,
     *  -32484.541    , -30254.623    , -28019.575    , -25779.271    ,
     *  -23533.589    , -21282.412    , -18653.966    , -16017.745    ,
     *  -13373.591    ,
     *  -32177.689    , -29961.568    , -27740.839    , -25515.396    ,
     *  -23285.133    , -21049.950    , -18440.878    , -15824.864    ,
     *  -13201.776    ,
     *  -31844.784    , -29642.077    , -27435.252    , -25224.216    ,
     *  -23008.881    , -20789.161    , -18198.789    , -15602.244    ,
     *  -12999.420    ,
     *  -31484.866    , -29295.202    , -27101.878    , -24904.814    ,
     *  -22703.935    , -20499.170    , -17926.854    , -15349.078    ,
     *  -12765.756    ,
     *  -31096.940    , -28919.959    , -26739.746    , -24556.234    ,
     *  -22369.358    , -20179.058    , -17624.184    , -15064.511    ,
     *  -12499.966    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *  -30679.975    , -28515.327    , -26347.849    , -24177.482    ,
     *  -22004.173    , -19827.869    , -17289.850    , -14747.642    ,
     *  -12201.188    ,
     *  -30232.903    , -28080.248    , -25925.139    , -23767.525    ,
     *  -21607.361    , -19444.604    , -16922.875    , -14397.524    ,
     *  -11868.507    ,
     *  -29754.618    , -27613.625    , -25470.529    , -23325.288    ,
     *  -21177.864    , -19028.221    , -16522.241    , -14013.167    ,
     *  -11500.961    ,
     *  -29243.974    , -27114.321    , -24982.894    , -22849.659    ,
     *  -20714.582    , -18577.635    , -16086.885    , -13593.529    ,
     *  -11097.539    ,
     *  -28699.786    , -26581.157    , -24461.065    , -22339.479    ,
     *  -20216.371    , -18091.717    , -15615.698    , -13137.527    ,
     *  -10657.182    ,
     *  -28120.825    , -26012.916    , -23903.833    , -21793.550    ,
     *  -19682.044    , -17569.294    , -15107.525    , -12644.025    ,
     *  -10178.780    ,
     *  -27505.822    , -25408.334    , -23309.943    , -21210.628    ,
     *  -19110.368    , -17009.148    , -14561.164    , -12111.843    ,
     *  -9661.1731    ,
     *  -26853.463    , -24766.104    , -22678.097    , -20589.423    ,
     *  -18500.066    , -16410.012    , -13975.366    , -11539.749    ,
     *  -9103.1519    ,
     *  -26162.390    , -24084.875    , -22006.950    , -19928.601    ,
     *  -17849.812    , -15770.573    , -13348.834    , -10926.463    ,
     *  -8503.4550    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *  -25431.195    , -23363.246    , -21295.112    , -19226.778    ,
     *  -17158.233    , -15089.468    , -12680.218    , -10270.652    ,
     *  -7860.7688    ,
     *  -24658.427    , -22599.772    , -20541.141    , -18482.523    ,
     *  -16423.907    , -14365.286    , -11968.120    , -9570.9342    ,
     *  -7173.7269    ,
     *  -23842.583    , -21792.955    , -19743.548    , -17694.353    ,
     *  -15645.360    , -13596.562    , -11211.089    , -8825.8718    ,
     *  -6440.9086    ,
     *  -22982.109    , -20941.247    , -18900.793    , -16860.735    ,
     *  -14821.066    , -12781.781    , -10407.622    , -8033.9747    ,
     *  -5660.8386    ,
     *  -22075.400    , -20043.050    , -18011.281    , -15980.082    ,
     *  -13949.448    , -11919.372    , -9556.1594    , -7193.6968    ,
     *  -4831.9848    ,
     *  -21120.798    , -19096.710    , -17073.365    , -15050.754    ,
     *  -13028.871    , -11007.710    , -8655.0866    , -6303.4357    ,
     *  -3952.7580    ,
     *  -20116.589    , -18100.517    , -16085.341    , -14071.053    ,
     *  -12057.645    , -10045.114    , -7702.7321    , -5361.5307    ,
     *  -3021.5103    ,
     *  -19061.001    , -17052.706    , -15045.449    , -13039.224    ,
     *  -11034.024    , -9029.8430    , -6697.3650    , -4366.2620    ,
     *  -2036.5334    ,
     *  -17952.205    , -15951.451    , -13951.870    , -11953.455    ,
     *  -9956.1987    , -7960.0965    , -5637.1946    , -3315.8487    ,
     *  -996.05763    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *  -16788.312    , -14794.867    , -12802.722    , -10811.870    ,
     *  -8822.3016    , -6834.0132    , -4520.3678    , -2208.4475    ,
     *   101.74970    ,
     *  -15567.369    , -13581.008    , -11596.064    , -9612.5313    ,
     *  -7630.4011    , -5649.6681    , -3344.9680    , -1042.1510    ,
     *   1258.7861    ,
     *  -14287.362    , -12307.861    , -10329.889    , -8353.4384    ,
     *  -6378.5013    , -4405.0714    , -2109.0134    ,  185.01410    ,
     *   2477.0153    ,
     *  -12946.209    , -10973.349    , -9002.1233    , -7032.5229    ,
     *  -5064.5396    , -3098.1665    , -810.45478    ,  1475.0886    ,
     *   3758.4691    ,
     *  -11541.760    , -9575.3267    , -7610.6262    , -5647.6484    ,
     *  -3686.3849    , -1726.8280    ,  552.82599    ,  2830.1829    ,
     *   5105.2494    ,
     *  -10071.797    , -8111.5792    , -6153.1866    , -4196.6085    ,
     *  -2241.8356    , -288.85975    ,  1983.0181    ,  4252.4785    ,
     *   6519.5295    ,
     *  -8534.0280    , -6579.8189    , -4627.5213    , -2677.1243    ,
     *  -728.61778    ,  1218.0070    ,  3482.3838    ,  5744.2306    ,
     *   8003.5569    ,
     *  -6926.0891    , -4977.6844    , -3031.2728    , -1086.8424    ,
     *   855.61729    ,  2796.1160    ,  5053.2603    ,  7307.7696    ,
     *   9559.6545    ,
     *  -5245.5384    , -3302.7378    , -1362.0067    ,  576.66709    ,
     *   2513.2952    ,  4447.8879    ,  6698.0625    ,  8945.5036    ,
     *   11190.223    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   140418.35    ,  140625.64    ,  141351.12    ,  142364.03    ,
     *   143384.19    ,  144411.64    ,  145446.45    ,  146488.65    ,
     *   147538.31    ,
     *   140417.75    ,  140625.03    ,  141350.53    ,  142363.45    ,
     *   143383.61    ,  144411.07    ,  145445.88    ,  146488.09    ,
     *   147537.76    ,
     *   140416.89    ,  140624.18    ,  141349.68    ,  142362.61    ,
     *   143382.78    ,  144410.25    ,  145445.07    ,  146487.29    ,
     *   147536.97    ,
     *   140415.68    ,  140622.97    ,  141348.48    ,  142361.43    ,
     *   143381.62    ,  144409.10    ,  145443.93    ,  146486.17    ,
     *   147535.86    ,
     *   140414.02    ,  140621.32    ,  141346.84    ,  142359.81    ,
     *   143380.02    ,  144407.52    ,  145442.37    ,  146484.63    ,
     *   147534.34    ,
     *   140411.78    ,  140619.08    ,  141344.62    ,  142357.62    ,
     *   143377.85    ,  144405.38    ,  145440.26    ,  146482.54    ,
     *   147532.28    ,
     *   140408.79    ,  140616.10    ,  141341.67    ,  142354.70    ,
     *   143374.97    ,  144402.54    ,  145437.45    ,  146479.77    ,
     *   147529.54    ,
     *   140404.88    ,  140612.19    ,  141337.80    ,  142350.88    ,
     *   143371.20    ,  144398.81    ,  145433.77    ,  146476.13    ,
     *   147525.95    ,
     *   140399.81    ,  140607.14    ,  141332.80    ,  142345.93    ,
     *   143366.31    ,  144393.99    ,  145429.01    ,  146471.43    ,
     *   147521.30    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   140393.35    ,  140600.70    ,  141326.41    ,  142339.62    ,
     *   143360.08    ,  144387.83    ,  145422.93    ,  146465.42    ,
     *   147515.37    ,
     *   140385.20    ,  140592.56    ,  141318.34    ,  142331.66    ,
     *   143352.22    ,  144380.07    ,  145415.26    ,  146457.85    ,
     *   147507.89    ,
     *   140375.02    ,  140582.42    ,  141308.29    ,  142321.73    ,
     *   143342.41    ,  144370.38    ,  145405.69    ,  146448.40    ,
     *   147498.56    ,
     *   140362.47    ,  140569.90    ,  141295.88    ,  142309.48    ,
     *   143330.31    ,  144358.43    ,  145393.88    ,  146436.74    ,
     *   147487.04    ,
     *   140347.13    ,  140554.59    ,  141280.71    ,  142294.50    ,
     *   143315.51    ,  144343.81    ,  145379.45    ,  146422.48    ,
     *   147472.96    ,
     *   140328.54    ,  140536.06    ,  141262.34    ,  142276.35    ,
     *   143297.60    ,  144326.12    ,  145361.98    ,  146405.22    ,
     *   147455.91    ,
     *   140306.23    ,  140513.80    ,  141240.29    ,  142254.57    ,
     *   143276.08    ,  144304.87    ,  145340.99    ,  146384.50    ,
     *   147435.44    ,
     *   140279.66    ,  140487.29    ,  141214.02    ,  142228.63    ,
     *   143250.46    ,  144279.57    ,  145316.00    ,  146359.82    ,
     *   147411.07    ,
     *   140248.24    ,  140455.96    ,  141182.97    ,  142197.96    ,
     *   143220.18    ,  144249.66    ,  145286.46    ,  146330.64    ,
     *   147382.25    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   140211.37    ,  140419.18    ,  141146.52    ,  142161.97    ,
     *   143184.63    ,  144214.55    ,  145251.79    ,  146296.40    ,
     *   147348.44    ,
     *   140168.38    ,  140376.30    ,  141104.03    ,  142120.00    ,
     *   143143.19    ,  144173.62    ,  145211.37    ,  146256.48    ,
     *   147309.01    ,
     *   140118.57    ,  140326.62    ,  141054.79    ,  142071.38    ,
     *   143095.17    ,  144126.20    ,  145164.54    ,  146210.23    ,
     *   147263.33    ,
     *   140061.19    ,  140269.39    ,  140998.08    ,  142015.38    ,
     *   143039.86    ,  144071.59    ,  145110.60    ,  146156.96    ,
     *   147210.73    ,
     *   139995.46    ,  140203.83    ,  140933.11    ,  141951.22    ,
     *   142976.51    ,  144009.02    ,  145048.82    ,  146095.95    ,
     *   147150.47    ,
     *   139920.55    ,  140129.12    ,  140859.07    ,  141878.11    ,
     *   142904.31    ,  143937.73    ,  144978.42    ,  146026.43    ,
     *   147081.82    ,
     *   139835.59    ,  140044.39    ,  140775.11    ,  141795.20    ,
     *   142822.45    ,  143856.89    ,  144898.59    ,  145947.60    ,
     *   147003.97    ,
     *   139739.69    ,  139948.73    ,  140680.33    ,  141701.62    ,
     *   142730.04    ,  143765.64    ,  144808.48    ,  145858.62    ,
     *   146916.11    ,
     *   139631.89    ,  139841.22    ,  140573.80    ,  141596.43    ,
     *   142626.18    ,  143663.09    ,  144707.22    ,  145758.63    ,
     *   146817.38    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   139511.21    ,  139720.86    ,  140454.54    ,  141478.68    ,
     *   142509.92    ,  143548.30    ,  144593.89    ,  145646.72    ,
     *   146706.88    ,
     *   139376.63    ,  139586.63    ,  140321.54    ,  141347.38    ,
     *   142380.29    ,  143420.31    ,  144467.52    ,  145521.96    ,
     *   146583.68    ,
     *   139227.07    ,  139437.47    ,  140173.76    ,  141201.49    ,
     *   142236.25    ,  143278.12    ,  144327.13    ,  145383.35    ,
     *   146446.83    ,
     *   139100.45    ,  139311.18    ,  140048.65    ,  141077.98    ,
     *   142114.33    ,  143157.75    ,  144208.30    ,  145266.03    ,
     *   146331.01    ,
     *   138963.68    ,  139174.78    ,  139913.52    ,  140944.59    ,
     *   141982.65    ,  143027.76    ,  144079.98    ,  145139.36    ,
     *   146205.95    ,
     *   138816.22    ,  139027.72    ,  139767.83    ,  140800.79    ,
     *   141840.71    ,  142887.65    ,  143941.67    ,  145002.82    ,
     *   146071.17    ,
     *   138657.52    ,  138869.45    ,  139611.04    ,  140646.04    ,
     *   141687.96    ,  142736.88    ,  143792.85    ,  144855.92    ,
     *   145926.16    ,
     *   138486.98    ,  138699.38    ,  139442.58    ,  140479.77    ,
     *   141523.87    ,  142574.92    ,  143632.99    ,  144698.13    ,
     *   145770.41    ,
     *   138304.02    ,  138516.92    ,  139261.85    ,  140301.42    ,
     *   141347.85    ,  142401.20    ,  143461.54    ,  144528.91    ,
     *   145603.39    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   138108.03    ,  138321.46    ,  139068.27    ,  140110.39    ,
     *   141159.34    ,  142215.17    ,  143277.94    ,  144347.71    ,
     *   145424.55    ,
     *   137898.37    ,  138112.38    ,  138861.19    ,  139906.06    ,
     *   140957.72    ,  142016.21    ,  143081.61    ,  144153.97    ,
     *   145233.35    ,
     *   137674.38    ,  137889.01    ,  138639.99    ,  139687.82    ,
     *   140742.38    ,  141803.74    ,  142871.95    ,  143947.09    ,
     *   145029.20    ,
     *   137435.39    ,  137650.70    ,  138403.99    ,  139455.00    ,
     *   140512.69    ,  141577.12    ,  142648.36    ,  143726.47    ,
     *   144811.51    ,
     *   137180.70    ,  137396.73    ,  138152.51    ,  139206.93    ,
     *   140267.97    ,  141335.71    ,  142410.19    ,  143491.50    ,
     *   144579.68    ,
     *   136909.58    ,  137126.38    ,  137884.85    ,  138942.92    ,
     *   140007.56    ,  141078.83    ,  142156.80    ,  143241.52    ,
     *   144333.07    ,
     *   136621.29    ,  136838.92    ,  137600.25    ,  138662.25    ,
     *   139730.75    ,  140805.81    ,  141887.50    ,  142975.89    ,
     *   144071.04    ,
     *   136315.04    ,  136533.56    ,  137297.97    ,  138364.17    ,
     *   139436.80    ,  140515.92    ,  141601.60    ,  142693.91    ,
     *   143792.92    ,
     *   135990.02    ,  136209.49    ,  136977.19    ,  138047.90    ,
     *   139124.95    ,  140208.42    ,  141298.37    ,  142394.88    ,
     *   143498.01    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   135645.37    ,  135865.87    ,  136637.10    ,  137712.63    ,
     *   138794.42    ,  139882.54    ,  140977.06    ,  142078.05    ,
     *   143185.59    ,
     *   135280.22    ,  135501.81    ,  136276.83    ,  137357.53    ,
     *   138444.38    ,  139537.48    ,  140636.88    ,  141742.67    ,
     *   142854.92    ,
     *   134893.64    ,  135116.40    ,  135895.47    ,  136981.69    ,
     *   138073.98    ,  139172.39    ,  140277.02    ,  141387.94    ,
     *   142505.22    ,
     *   134484.64    ,  134708.66    ,  135492.07    ,  136584.22    ,
     *   137682.31    ,  138786.42    ,  139896.63    ,  141013.02    ,
     *   142135.68    ,
     *   134052.22    ,  134277.58    ,  135065.64    ,  136164.13    ,
     *   137268.43    ,  138378.63    ,  139494.81    ,  140617.06    ,
     *   141745.46    ,
     *   133595.28    ,  133822.09    ,  134615.13    ,  135720.41    ,
     *   136831.36    ,  137948.08    ,  139070.64    ,  140199.15    ,
     *   141333.68    ,
     *   133112.70    ,  133341.05    ,  134139.43    ,  135251.98    ,
     *   136370.06    ,  137493.75    ,  138623.14    ,  139758.33    ,
     *   140899.42    ,
     *   132603.26    ,  132833.27    ,  133637.38    ,  134757.73    ,
     *   135883.42    ,  137014.57    ,  138151.27    ,  139293.62    ,
     *   140441.70    ,
     *   132065.69    ,  132297.48    ,  133107.73    ,  134236.43    ,
     *   135370.30    ,  136509.44    ,  137653.95    ,  138803.94    ,
     *   139959.51    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   131498.61    ,  131732.31    ,  132549.16    ,  133686.83    ,
     *   134829.46    ,  135977.16    ,  137130.04    ,  138288.21    ,
     *   139451.77    ,
     *   130900.57    ,  131136.33    ,  131960.26    ,  133107.56    ,
     *   134259.59    ,  135416.47    ,  136578.31    ,  137745.23    ,
     *   138917.35    ,
     *   130270.01    ,  130507.98    ,  131339.53    ,  132497.18    ,
     *   133659.30    ,  134826.02    ,  135997.46    ,  137173.76    ,
     *   138355.04    ,
     *   129605.24    ,  129845.59    ,  130685.35    ,  131854.13    ,
     *   133027.10    ,  134204.38    ,  135386.14    ,  136572.49    ,
     *   137763.57    ,
     *   128904.46    ,  129147.38    ,  129995.98    ,  131176.75    ,
     *   132361.38    ,  133550.03    ,  134742.85    ,  135939.98    ,
     *   137141.57    ,
     *   128165.69    ,  128411.38    ,  129269.54    ,  130463.24    ,
     *   131660.44    ,  132861.31    ,  134066.01    ,  135274.72    ,
     *   136487.59    ,
     *   127185.55    ,  127435.03    ,  128306.23    ,  129517.55    ,
     *   130731.86    ,  131949.35    ,  133170.21    ,  134394.62    ,
     *   135622.76    ,
     *   126138.10    ,  126391.77    ,  127277.39    ,  128508.17    ,
     *   129741.34    ,  130977.12    ,  132215.72    ,  133457.36    ,
     *   134702.23    ,
     *   125018.16    ,  125276.50    ,  126178.10    ,  127430.44    ,
     *   128684.46    ,  129940.41    ,  131198.55    ,  132459.12    ,
     *   133722.35    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   123819.87    ,  124083.40    ,  125002.83    ,  126279.12    ,
     *   127556.25    ,  128834.53    ,  130114.25    ,  131395.69    ,
     *   132679.13    ,
     *   122536.55    ,  122805.90    ,  123745.25    ,  125048.28    ,
     *   126351.14    ,  127654.21    ,  128957.84    ,  130262.37    ,
     *   131568.11    ,
     *   121160.47    ,  121436.38    ,  122398.14    ,  123731.15    ,
     *   125062.79    ,  126393.51    ,  127723.74    ,  129053.87    ,
     *   130384.29    ,
     *   119682.70    ,  119966.03    ,  120953.13    ,  122319.95    ,
     *   123683.93    ,  125045.62    ,  126405.56    ,  127764.23    ,
     *   129122.08    ,
     *   118092.68    ,  118384.48    ,  119400.45    ,  120805.64    ,
     *   122206.17    ,  123602.76    ,  124996.05    ,  126386.65    ,
     *   127775.12    ,
     *   116377.87    ,  116679.42    ,  117728.53    ,  119177.59    ,
     *   120619.73    ,  122055.87    ,  123486.82    ,  124913.34    ,
     *   126336.13    ,
     *   114523.11    ,  114836.00    ,  115923.53    ,  117423.18    ,
     *   118913.06    ,  120394.34    ,  121868.10    ,  123335.28    ,
     *   124796.77    ,
     *   112509.81    ,  112836.04    ,  113968.59    ,  115527.20    ,
     *   117072.35    ,  118605.61    ,  120128.38    ,  121641.91    ,
     *   123147.31    ,
     *   110314.69    ,  110656.82    ,  111842.87    ,  113471.02    ,
     *   115080.87    ,  116674.56    ,  118253.97    ,  119820.74    ,
     *   121376.34    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   107907.93    ,  108269.37    ,  109520.03    ,  111231.43    ,
     *   112918.01    ,  114582.78    ,  116228.31    ,  117856.84    ,
     *   119470.31    ,
     *   105250.29    ,  105635.69    ,  106965.97    ,  108778.82    ,
     *   110557.86    ,  112307.41    ,  114031.11    ,  115732.06    ,
     *   117412.90    ,
     *   102288.33    ,  102704.26    ,  104135.20    ,  106074.49    ,
     *   107967.10    ,  109819.50    ,  111636.98    ,  113423.97    ,
     *   115184.16    ,
     *   98945.972    ,  99402.244    ,  100964.70    ,  103066.14    ,
     *   105101.69    ,  107081.46    ,  109013.51    ,  110904.34    ,
     *   112759.32    ,
     *   95108.520    ,  95620.775    ,  97362.868    ,  99680.187    ,
     *   101901.30    ,  104043.02    ,  106118.18    ,  108136.79    ,
     *   110106.87    ,
     *   90588.576    ,  91184.199    ,  93187.610    ,  95807.469    ,
     *   98279.651    ,  100634.37    ,  102893.41    ,  105073.05    ,
     *   107185.81    ,
     *   83988.178    ,  84754.956    ,  87271.585    ,  90447.088    ,
     *   93353.758    ,  96060.764    ,  98613.298    ,  101042.65    ,
     *   103371.47    ,
     *   74555.048    ,  75748.173    ,  79412.021    ,  83660.188    ,
     *   87314.599    ,  90581.776    ,  93574.655    ,  96362.337    ,
     *   98990.440    ,
     *   50891.706    ,  57126.037    ,  66759.010    ,  74113.304    ,
     *   79386.747    ,  83690.319    ,  87419.640    ,  90765.536    ,
     *   93835.885    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   49516.343    ,  56496.905    ,  66471.407    ,  73924.724    ,
     *   79239.059    ,  83566.041    ,  87310.916    ,  90668.081    ,
     *   93747.072    ,
     *   45515.992    ,  55120.076    ,  65881.865    ,  73542.987    ,
     *   78941.342    ,  83316.035    ,  87092.473    ,  90472.442    ,
     *   93568.886    ,
     *   19071.747    ,  47762.915    ,  63644.250    ,  72155.398    ,
     *   77873.634    ,  82425.301    ,  86317.206    ,  89779.882    ,
     *   92939.255    ,
     *   14993.199    ,  20921.950    ,  59896.735    ,  70064.229    ,
     *   76310.007    ,  81138.161    ,  85205.537    ,  88791.790    ,
     *   92044.110    ,
     *   12826.674    ,  16286.554    ,  54831.276    ,  67734.016    ,
     *   74637.485    ,  79785.657    ,  84048.968    ,  87770.282    ,
     *   91122.748    ,
     *   11284.761    ,  13926.743    ,  46512.759    ,  65090.728    ,
     *   72837.465    ,  78360.139    ,  82843.520    ,  86712.987    ,
     *   90173.620    ,
     *   10065.568    ,  12277.697    ,  31316.071    ,  62018.715    ,
     *   70886.011    ,  76852.501    ,  81584.658    ,  85617.271    ,
     *   89195.037    ,
     *   9046.7364    ,  10987.375    ,  22691.509    ,  58324.992    ,
     *   68751.696    ,  75251.810    ,  80267.184    ,  84480.202    ,
     *   88185.156    ,
     *   8165.7390    ,  9916.5366    ,  18915.275    ,  53666.630    ,
     *   66392.340    ,  73544.816    ,  78885.110    ,  83298.503    ,
     *   87141.959    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   7386.0367    ,  8995.1580    ,  16570.931    ,  47460.895    ,
     *   63750.115    ,  71715.301    ,  77431.511    ,  82068.508    ,
     *   86063.236    ,
     *   6684.2994    ,  8182.7893    ,  14855.554    ,  39431.526    ,
     *   60744.481    ,  69743.250    ,  75898.333    ,  80786.100    ,
     *   84946.562    ,
     *   6044.6591    ,  7453.8295    ,  13491.404    ,  31768.332    ,
     *   57263.954    ,  67603.794    ,  74276.182    ,  79446.649    ,
     *   83789.272    ,
     *   5455.7985    ,  6790.9875    ,  12351.870    ,  26522.401    ,
     *   53166.318    ,  65265.990    ,  72554.071    ,  78044.940    ,
     *   82588.439    ,
     *   2987.5450    ,  4077.6016    ,  8290.5698    ,  15886.755    ,
     *   28665.290    ,  48688.166    ,  61605.693    ,  69639.828    ,
     *   75621.565    ,
     *   1092.2346    ,  2044.2745    ,  5609.8396    ,  11434.103    ,
     *   19047.571    ,  30373.532    ,  45885.084    ,  58347.860    ,
     *   66841.436    ,
     *  -462.03717    ,  398.72866    ,  3567.3023    ,  8509.4553    ,
     *   14390.418    ,  21828.228    ,  31858.192    ,  44378.808    ,
     *   55719.083    ,
     *  -1785.8927    , -991.19722    ,  1902.5477    ,  6297.1905    ,
     *   11286.028    ,  17136.015    ,  24273.928    ,  33210.981    ,
     *   43692.743    ,
     *  -2941.4830    , -2197.4659    ,  491.62545    ,  4505.2711    ,
     *   8935.5265    ,  13922.167    ,  19668.718    ,  26445.879    ,
     *   34479.097    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *  -3967.4740    , -3263.9276    , -734.84602    ,  2994.4189    ,
     *   7035.1461    ,  11469.882    ,  16410.538    ,  22001.822    ,
     *   28401.984    ,
     *  -4889.6595    , -4219.4050    , -1819.8699    ,  1686.8284    ,
     *   5436.8611    ,  9483.0765    ,  13893.472    ,  18752.714    ,
     *   24157.030    ,
     *  -5726.1389    , -5083.9009    , -2792.0348    ,  534.41836    ,
     *   4057.1923    ,  7812.1213    ,  11843.544    ,  16204.913    ,
     *   20956.837    ,
     *  -6490.1054    , -5871.8729    , -3671.3399    , -494.67671    ,
     *   2844.3204    ,  6371.0108    ,  10115.839    ,  14114.569    ,
     *   18407.321    ,
     *  -7191.4631    , -6594.1021    , -4472.3244    , -1422.6830    ,
     *   1763.8303    ,  5105.7648    ,  8624.8606    ,  12346.128    ,
     *   16297.304    ,
     *  -7837.8205    , -7258.8271    , -5205.8768    , -2265.7150    ,
     *   791.69700    ,  3980.2887    ,  7316.0684    ,  10817.138    ,
     *   14503.361    ,
     *  -8435.1300    , -7872.4661    , -5880.3454    , -3035.8129    ,
     *  -89.501433    ,  2969.2759    ,  6152.6011    ,  9473.9399    ,
     *   12947.929    ,
     *  -8988.1157    , -8440.0964    , -6502.2500    , -3742.1878    ,
     *  -892.77920    ,  2054.3230    ,  5108.4241    ,  8279.7679    ,
     *   11579.393    ,
     *  -9500.5690    , -8965.7820    , -7076.7579    , -4392.0211    ,
     *  -1628.0892    ,  1221.6569    ,  4164.5069    ,  7208.3998    ,
     *   10361.824    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *  -9975.5580    , -9452.8057    , -7608.0115    , -4990.9956    ,
     *  -2303.1873    ,  460.73095    ,  3306.5537    ,  6240.5312    ,
     *   9269.2992    ,
     *  -10415.580    , -9903.8361    , -8099.3605    , -5543.6619    ,
     *  -2924.2087    , -236.68008    ,  2523.5881    ,  5361.5841    ,
     *   8282.5690    ,
     *  -10822.673    , -10321.051    , -8553.5300    , -6053.6963    ,
     *  -3496.0640    , -877.08652    ,  1807.0320    ,  4560.3203    ,
     *   7387.0012    ,
     *  -11198.503    , -10706.230    , -8972.7447    , -6524.0885    ,
     *  -4022.7198    , -1465.7016    ,  1150.0857    ,  3827.9303    ,
     *   6571.2589    ,
     *  -11544.428    , -11060.824    , -9358.8232    , -6957.2791    ,
     *  -4507.4014    , -2006.7380    ,  547.29754    ,  3157.4142    ,
     *   5826.4200    ,
     *  -11861.548    , -11386.012    , -9713.2490    , -7355.2638    ,
     *  -4952.7423    , -2503.6222    , -5.7417823    ,  2543.1495    ,
     *   5145.3734    ,
     *  -12150.744    , -11682.744    , -10037.226    , -7719.6728    ,
     *  -5360.8970    , -2959.1532    , -512.62162    ,  1980.5822    ,
     *   4522.3932    ,
     *  -12412.712    , -11951.770    , -10331.724    , -8051.8315    ,
     *  -5733.6267    , -3375.6223    , -976.27623    ,  1466.0007    ,
     *   3952.8329    ,
     *  -12647.988    , -12193.674    , -10597.509    , -8352.8092    ,
     *  -6072.3655    , -3754.9037    , -1399.1090    ,  996.36761    ,
     *   3432.8994    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *  -12856.964    , -12408.892    , -10835.176    , -8623.4569    ,
     *  -6378.2727    , -4098.5254    , -1783.0873    ,  569.19347    ,
     *   2959.4855    ,
     *  -13039.912    , -12597.729    , -11045.166    , -8864.4377    ,
     *  -6652.2739    , -4407.7243    , -2129.8166    ,  182.43867    ,
     *   2530.0416    ,
     *  -13196.990    , -12760.377    , -11227.790    , -9076.2515    ,
     *  -6895.0937    , -4683.4900    , -2440.5975    , -165.56191    ,
     *   2142.4778    ,
     *  -13328.260    , -12896.923    , -11383.238    , -9259.2547    ,
     *  -7107.2826    , -4926.5997    , -2716.4722    , -476.15839    ,
     *   1795.0868    ,
     *  -13433.691    , -13007.363    , -11511.597    , -9413.6768    ,
     *  -7289.2381    , -5137.6468    , -2958.2607    , -750.43314    ,
     *   1486.4842    ,
     *  -13513.171    , -13091.604    , -11612.855    , -9539.6336    ,
     *  -7441.2226    , -5317.0630    , -3166.5906    , -989.23853    ,
     *   1215.5598    ,
     *  -13566.514    , -13149.480    , -11686.914    , -9637.1382    ,
     *  -7563.3776    , -5465.1377    , -3341.9207    , -1193.2274    ,
     *   981.43969    ,
     *  -13593.460    , -13180.747    , -11733.596    , -9706.1104    ,
     *  -7655.7361    , -5582.0334    , -3484.5612    , -1362.8782    ,
     *   783.45477    ,
     *  -13593.684    , -13185.097    , -11752.647    , -9746.3843    ,
     *  -7718.2319    , -5667.7978    , -3594.6893    , -1498.5146    ,
     *   621.11541    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *  -13566.801    , -13162.156    , -11743.743    , -9757.7144    ,
     *  -7750.7085    , -5722.3749    , -3672.3629    , -1600.3232    ,
     *   494.09074    ,
     *  -13512.363    , -13111.490    , -11706.497    , -9739.7814    ,
     *  -7752.9253    , -5745.6135    , -3717.5315    , -1668.3664    ,
     *   402.19146    ,
     *  -13429.868    , -13032.607    , -11640.455    , -9692.1959    ,
     *  -7724.5638    , -5737.2747    , -3730.0453    , -1702.5945    ,
     *   345.35571    ,
     *  -13318.757    , -12924.958    , -11545.107    , -9614.5030    ,
     *  -7665.2323    , -5697.0377    , -3709.6632    , -1702.8551    ,
     *   323.63727    ,
     *  -13178.419    , -12787.942    , -11419.883    , -9506.1844    ,
     *  -7574.4697    , -5624.5053    , -3656.0590    , -1668.9010    ,
     *   337.19577    ,
     *  -13008.191    , -12620.903    , -11264.159    , -9366.6616    ,
     *  -7451.7489    , -5519.2077    , -3568.8267    , -1600.3967    ,
     *   386.28846    ,
     *  -12807.360    , -12423.136    , -11077.255    , -9195.2977    ,
     *  -7296.4795    , -5380.6063    , -3447.4849    , -1496.9244    ,
     *   471.26343    ,
     *  -12575.162    , -12193.883    , -10858.442    , -8991.3989    ,
     *  -7108.0101    , -5208.0965    , -3291.4809    , -1357.9883    ,
     *   592.55385    ,
     *  -12310.784    , -11932.339    , -10606.933    , -8754.2161    ,
     *  -6885.6301    , -5001.0102    , -3100.1933    , -1183.0184    ,
     *   750.67317    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *  -12013.364    , -11637.646    , -10321.894    , -8482.9459    ,
     *  -6628.5711    , -4758.6177    , -2872.9349    , -971.37414    ,
     *   946.21122    ,
     *  -11681.991    , -11308.899    , -10002.439    , -8176.7310    ,
     *  -6336.0079    , -4480.1290    , -2608.9545    , -722.34649    ,
     *   1179.8309    ,
     *  -11315.705    , -10945.143    , -9647.6312    , -7834.6611    ,
     *  -6007.0597    , -4164.6955    , -2307.4386    , -435.16043    ,
     *   1452.2653    ,
     *  -10913.499    , -10545.374    , -9256.4818    , -7455.7731    ,
     *  -5640.7902    , -3811.4106    , -1967.5127    , -108.97658    ,
     *   1764.3157    ,
     *  -10474.313    , -10108.538    , -8827.9526    , -7039.0509    ,
     *  -5236.2084    , -3419.3102    , -1588.2424    ,  257.10745    ,
     *   2116.8500    ,
     *  -9997.0402    , -9633.5322    , -8360.9539    , -6583.4259    ,
     *  -4792.2685    , -2987.3736    , -1168.6339    ,  664.05604    ,
     *   2510.8005    ,
     *  -9480.5234    , -9119.2018    , -7854.3447    , -6087.7765    ,
     *  -4307.8700    , -2514.5231    , -707.63476    ,  1112.8948    ,
     *   2947.1640    ,
     *  -8923.5539    , -8564.3419    , -7306.9318    , -5550.9276    ,
     *  -3781.8575    , -1999.6247    , -204.13366    ,  1604.7101    ,
     *   3426.9999    ,
     *  -8324.8720    , -7967.6957    , -6717.4700    , -4971.6506    ,
     *  -3213.0203    , -1441.4874    ,  343.03910    ,  2140.6489    ,
     *   3951.4306    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *  -7683.1657    , -7327.9542    , -6084.6604    , -4348.6622    ,
     *  -2600.0922    , -838.86306    ,  935.11194    ,  2721.9183    ,
     *   4521.6407    ,
     *  -6997.0696    , -6643.7549    , -5407.1503    , -3680.6243    ,
     *  -1941.7508    , -190.44614    ,  1573.3723    ,  3349.7864    ,
     *   5138.8770    ,
     *  -6265.1646    , -5913.6809    , -4683.5320    , -2966.1427    ,
     *  -1236.6164    ,  505.12712    ,  2259.1670    ,  4025.5817    ,
     *   5804.4489    ,
     *  -5485.9763    , -5136.2602    , -3912.3422    , -2203.7667    ,
     *  -483.25178    ,  1249.2793    ,  2993.9029    ,  4750.6943    ,
     *   6519.7284    ,
     *  -4657.9739    , -4309.9643    , -3092.0602    , -1391.9874    ,
     *   319.83886    ,  2043.4927    ,  3779.0476    ,  5526.5762    ,
     *   7286.1507    ,
     *  -3779.5691    , -3433.2071    , -2221.1074    , -529.23746    ,
     *   1174.2112    ,  2889.3101    ,  4616.1302    ,  6354.7419    ,
     *   8105.2149    ,
     *  -2849.1149    , -2504.3433    , -1297.8457    ,  386.11082    ,
     *   2081.4816    ,  3788.3359    ,  5506.7425    ,  7236.7695    ,
     *   8978.4845    ,
     *  -1864.9040    , -1521.6678    , -320.57653    ,  1355.7463    ,
     *   3043.3286    ,  4742.2374    ,  6452.5396    ,  8174.3014    ,
     *   9907.5884    ,
     *  -825.16773    , -483.41328    ,  712.46103    ,  2381.4206    ,
     *   4061.4937    ,  5752.7458    ,  7455.2416    ,  9169.0457    ,
     *   10894.222    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   271.92598    ,  612.25046    ,  1803.0913    ,  3464.9494    ,
     *   5137.7835    ,  6821.6574    ,  8516.6343    ,  10222.777    ,
     *   11940.149    ,
     *   1428.2738    ,  1767.2186    ,  2953.2039    ,  4608.2139    ,
     *   6274.0704    ,  7950.8356    ,  9638.5712    ,  11337.339    ,
     *   13047.199    ,
     *   2645.8387    ,  2983.4526    ,  4164.7550    ,  5813.1627    ,
     *   7472.2947    ,  9142.2117    ,  10822.974    ,  12514.643    ,
     *   14217.276    ,
     *   3926.6519    ,  4262.9823    ,  5439.7694    ,  7081.8132    ,
     *   8734.4659    ,  10397.787    ,  12071.836    ,  13756.672    ,
     *   15452.353    ,
     *   5272.8144    ,  5607.9074    ,  6780.3420    ,  8416.2533    ,
     *   10062.665    ,  11719.634    ,  13387.221    ,  15065.482    ,
     *   16754.476    ,
     *   6686.4993    ,  7020.3996    ,  8188.6400    ,  9818.6435    ,
     *   11459.044    ,  13109.900    ,  14771.267    ,  16443.204    ,
     *   18125.766    ,
     *   8169.9530    ,  8502.7043    ,  9666.9045    ,  11291.219    ,
     *   12925.833    ,  14570.804    ,  16226.189    ,  17892.042    ,
     *   19568.421    ,
     *   9725.4981    ,  10057.143    ,  11217.453    ,  12836.290    ,
     *   14465.336    ,  16104.646    ,  17754.276    ,  19414.281    ,
     *   21084.717    ,
     *   11355.535    ,  11686.115    ,  12842.680    ,  14456.248    ,
     *   16079.937    ,  17713.803    ,  19357.901    ,  21012.285    ,
     *   22677.011    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   148595.48    ,  149660.22    ,  150732.57    ,  151812.59    ,
     *   157467.63    ,  163333.14    ,  169417.09    ,  175727.79    ,
     *   182273.92    ,
     *   148594.94    ,  149659.68    ,  150732.03    ,  151812.07    ,
     *   157467.13    ,  163332.68    ,  169416.66    ,  175727.38    ,
     *   182273.54    ,
     *   148594.16    ,  149658.90    ,  150731.27    ,  151811.31    ,
     *   157466.43    ,  163332.01    ,  169416.03    ,  175726.80    ,
     *   182272.99    ,
     *   148593.06    ,  149657.82    ,  150730.21    ,  151810.26    ,
     *   157465.44    ,  163331.08    ,  169415.16    ,  175725.98    ,
     *   182272.22    ,
     *   148591.56    ,  149656.34    ,  150728.74    ,  151808.81    ,
     *   157464.08    ,  163329.81    ,  169413.96    ,  175724.85    ,
     *   182271.16    ,
     *   148589.52    ,  149654.33    ,  150726.75    ,  151806.85    ,
     *   157462.24    ,  163328.08    ,  169412.34    ,  175723.33    ,
     *   182269.73    ,
     *   148586.82    ,  149651.66    ,  150724.11    ,  151804.24    ,
     *   157459.79    ,  163325.78    ,  169410.18    ,  175721.30    ,
     *   182267.82    ,
     *   148583.27    ,  149648.15    ,  150720.65    ,  151800.82    ,
     *   157456.58    ,  163322.77    ,  169407.35    ,  175718.64    ,
     *   182265.33    ,
     *   148578.68    ,  149643.62    ,  150716.18    ,  151796.40    ,
     *   157452.43    ,  163318.87    ,  169403.69    ,  175715.20    ,
     *   182262.10    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   148572.82    ,  149637.83    ,  150710.46    ,  151790.76    ,
     *   157447.13    ,  163313.89    ,  169399.01    ,  175710.81    ,
     *   182257.97    ,
     *   148565.43    ,  149630.53    ,  150703.25    ,  151783.64    ,
     *   157440.44    ,  163307.61    ,  169393.12    ,  175705.27    ,
     *   182252.77    ,
     *   148556.21    ,  149621.43    ,  150694.26    ,  151774.75    ,
     *   157432.11    ,  163299.78    ,  169385.77    ,  175698.37    ,
     *   182246.29    ,
     *   148544.84    ,  149610.20    ,  150683.16    ,  151763.79    ,
     *   157421.81    ,  163290.12    ,  169376.69    ,  175689.85    ,
     *   182238.28    ,
     *   148530.94    ,  149596.46    ,  150669.60    ,  151750.40    ,
     *   157409.24    ,  163278.31    ,  169365.60    ,  175679.43    ,
     *   182228.50    ,
     *   148514.10    ,  149579.83    ,  150653.17    ,  151734.17    ,
     *   157394.01    ,  163264.01    ,  169352.17    ,  175666.82    ,
     *   182216.65    ,
     *   148493.88    ,  149559.87    ,  150633.45    ,  151714.69    ,
     *   157375.72    ,  163246.85    ,  169336.05    ,  175651.68    ,
     *   182202.43    ,
     *   148469.81    ,  149536.09    ,  150609.96    ,  151691.50    ,
     *   157353.95    ,  163226.40    ,  169316.85    ,  175633.64    ,
     *   182185.50    ,
     *   148441.35    ,  149507.98    ,  150582.20    ,  151664.08    ,
     *   157328.21    ,  163202.24    ,  169294.16    ,  175612.34    ,
     *   182165.48    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   148407.95    ,  149474.99    ,  150549.62    ,  151631.90    ,
     *   157298.01    ,  163173.88    ,  169267.54    ,  175587.33    ,
     *   182142.00    ,
     *   148369.01    ,  149436.54    ,  150511.64    ,  151594.39    ,
     *   157262.80    ,  163140.83    ,  169236.50    ,  175558.19    ,
     *   182114.64    ,
     *   148323.90    ,  149391.98    ,  150467.64    ,  151550.93    ,
     *   157222.02    ,  163102.55    ,  169200.56    ,  175524.44    ,
     *   182082.94    ,
     *   148271.95    ,  149340.67    ,  150416.97    ,  151500.88    ,
     *   157175.05    ,  163058.46    ,  169159.17    ,  175485.58    ,
     *   182046.45    ,
     *   148212.44    ,  149281.91    ,  150358.93    ,  151443.56    ,
     *   157121.27    ,  163007.98    ,  169111.78    ,  175441.08    ,
     *   182004.67    ,
     *   148144.64    ,  149214.95    ,  150292.80    ,  151378.26    ,
     *   157060.00    ,  162950.48    ,  169057.80    ,  175390.40    ,
     *   181957.09    ,
     *   148067.76    ,  149139.03    ,  150217.83    ,  151304.21    ,
     *   156990.54    ,  162885.30    ,  168996.62    ,  175332.97    ,
     *   181903.17    ,
     *   147981.00    ,  149053.35    ,  150133.22    ,  151220.66    ,
     *   156912.16    ,  162811.76    ,  168927.61    ,  175268.18    ,
     *   181842.35    ,
     *   147883.50    ,  148957.08    ,  150038.15    ,  151126.77    ,
     *   156824.11    ,  162729.16    ,  168850.09    ,  175195.43    ,
     *   181774.05    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   147774.39    ,  148849.34    ,  149931.76    ,  151021.72    ,
     *   156725.60    ,  162636.75    ,  168763.38    ,  175114.06    ,
     *   181697.68    ,
     *   147652.75    ,  148729.23    ,  149813.16    ,  150904.61    ,
     *   156615.81    ,  162533.78    ,  168666.78    ,  175023.41    ,
     *   181612.61    ,
     *   147517.64    ,  148595.82    ,  149681.44    ,  150774.55    ,
     *   156493.90    ,  162419.46    ,  168559.56    ,  174922.81    ,
     *   181518.21    ,
     *   147403.29    ,  148482.92    ,  149569.97    ,  150664.49    ,
     *   156390.76    ,  162322.77    ,  168468.87    ,  174837.74    ,
     *   181438.40    ,
     *   147279.82    ,  148361.03    ,  149449.62    ,  150545.67    ,
     *   156279.43    ,  162218.41    ,  168371.01    ,  174745.95    ,
     *   181352.29    ,
     *   147146.76    ,  148229.67    ,  149319.94    ,  150417.64    ,
     *   156159.50    ,  162106.01    ,  168265.63    ,  174647.12    ,
     *   181259.59    ,
     *   147003.62    ,  148088.36    ,  149180.44    ,  150279.92    ,
     *   156030.52    ,  161985.15    ,  168152.34    ,  174540.90    ,
     *   181159.96    ,
     *   146849.87    ,  147936.59    ,  149030.63    ,  150132.03    ,
     *   155892.05    ,  161855.43    ,  168030.77    ,  174426.92    ,
     *   181053.08    ,
     *   146685.02    ,  147773.87    ,  148870.00    ,  149973.48    ,
     *   155743.63    ,  161716.43    ,  167900.52    ,  174304.83    ,
     *   180938.61    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   146508.52    ,  147599.66    ,  148698.05    ,  149803.75    ,
     *   155584.80    ,  161567.71    ,  167761.20    ,  174174.26    ,
     *   180816.22    ,
     *   146319.82    ,  147413.43    ,  148514.25    ,  149622.34    ,
     *   155415.09    ,  161408.84    ,  167612.40    ,  174034.85    ,
     *   180685.55    ,
     *   146118.35    ,  147214.61    ,  148318.04    ,  149428.70    ,
     *   155233.99    ,  161239.36    ,  167453.71    ,  173886.19    ,
     *   180546.26    ,
     *   145903.55    ,  147002.65    ,  148108.87    ,  149222.28    ,
     *   155041.01    ,  161058.83    ,  167284.71    ,  173727.92    ,
     *   180397.98    ,
     *   145674.81    ,  146776.95    ,  147886.16    ,  149002.52    ,
     *   154835.64    ,  160866.76    ,  167104.97    ,  173559.63    ,
     *   180240.35    ,
     *   145431.51    ,  146536.91    ,  147649.33    ,  148768.83    ,
     *   154617.35    ,  160662.68    ,  166914.05    ,  173380.92    ,
     *   180073.00    ,
     *   145173.03    ,  146281.91    ,  147397.75    ,  148520.63    ,
     *   154385.59    ,  160446.09    ,  166711.49    ,  173191.37    ,
     *   179895.55    ,
     *   144898.69    ,  146011.30    ,  147130.81    ,  148257.29    ,
     *   154139.82    ,  160216.49    ,  166496.84    ,  172990.58    ,
     *   179707.62    ,
     *   144607.83    ,  145724.42    ,  146847.85    ,  147978.18    ,
     *   153879.45    ,  159973.37    ,  166269.64    ,  172778.10    ,
     *   179508.82    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   144299.74    ,  145420.59    ,  146548.20    ,  147682.64    ,
     *   153603.90    ,  159716.19    ,  166029.39    ,  172553.51    ,
     *   179298.74    ,
     *   143973.70    ,  145099.09    ,  146231.16    ,  147369.99    ,
     *   153312.56    ,  159444.41    ,  165775.61    ,  172316.36    ,
     *   179076.99    ,
     *   143628.94    ,  144759.18    ,  145896.01    ,  147039.52    ,
     *   153004.81    ,  159157.47    ,  165507.80    ,  172066.19    ,
     *   178843.15    ,
     *   143264.68    ,  144400.09    ,  145542.01    ,  146690.51    ,
     *   152680.00    ,  158854.79    ,  165225.44    ,  171802.54    ,
     *   178596.80    ,
     *   142880.09    ,  144021.03    ,  145168.37    ,  146322.19    ,
     *   152337.46    ,  158535.77    ,  164927.99    ,  171524.93    ,
     *   178337.51    ,
     *   142474.32    ,  143621.16    ,  144774.29    ,  145933.78    ,
     *   151976.49    ,  158199.81    ,  164614.91    ,  171232.87    ,
     *   178064.83    ,
     *   142046.48    ,  143199.61    ,  144358.90    ,  145524.44    ,
     *   151596.38    ,  157846.27    ,  164285.64    ,  170925.86    ,
     *   177778.32    ,
     *   141595.62    ,  142755.47    ,  143921.34    ,  145093.33    ,
     *   151196.37    ,  157474.50    ,  163939.60    ,  170603.39    ,
     *   177477.52    ,
     *   141120.75    ,  142287.77    ,  143460.66    ,  144639.52    ,
     *   150775.70    ,  157083.80    ,  163576.19    ,  170264.92    ,
     *   177161.95    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   140620.83    ,  141795.51    ,  142975.89    ,  144162.09    ,
     *   150333.53    ,  156673.49    ,  163194.79    ,  169909.91    ,
     *   176831.13    ,
     *   140094.78    ,  141277.63    ,  142466.01    ,  143660.03    ,
     *   149869.04    ,  156242.82    ,  162794.77    ,  169537.81    ,
     *   176484.57    ,
     *   139541.41    ,  140733.00    ,  141929.92    ,  143132.30    ,
     *   149381.32    ,  155791.04    ,  162375.47    ,  169148.02    ,
     *   176121.75    ,
     *   138959.51    ,  140160.44    ,  141366.49    ,  142577.78    ,
     *   148869.44    ,  155317.35    ,  161936.19    ,  168739.96    ,
     *   175742.15    ,
     *   138347.76    ,  139558.69    ,  140774.50    ,  141995.31    ,
     *   148332.43    ,  154820.91    ,  161476.23    ,  168313.00    ,
     *   175345.22    ,
     *   137704.77    ,  138926.41    ,  140152.65    ,  141383.65    ,
     *   147769.25    ,  154300.86    ,  160994.84    ,  167866.51    ,
     *   174930.42    ,
     *   136854.81    ,  138090.92    ,  139331.26    ,  140575.99    ,
     *   147026.82    ,  153616.20    ,  160361.79    ,  167279.90    ,
     *   174385.89    ,
     *   135950.53    ,  137202.45    ,  138458.16    ,  139717.86    ,
     *   146239.52    ,  152891.32    ,  159692.45    ,  166660.37    ,
     *   173811.35    ,
     *   134988.47    ,  136257.69    ,  137530.21    ,  138806.24    ,
     *   145404.91    ,  152124.23    ,  158985.16    ,  166006.50    ,
     *   173205.57    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   133964.82    ,  135253.01    ,  136543.94    ,  137837.83    ,
     *   144520.36    ,  151312.77    ,  158238.11    ,  165316.77    ,
     *   172567.27    ,
     *   132875.36    ,  134184.40    ,  135495.52    ,  136808.98    ,
     *   143583.00    ,  150454.63    ,  157449.41    ,  164589.61    ,
     *   171895.12    ,
     *   131715.36    ,  133047.40    ,  134380.74    ,  135715.69    ,
     *   142589.71    ,  149547.31    ,  156617.04    ,  163823.32    ,
     *   171187.67    ,
     *   130479.55    ,  131837.02    ,  133194.89    ,  134553.51    ,
     *   141537.07    ,  148588.12    ,  155738.81    ,  163016.11    ,
     *   170443.45    ,
     *   129161.96    ,  130547.67    ,  131932.70    ,  133317.47    ,
     *   140421.34    ,  147574.14    ,  154812.38    ,  162166.07    ,
     *   169660.86    ,
     *   127755.82    ,  129173.00    ,  130588.22    ,  132001.99    ,
     *   139238.36    ,  146502.17    ,  153835.23    ,  161271.17    ,
     *   168838.20    ,
     *   126253.36    ,  127705.78    ,  129154.70    ,  130600.75    ,
     *   137983.53    ,  145368.73    ,  152804.62    ,  160329.19    ,
     *   167973.69    ,
     *   124645.60    ,  126137.70    ,  127624.43    ,  129106.58    ,
     *   136651.70    ,  144169.96    ,  151717.58    ,  159337.78    ,
     *   167065.40    ,
     *   122922.08    ,  124459.11    ,  125988.51    ,  127511.23    ,
     *   135237.12    ,  142901.61    ,  150570.85    ,  158294.37    ,
     *   166111.25    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   121070.43    ,  122658.73    ,  124236.57    ,  125805.16    ,
     *   133733.25    ,  141558.97    ,  149360.87    ,  157196.17    ,
     *   165108.99    ,
     *   119075.93    ,  120723.18    ,  122356.41    ,  123977.21    ,
     *   132132.65    ,  140136.73    ,  148083.68    ,  156040.11    ,
     *   164056.19    ,
     *   116920.73    ,  118636.40    ,  120333.53    ,  122014.20    ,
     *   130426.78    ,  138628.92    ,  146734.87    ,  154822.81    ,
     *   162950.17    ,
     *   114582.90    ,  116378.85    ,  118150.40    ,  119900.34    ,
     *   128605.71    ,  137028.74    ,  145309.49    ,  153540.48    ,
     *   161787.92    ,
     *   112034.92    ,  113926.31    ,  115785.54    ,  117616.44    ,
     *   126657.77    ,  135328.34    ,  143801.87    ,  152188.84    ,
     *   160566.08    ,
     *   109241.52    ,  111248.12    ,  113212.06    ,  115138.73    ,
     *   124568.97    ,  133518.47    ,  142205.41    ,  150762.90    ,
     *   159280.71    ,
     *   105616.72    ,  107791.47    ,  109906.05    ,  111968.74    ,
     *   121936.22    ,  131258.08    ,  140223.83    ,  149000.78    ,
     *   157697.55    ,
     *   101490.79    ,  103886.57    ,  106195.20    ,  108430.18    ,
     *   119053.83    ,  128811.28    ,  138094.71    ,  147117.31    ,
     *   156011.86    ,
     *   96698.087    ,  99397.284    ,  101965.31    ,  104425.52    ,
     *   115869.28    ,  126143.61    ,  135792.81    ,  145092.73    ,
     *   154207.44    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   96616.172    ,  99321.043    ,  101893.84    ,  104358.15    ,
     *   115816.44    ,  126099.67    ,  135755.08    ,  145059.64    ,
     *   154178.02    ,
     *   96451.899    ,  99168.200    ,  101750.62    ,  104223.16    ,
     *   115710.65    ,  126011.73    ,  135679.56    ,  144993.44    ,
     *   154119.15    ,
     *   95872.215    ,  98629.419    ,  101246.14    ,  103748.02    ,
     *   115339.08    ,  125703.22    ,  135414.80    ,  144761.44    ,
     *   153912.93    ,
     *   95050.233    ,  97866.973    ,  100533.39    ,  103077.58    ,
     *   114816.93    ,  125270.58    ,  135043.99    ,  144436.78    ,
     *   153624.52    ,
     *   94206.896    ,  97086.642    ,  99805.333    ,  102393.82    ,
     *   114287.01    ,  124832.59    ,  134669.16    ,  144108.94    ,
     *   153333.48    ,
     *   93341.126    ,  96287.639    ,  99061.376    ,  101696.27    ,
     *   113749.14    ,  124389.17    ,  134290.26    ,  143777.86    ,
     *   153039.79    ,
     *   92451.763    ,  95469.126    ,  98300.889    ,  100984.46    ,
     *   113203.15    ,  123940.21    ,  133907.22    ,  143443.52    ,
     *   152743.42    ,
     *   91537.558    ,  94630.208    ,  97523.206    ,  100257.85    ,
     *   112648.83    ,  123485.63    ,  133519.99    ,  143105.87    ,
     *   152444.33    ,
     *   90597.165    ,  93769.934    ,  96727.622    ,  99515.923    ,
     *   112086.00    ,  123025.32    ,  133128.52    ,  142764.88    ,
     *   152142.51    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   89629.131    ,  92887.286    ,  95913.392    ,  98758.102    ,
     *   111514.47    ,  122559.19    ,  132732.75    ,  142420.51    ,
     *   151837.93    ,
     *   88631.887    ,  91981.181    ,  95079.728    ,  97983.795    ,
     *   110934.02    ,  122087.14    ,  132332.61    ,  142072.72    ,
     *   151530.55    ,
     *   87603.736    ,  91050.460    ,  94225.797    ,  97192.377    ,
     *   110344.44    ,  121609.07    ,  131928.06    ,  141721.48    ,
     *   151220.36    ,
     *   86542.848    ,  90093.887    ,  93350.718    ,  96383.193    ,
     *   109745.53    ,  121124.87    ,  131519.02    ,  141366.74    ,
     *   150907.33    ,
     *   80514.851    ,  84735.684    ,  88499.578    ,  91932.495    ,
     *   106522.51    ,  118544.44    ,  129351.10    ,  139493.21    ,
     *   149258.07    ,
     *   73231.811    ,  78444.321    ,  82918.464    ,  86889.207    ,
     *   103016.08    ,  115785.59    ,  127055.55    ,  137521.47    ,
     *   147529.62    ,
     *   64297.848    ,  70956.977    ,  76428.545    ,  81126.541    ,
     *   99190.742    ,  112832.63    ,  124623.65    ,  135445.98    ,
     *   145718.13    ,
     *   53780.225    ,  62118.704    ,  68876.679    ,  74522.592    ,
     *   95009.746    ,  109669.47    ,  122046.58    ,  133261.18    ,
     *   143819.77    ,
     *   43511.104    ,  52461.471    ,  60358.637    ,  67054.125    ,
     *   90440.346    ,  106280.76    ,  119315.78    ,  130961.66    ,
     *   141830.80    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   35690.132    ,  43649.232    ,  51643.280    ,  59017.330    ,
     *   85464.747    ,  102653.78    ,  116423.53    ,  128542.38    ,
     *   139747.69    ,
     *   30190.455    ,  36861.818    ,  43999.542    ,  51209.806    ,
     *   80099.880    ,  98781.470    ,  113363.84    ,  125999.03    ,
     *   137567.28    ,
     *   26158.924    ,  31849.423    ,  38006.385    ,  44497.499    ,
     *   74426.353    ,  94667.074    ,  110133.66    ,  123328.47    ,
     *   135286.99    ,
     *   23035.072    ,  28031.587    ,  33408.494    ,  39132.732    ,
     *   68615.689    ,  90330.312    ,  106734.54    ,  120529.36    ,
     *   132905.11    ,
     *   20507.107    ,  25001.476    ,  29796.937    ,  34890.602    ,
     *   62924.250    ,  85814.290    ,  103174.74    ,  117602.89    ,
     *   130421.10    ,
     *   18395.404    ,  22512.774    ,  26870.483    ,  31474.129    ,
     *   57621.643    ,  81190.778    ,  99471.498    ,  114553.71    ,
     *   127836.02    ,
     *   16589.811    ,  20414.330    ,  24433.904    ,  28655.960    ,
     *   52887.457    ,  76559.667    ,  95653.199    ,  111390.87    ,
     *   125152.97    ,
     *   15018.785    ,  18609.220    ,  22360.695    ,  26280.393    ,
     *   48769.046    ,  72038.164    ,  91760.561    ,  108128.85    ,
     *   122377.62    ,
     *   13633.594    ,  17032.442    ,  20566.370    ,  24241.712    ,
     *   45220.511    ,  67739.483    ,  87846.027    ,  104788.22    ,
     *   119518.66    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   12399.729    ,  15638.668    ,  18992.527    ,  22466.695    ,
     *   42160.152    ,  63749.285    ,  83970.460    ,  101395.87    ,
     *   116588.22    ,
     *   11291.974    ,  14395.228    ,  17597.492    ,  20903.280    ,
     *   39505.191    ,  60112.536    ,  80197.026    ,  97984.510    ,
     *   113602.11    ,
     *   10291.420    ,  13277.927    ,  16350.699    ,  19513.494    ,
     *   37184.521    ,  56836.149    ,  76583.368    ,  94591.146    ,
     *   110579.78    ,
     *   9383.5854    ,  12268.429    ,  15229.195    ,  18269.003    ,
     *   35140.670    ,  53901.377    ,  73174.447    ,  91254.629    ,
     *   107543.88    ,
     *   8557.1845    ,  11352.580    ,  14215.400    ,  17148.239    ,
     *   33328.132    ,  51276.920    ,  69998.516    ,  88012.537    ,
     *   104519.46    ,
     *   7803.2937    ,  10519.275    ,  13295.622    ,  16134.500    ,
     *   31711.003    ,  48928.056    ,  67067.227    ,  84897.964    ,
     *   101532.71    ,
     *   7114.7748    ,  9759.6880    ,  12459.048    ,  15214.667    ,
     *   30260.853    ,  46821.521    ,  64378.877    ,  81936.962    ,
     *   98609.523    ,
     *   6485.8636    ,  9066.7309    ,  11697.037    ,  14378.304    ,
     *   28955.026    ,  44927.535    ,  61922.855    ,  79147.212    ,
     *   95773.834    ,
     *   5911.8711    ,  8434.6606    ,  11002.615    ,  13617.022    ,
     *   27775.337    ,  43220.311    ,  59683.700    ,  76538.078    ,
     *   93046.282    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   5388.9633    ,  7858.7932    ,  10370.116    ,  12924.023    ,
     *   26707.089    ,  41677.883    ,  57644.068    ,  74111.781    ,
     *   90443.178    ,
     *   4913.9947    ,  7335.2914    ,  9794.9030    ,  12293.761    ,
     *   25738.325    ,  40281.679    ,  55786.580    ,  71865.124    ,
     *   87976.071    ,
     *   4484.3820    ,  6861.0022    ,  9273.1698    ,  11721.683    ,
     *   24859.255    ,  39016.054    ,  54094.830    ,  69791.292    ,
     *   85651.853    ,
     *   4098.0062    ,  6433.3333    ,  8801.7841    ,  11204.046    ,
     *   24061.826    ,  37867.836    ,  52553.848    ,  67881.383    ,
     *   83473.305    ,
     *   3753.1358    ,  6050.1573    ,  8378.1682    ,  10737.764    ,
     *   23339.385    ,  36825.940    ,  51150.244    ,  66125.548    ,
     *   81439.904    ,
     *   3448.3667    ,  5709.7355    ,  8000.2055    ,  10320.295    ,
     *   22686.414    ,  35881.029    ,  49872.191    ,  64513.775    ,
     *   79548.679    ,
     *   3182.5736    ,  5410.6587    ,  7666.1666    ,  9949.5503    ,
     *   22098.332    ,  35025.232    ,  48709.329    ,  63036.366    ,
     *   77795.025    ,
     *   2954.8718    ,  5151.7989    ,  7374.6506    ,  9623.8254    ,
     *   21571.328    ,  34251.913    ,  47652.631    ,  61684.213    ,
     *   76173.355    ,
     *   2764.5850    ,  4932.2707    ,  7124.5386    ,  9341.7407    ,
     *   21102.235    ,  33555.472    ,  46694.266    ,  60448.932    ,
     *   74677.614    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   2611.2203    ,  4751.4001    ,  6914.9548    ,  9102.1970    ,
     *   20688.428    ,  32931.191    ,  45827.462    ,  59322.917    ,
     *   73301.631    ,
     *   2494.4470    ,  4608.6986    ,  6745.2359    ,  8904.3378    ,
     *   20327.742    ,  32375.095    ,  45046.379    ,  58299.338    ,
     *   72039.370    ,
     *   2414.0789    ,  4503.8423    ,  6614.9057    ,  8747.5188    ,
     *   20018.401    ,  31883.845    ,  44346.002    ,  57372.112    ,
     *   70885.082    ,
     *   2370.0603    ,  4436.6547    ,  6523.6540    ,  8631.2833    ,
     *   19758.969    ,  31454.647    ,  43722.031    ,  56535.860    ,
     *   69833.393    ,
     *   2362.4540    ,  4407.0915    ,  6471.3194    ,  8555.3413    ,
     *   19548.302    ,  31085.174    ,  43170.797    ,  55785.852    ,
     *   68879.360    ,
     *   2391.4312    ,  4415.2293    ,  6457.8746    ,  8519.5522    ,
     *   19385.512    ,  30773.508    ,  42689.185    ,  55117.957    ,
     *   68018.483    ,
     *   2457.2633    ,  4461.2554    ,  6483.4150    ,  8523.9110    ,
     *   19269.939    ,  30518.083    ,  42274.566    ,  54528.585    ,
     *   67246.712    ,
     *   2560.3146    ,  4545.4592    ,  6548.1481    ,  8568.5362    ,
     *   19201.120    ,  30317.644    ,  41924.736    ,  54014.641    ,
     *   66560.434    ,
     *   2701.0370    ,  4668.2251    ,  6652.3851    ,  8653.6598    ,
     *   19178.775    ,  30171.208    ,  41637.872    ,  53573.475    ,
     *   65956.453    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   2879.9648    ,  4830.0271    ,  6796.5346    ,  8779.6193    ,
     *   19202.785    ,  30078.036    ,  41412.483    ,  53202.838    ,
     *   65431.968    ,
     *   3097.7108    ,  5031.4234    ,  6981.0957    ,  8946.8502    ,
     *   19273.179    ,  30037.606    ,  41247.378    ,  52900.844    ,
     *   64984.550    ,
     *   3354.9625    ,  5273.0526    ,  7206.6538    ,  9155.8805    ,
     *   19390.119    ,  30049.592    ,  41141.632    ,  52665.938    ,
     *   64612.116    ,
     *   3652.4802    ,  5555.6302    ,  7473.8763    ,  9407.3260    ,
     *   19553.894    ,  30113.845    ,  41094.560    ,  52496.856    ,
     *   64312.901    ,
     *   3991.0939    ,  5879.9457    ,  7783.5092    ,  9701.8856    ,
     *   19764.908    ,  30230.375    ,  41105.693    ,  52392.610    ,
     *   64085.438    ,
     *   4371.7019    ,  6246.8605    ,  8136.3742    ,  10040.339    ,
     *   20023.675    ,  30399.344    ,  41174.761    ,  52352.450    ,
     *   63928.536    ,
     *   4795.2694    ,  6657.3061    ,  8533.3667    ,  10423.542    ,
     *   20330.810    ,  30621.049    ,  41301.673    ,  52375.856    ,
     *   63841.255    ,
     *   5262.8274    ,  7112.2825    ,  8975.4536    ,  10852.427    ,
     *   20687.025    ,  30895.916    ,  41486.503    ,  52462.508    ,
     *   63822.891    ,
     *   5775.4715    ,  7612.8573    ,  9463.6722    ,  11327.998    ,
     *   21093.126    ,  31224.492    ,  41729.479    ,  52612.277    ,
     *   63872.954    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   6334.3622    ,  8160.1649    ,  9999.1291    ,  11851.334    ,
     *   21550.008    ,  31607.434    ,  42030.973    ,  52825.209    ,
     *   63991.161    ,
     *   6940.7239    ,  8755.4056    ,  10582.999    ,  12423.581    ,
     *   22058.653    ,  32045.510    ,  42391.489    ,  53101.512    ,
     *   64177.412    ,
     *   7595.8451    ,  9399.8459    ,  11216.526    ,  13045.957    ,
     *   22620.126    ,  32539.589    ,  42811.659    ,  53441.547    ,
     *   64431.786    ,
     *   8301.0788    ,  10094.818    ,  11901.019    ,  13719.751    ,
     *   23235.574    ,  33090.640    ,  43292.235    ,  53845.818    ,
     *   64754.526    ,
     *   9057.8423    ,  10841.721    ,  12637.857    ,  14446.319    ,
     *   23906.226    ,  33699.726    ,  43834.081    ,  54314.961    ,
     *   65146.029    ,
     *   9867.6182    ,  11642.020    ,  13428.487    ,  15227.087    ,
     *   24633.390    ,  34368.005    ,  44438.172    ,  54849.746    ,
     *   65606.841    ,
     *   10731.954    ,  12497.246    ,  14274.424    ,  16063.553    ,
     *   25418.451    ,  35096.725    ,  45105.591    ,  55451.061    ,
     *   66137.646    ,
     *   11652.466    ,  13408.998    ,  15177.249    ,  16957.283    ,
     *   26262.875    ,  35887.223    ,  45837.519    ,  56119.914    ,
     *   66739.263    ,
     *   12630.834    ,  14378.945    ,  16138.617    ,  17909.912    ,
     *   27168.203    ,  36740.923    ,  46635.240    ,  56857.428    ,
     *   67412.639    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   13668.810    ,  15408.824    ,  17160.251    ,  18923.152    ,
     *   28136.058    ,  37659.337    ,  47500.137    ,  57664.833    ,
     *   68158.843    ,
     *   14768.214    ,  16500.442    ,  18243.945    ,  19998.781    ,
     *   29168.139    ,  38644.064    ,  48433.686    ,  58543.471    ,
     *   68979.066    ,
     *   15930.936    ,  17655.679    ,  19391.566    ,  21138.654    ,
     *   30266.223    ,  39696.788    ,  49437.461    ,  59494.786    ,
     *   69874.613    ,
     *   17158.939    ,  18876.486    ,  20605.054    ,  22344.699    ,
     *   31432.169    ,  40819.280    ,  50513.128    ,  60520.327    ,
     *   70846.904    ,
     *   18454.260    ,  20164.891    ,  21886.426    ,  23618.922    ,
     *   32667.914    ,  42013.397    ,  51662.449    ,  61621.746    ,
     *   71897.470    ,
     *   19819.011    ,  21522.995    ,  23237.774    ,  24963.404    ,
     *   33975.479    ,  43281.082    ,  52887.278    ,  62800.795    ,
     *   73027.952    ,
     *   21255.382    ,  22952.979    ,  24661.269    ,  26380.306    ,
     *   35356.966    ,  44624.368    ,  54189.564    ,  64059.328    ,
     *   74240.100    ,
     *   22765.639    ,  24457.102    ,  26159.160    ,  27871.868    ,
     *   36814.561    ,  46045.374    ,  55571.349    ,  65399.298    ,
     *   75535.771    ,
     *   24352.132    ,  26037.704    ,  27733.779    ,  29440.414    ,
     *   38350.535    ,  47546.311    ,  57034.770    ,  66822.762    ,
     *   76916.929    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   189064.58    ,  196109.29    ,  203418.08    ,  211001.51    ,
     *   218870.72    ,  227037.49    ,  235514.31    ,  244314.43    ,
     *   253451.93    ,
     *   189064.22    ,  196108.95    ,  203417.76    ,  211001.21    ,
     *   218870.44    ,  227037.23    ,  235514.07    ,  244314.20    ,
     *   253451.72    ,
     *   189063.70    ,  196108.47    ,  203417.31    ,  211000.79    ,
     *   218870.04    ,  227036.86    ,  235513.72    ,  244313.87    ,
     *   253451.41    ,
     *   189062.98    ,  196107.79    ,  203416.67    ,  211000.19    ,
     *   218869.48    ,  227036.33    ,  235513.22    ,  244313.41    ,
     *   253450.98    ,
     *   189061.98    ,  196106.85    ,  203415.79    ,  210999.37    ,
     *   218868.71    ,  227035.61    ,  235512.55    ,  244312.78    ,
     *   253450.38    ,
     *   189060.64    ,  196105.59    ,  203414.61    ,  210998.25    ,
     *   218867.66    ,  227034.63    ,  235511.63    ,  244311.92    ,
     *   253449.58    ,
     *   189058.85    ,  196103.91    ,  203413.03    ,  210996.77    ,
     *   218866.28    ,  227033.33    ,  235510.41    ,  244310.78    ,
     *   253448.51    ,
     *   189056.50    ,  196101.71    ,  203410.96    ,  210994.83    ,
     *   218864.45    ,  227031.62    ,  235508.81    ,  244309.28    ,
     *   253447.11    ,
     *   189053.47    ,  196098.86    ,  203408.29    ,  210992.32    ,
     *   218862.10    ,  227029.41    ,  235506.74    ,  244307.34    ,
     *   253445.30    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   189049.60    ,  196095.22    ,  203404.87    ,  210989.12    ,
     *   218859.09    ,  227026.59    ,  235504.10    ,  244304.87    ,
     *   253442.99    ,
     *   189044.71    ,  196090.63    ,  203400.57    ,  210985.08    ,
     *   218855.30    ,  227023.04    ,  235500.77    ,  244301.75    ,
     *   253440.07    ,
     *   189038.62    ,  196084.91    ,  203395.20    ,  210980.03    ,
     *   218850.57    ,  227018.60    ,  235496.61    ,  244297.86    ,
     *   253436.43    ,
     *   189031.10    ,  196077.85    ,  203388.57    ,  210973.81    ,
     *   218844.74    ,  227013.13    ,  235491.49    ,  244293.06    ,
     *   253431.94    ,
     *   189021.91    ,  196069.22    ,  203380.47    ,  210966.21    ,
     *   218837.61    ,  227006.45    ,  235485.22    ,  244287.19    ,
     *   253426.45    ,
     *   189010.79    ,  196058.78    ,  203370.66    ,  210957.01    ,
     *   218828.97    ,  226998.35    ,  235477.64    ,  244280.09    ,
     *   253419.81    ,
     *   188997.43    ,  196046.24    ,  203358.89    ,  210945.96    ,
     *   218818.61    ,  226988.63    ,  235468.53    ,  244271.57    ,
     *   253411.83    ,
     *   188981.53    ,  196031.30    ,  203344.87    ,  210932.80    ,
     *   218806.26    ,  226977.06    ,  235457.69    ,  244261.42    ,
     *   253402.34    ,
     *   188962.73    ,  196013.66    ,  203328.30    ,  210917.25    ,
     *   218791.68    ,  226963.39    ,  235444.88    ,  244249.42    ,
     *   253391.12    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   188940.68    ,  195992.95    ,  203308.86    ,  210899.01    ,
     *   218774.57    ,  226947.35    ,  235429.85    ,  244235.35    ,
     *   253377.96    ,
     *   188914.98    ,  195968.82    ,  203286.21    ,  210877.76    ,
     *   218754.63    ,  226928.65    ,  235412.34    ,  244218.96    ,
     *   253362.62    ,
     *   188885.22    ,  195940.87    ,  203259.98    ,  210853.14    ,
     *   218731.54    ,  226907.01    ,  235392.06    ,  244199.97    ,
     *   253344.86    ,
     *   188850.95    ,  195908.70    ,  203229.78    ,  210824.81    ,
     *   218704.97    ,  226882.09    ,  235368.71    ,  244178.12    ,
     *   253324.42    ,
     *   188811.73    ,  195871.88    ,  203195.22    ,  210792.37    ,
     *   218674.54    ,  226853.57    ,  235341.99    ,  244153.10    ,
     *   253301.03    ,
     *   188767.05    ,  195829.94    ,  203155.85    ,  210755.44    ,
     *   218639.90    ,  226821.10    ,  235311.57    ,  244124.63    ,
     *   253274.39    ,
     *   188716.43    ,  195782.42    ,  203111.25    ,  210713.59    ,
     *   218600.66    ,  226784.31    ,  235277.11    ,  244092.37    ,
     *   253244.22    ,
     *   188659.34    ,  195728.83    ,  203060.96    ,  210666.41    ,
     *   218556.41    ,  226742.84    ,  235238.26    ,  244056.00    ,
     *   253210.20    ,
     *   188595.23    ,  195668.66    ,  203004.50    ,  210613.43    ,
     *   218506.73    ,  226696.27    ,  235194.64    ,  244015.17    ,
     *   253172.02    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   188523.55    ,  195601.38    ,  202941.37    ,  210554.22    ,
     *   218451.20    ,  226644.23    ,  235145.89    ,  243969.54    ,
     *   253129.35    ,
     *   188443.71    ,  195526.46    ,  202871.07    ,  210488.28    ,
     *   218389.38    ,  226586.29    ,  235091.62    ,  243918.75    ,
     *   253081.84    ,
     *   188355.13    ,  195443.34    ,  202793.09    ,  210415.13    ,
     *   218320.80    ,  226522.02    ,  235031.43    ,  243862.41    ,
     *   253029.17    ,
     *   188280.24    ,  195373.07    ,  202727.17    ,  210353.31    ,
     *   218262.84    ,  226467.71    ,  234980.57    ,  243814.81    ,
     *   252984.65    ,
     *   188199.46    ,  195297.29    ,  202656.08    ,  210286.65    ,
     *   218200.34    ,  226409.15    ,  234925.73    ,  243763.49    ,
     *   252936.67    ,
     *   188112.49    ,  195215.71    ,  202579.57    ,  210214.90    ,
     *   218133.09    ,  226346.13    ,  234866.72    ,  243708.27    ,
     *   252885.04    ,
     *   188019.05    ,  195128.06    ,  202497.37    ,  210137.82    ,
     *   218060.84    ,  226278.45    ,  234803.34    ,  243648.97    ,
     *   252829.59    ,
     *   187918.81    ,  195034.06    ,  202409.21    ,  210055.18    ,
     *   217983.38    ,  226205.88    ,  234735.40    ,  243585.40    ,
     *   252770.16    ,
     *   187811.47    ,  194933.40    ,  202314.84    ,  209966.70    ,
     *   217900.47    ,  226128.21    ,  234662.68    ,  243517.37    ,
     *   252706.56    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   187696.72    ,  194825.81    ,  202213.97    ,  209872.15    ,
     *   217811.87    ,  226045.22    ,  234584.99    ,  243444.69    ,
     *   252638.62    ,
     *   187574.23    ,  194710.98    ,  202106.33    ,  209771.27    ,
     *   217717.34    ,  225956.69    ,  234502.12    ,  243367.16    ,
     *   252566.15    ,
     *   187443.68    ,  194588.61    ,  201991.63    ,  209663.78    ,
     *   217616.64    ,  225862.39    ,  234413.85    ,  243284.60    ,
     *   252488.98    ,
     *   187304.73    ,  194458.40    ,  201869.60    ,  209549.44    ,
     *   217509.53    ,  225762.09    ,  234319.98    ,  243196.80    ,
     *   252406.92    ,
     *   187157.05    ,  194320.02    ,  201739.94    ,  209427.97    ,
     *   217395.75    ,  225655.56    ,  234220.29    ,  243103.56    ,
     *   252319.80    ,
     *   187000.30    ,  194173.17    ,  201602.37    ,  209299.09    ,
     *   217275.06    ,  225542.57    ,  234114.56    ,  243004.69    ,
     *   252227.41    ,
     *   186834.12    ,  194017.53    ,  201456.58    ,  209162.55    ,
     *   217147.21    ,  225422.89    ,  234002.59    ,  242899.99    ,
     *   252129.58    ,
     *   186658.17    ,  193852.76    ,  201302.28    ,  209018.06    ,
     *   217011.93    ,  225296.28    ,  233884.14    ,  242789.24    ,
     *   252026.11    ,
     *   186472.09    ,  193678.55    ,  201139.16    ,  208865.34    ,
     *   216868.96    ,  225162.49    ,  233759.00    ,  242672.26    ,
     *   251916.82    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   186275.52    ,  193494.56    ,  200966.92    ,  208704.11    ,
     *   216718.06    ,  225021.29    ,  233626.94    ,  242548.82    ,
     *   251801.52    ,
     *   186068.08    ,  193300.44    ,  200785.25    ,  208534.07    ,
     *   216558.95    ,  224872.44    ,  233487.74    ,  242418.72    ,
     *   251680.01    ,
     *   185849.39    ,  193095.86    ,  200593.83    ,  208354.96    ,
     *   216391.36    ,  224715.69    ,  233341.18    ,  242281.75    ,
     *   251552.10    ,
     *   185619.08    ,  192880.46    ,  200392.33    ,  208166.46    ,
     *   216215.04    ,  224550.79    ,  233187.01    ,  242137.71    ,
     *   251417.60    ,
     *   185376.75    ,  192653.89    ,  200180.44    ,  207968.28    ,
     *   216029.69    ,  224377.48    ,  233025.03    ,  241986.37    ,
     *   251276.31    ,
     *   185122.00    ,  192415.78    ,  199957.83    ,  207760.13    ,
     *   215835.06    ,  224195.53    ,  232854.98    ,  241827.53    ,
     *   251128.03    ,
     *   184854.43    ,  192165.78    ,  199724.16    ,  207541.69    ,
     *   215630.86    ,  224004.67    ,  232676.65    ,  241660.98    ,
     *   250972.57    ,
     *   184573.63    ,  191903.50    ,  199479.10    ,  207312.66    ,
     *   215416.81    ,  223804.65    ,  232489.78    ,  241486.48    ,
     *   250809.72    ,
     *   184279.17    ,  191628.57    ,  199222.29    ,  207072.72    ,
     *   215192.63    ,  223595.20    ,  232294.15    ,  241303.83    ,
     *   250639.29    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   183970.62    ,  191340.60    ,  198953.39    ,  206821.57    ,
     *   214958.02    ,  223376.06    ,  232089.51    ,  241112.81    ,
     *   250461.08    ,
     *   183647.54    ,  191039.18    ,  198672.04    ,  206558.86    ,
     *   214712.69    ,  223146.97    ,  231875.63    ,  240913.20    ,
     *   250274.88    ,
     *   183309.47    ,  190723.92    ,  198377.88    ,  206284.29    ,
     *   214456.35    ,  222907.65    ,  231652.25    ,  240704.76    ,
     *   250080.48    ,
     *   182955.95    ,  190394.40    ,  198070.54    ,  205997.51    ,
     *   214188.70    ,  222657.84    ,  231419.12    ,  240487.27    ,
     *   249877.69    ,
     *   182586.50    ,  190050.20    ,  197749.63    ,  205698.18    ,
     *   213909.43    ,  222397.26    ,  231176.00    ,  240260.52    ,
     *   249666.29    ,
     *   182200.63    ,  189690.88    ,  197414.78    ,  205385.96    ,
     *   213618.22    ,  222125.62    ,  230922.64    ,  240024.25    ,
     *   249446.07    ,
     *   181694.43    ,  189219.79    ,  196976.00    ,  204977.03    ,
     *   213236.95    ,  221770.09    ,  230591.12    ,  239715.20    ,
     *   249158.07    ,
     *   181160.78    ,  188723.50    ,  196514.01    ,  204546.69    ,
     *   212835.92    ,  221396.28    ,  230242.68    ,  239390.47    ,
     *   248855.55    ,
     *   180598.59    ,  188201.06    ,  196028.01    ,  204094.23    ,
     *   212414.47    ,  221003.61    ,  229876.80    ,  239049.59    ,
     *   248538.07    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   180006.78    ,  187651.53    ,  195517.14    ,  203618.89    ,
     *   211971.94    ,  220591.48    ,  229492.93    ,  238692.07    ,
     *   248205.20    ,
     *   179384.18    ,  187073.89    ,  194980.53    ,  203119.92    ,
     *   211507.65    ,  220159.28    ,  229090.53    ,  238317.44    ,
     *   247856.49    ,
     *   178729.59    ,  186467.11    ,  194417.27    ,  202596.51    ,
     *   211020.89    ,  219706.39    ,  228669.04    ,  237925.17    ,
     *   247491.50    ,
     *   178041.73    ,  185830.08    ,  193826.41    ,  202047.82    ,
     *   210510.94    ,  219232.15    ,  228227.89    ,  237514.77    ,
     *   247109.77    ,
     *   177319.26    ,  185161.68    ,  193206.97    ,  201473.01    ,
     *   209977.03    ,  218735.91    ,  227766.49    ,  237085.70    ,
     *   246710.80    ,
     *   176560.78    ,  184460.69    ,  192557.92    ,  200871.18    ,
     *   209418.38    ,  218216.97    ,  227284.20    ,  236637.40    ,
     *   246294.12    ,
     *   175764.76    ,  183725.84    ,  191878.15    ,  200241.37    ,
     *   208834.16    ,  217674.59    ,  226780.40    ,  236169.30    ,
     *   245859.20    ,
     *   174929.63    ,  182955.79    ,  191166.53    ,  199582.59    ,
     *   208223.52    ,  217108.02    ,  226254.40    ,  235680.82    ,
     *   245405.51    ,
     *   174053.66    ,  182149.11    ,  190421.82    ,  198893.81    ,
     *   207585.53    ,  216516.46    ,  225705.51    ,  235171.30    ,
     *   244932.50    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   173135.02    ,  181304.24    ,  189642.74    ,  198173.88    ,
     *   206919.22    ,  215899.06    ,  225132.96    ,  234640.10    ,
     *   244439.56    ,
     *   172171.71    ,  180419.54    ,  188827.86    ,  197421.61    ,
     *   206223.55    ,  215254.89    ,  224535.95    ,  234086.48    ,
     *   243926.05    ,
     *   171161.55    ,  179493.18    ,  187975.65    ,  196635.69    ,
     *   205497.36    ,  214582.96    ,  223913.60    ,  233509.67    ,
     *   243391.27    ,
     *   170102.11    ,  178523.16    ,  187084.42    ,  195814.64    ,
     *   204739.41    ,  213882.16    ,  223264.92    ,  232908.79    ,
     *   242834.45    ,
     *   168990.64    ,  177507.18    ,  186152.23    ,  194956.81    ,
     *   203948.24    ,  213151.23    ,  222588.79    ,  232282.84    ,
     *   242254.68    ,
     *   167823.96    ,  176442.60    ,  185176.82    ,  194060.27    ,
     *   203122.15    ,  212388.65    ,  221883.88    ,  231630.64    ,
     *   241650.89    ,
     *   166390.64    ,  175137.35    ,  183982.83    ,  192964.26    ,
     *   202113.39    ,  211458.29    ,  221024.54    ,  230836.07    ,
     *   240915.73    ,
     *   164868.96    ,  173754.80    ,  182720.46    ,  191807.20    ,
     *   201049.74    ,  210478.31    ,  220120.16    ,  230000.46    ,
     *   240143.09    ,
     *   163245.24    ,  172283.15    ,  181379.34    ,  190579.89    ,
     *   199922.95    ,  209441.28    ,  219163.98    ,  229117.66    ,
     *   239327.34    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   163218.80    ,  172259.23    ,  181357.55    ,  190559.97    ,
     *   199904.68    ,  209424.47    ,  219148.48    ,  229103.37    ,
     *   239314.13    ,
     *   163165.92    ,  172211.36    ,  181313.98    ,  190520.13    ,
     *   199868.13    ,  209390.85    ,  219117.50    ,  229074.77    ,
     *   239287.72    ,
     *   162980.72    ,  172043.76    ,  181161.43    ,  190380.66    ,
     *   199740.18    ,  209273.17    ,  219009.06    ,  228974.70    ,
     *   239195.28    ,
     *   162721.82    ,  171809.55    ,  180948.31    ,  190185.86    ,
     *   199561.51    ,  209108.87    ,  218857.66    ,  228835.00    ,
     *   239066.26    ,
     *   162460.71    ,  171573.43    ,  180733.52    ,  189989.58    ,
     *   199381.52    ,  208943.37    ,  218705.20    ,  228694.34    ,
     *   238936.35    ,
     *   162197.35    ,  171335.38    ,  180517.04    ,  189791.81    ,
     *   199200.20    ,  208776.68    ,  218551.65    ,  228552.69    ,
     *   238805.55    ,
     *   161931.72    ,  171095.38    ,  180298.85    ,  189592.53    ,
     *   199017.53    ,  208608.79    ,  218397.02    ,  228410.06    ,
     *   238673.86    ,
     *   161663.82    ,  170853.41    ,  180078.96    ,  189391.74    ,
     *   198833.53    ,  208439.70    ,  218241.30    ,  228266.44    ,
     *   238541.27    ,
     *   161393.61    ,  170609.47    ,  179857.34    ,  189189.43    ,
     *   198648.16    ,  208269.38    ,  218084.48    ,  228121.83    ,
     *   238407.77    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   161121.08    ,  170363.53    ,  179633.98    ,  188985.59    ,
     *   198461.43    ,  208097.84    ,  217926.56    ,  227976.22    ,
     *   238273.37    ,
     *   160846.20    ,  170115.59    ,  179408.87    ,  188780.20    ,
     *   198273.32    ,  207925.06    ,  217767.52    ,  227829.60    ,
     *   238138.05    ,
     *   160568.96    ,  169865.61    ,  179181.99    ,  188573.25    ,
     *   198083.83    ,  207751.05    ,  217607.37    ,  227681.96    ,
     *   238001.81    ,
     *   160289.33    ,  169613.60    ,  178953.34    ,  188364.74    ,
     *   197892.95    ,  207575.79    ,  217446.09    ,  227533.31    ,
     *   237864.64    ,
     *   158818.72    ,  168289.97    ,  177753.67    ,  187271.65    ,
     *   196892.95    ,  206658.12    ,  216602.02    ,  226755.63    ,
     *   237147.28    ,
     *   157282.15    ,  166910.13    ,  176505.25    ,  186135.74    ,
     *   195854.94    ,  205706.45    ,  215727.36    ,  225950.27    ,
     *   236404.79    ,
     *   155676.80    ,  165471.89    ,  175206.35    ,  184955.57    ,
     *   194777.71    ,  204719.76    ,  214821.20    ,  225116.46    ,
     *   235636.50    ,
     *   153999.85    ,  163973.08    ,  173855.22    ,  183729.71    ,
     *   193660.08    ,  203697.02    ,  213882.67    ,  224253.42    ,
     *   234841.71    ,
     *   152248.54    ,  162411.57    ,  172450.16    ,  182456.77    ,
     *   192500.87    ,  202637.22    ,  212910.89    ,  223360.38    ,
     *   234019.74    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   150420.25    ,  160785.33    ,  170989.54    ,  181135.39    ,
     *   191298.93    ,  201539.40    ,  211905.02    ,  222436.61    ,
     *   233169.96    ,
     *   148512.58    ,  159092.48    ,  169471.83    ,  179764.32    ,
     *   190053.21    ,  200402.62    ,  210864.25    ,  221481.40    ,
     *   232291.72    ,
     *   146523.47    ,  157331.34    ,  167895.65    ,  178342.39    ,
     *   188762.69    ,  199226.03    ,  209787.82    ,  220494.08    ,
     *   231384.43    ,
     *   144451.33    ,  155500.51    ,  166259.81    ,  176868.55    ,
     *   187426.48    ,  198008.83    ,  208675.04    ,  219474.02    ,
     *   230447.53    ,
     *   142295.19    ,  153599.00    ,  164563.35    ,  175341.96    ,
     *   186043.81    ,  196750.34    ,  207525.28    ,  218420.66    ,
     *   229480.51    ,
     *   140054.96    ,  151626.32    ,  162805.66    ,  173761.97    ,
     *   184614.06    ,  195449.97    ,  206338.02    ,  217333.51    ,
     *   228482.93    ,
     *   137731.61    ,  149582.58    ,  160986.52    ,  172128.23    ,
     *   183136.82    ,  194107.29    ,  205112.81    ,  216212.17    ,
     *   227454.40    ,
     *   135327.46    ,  147468.71    ,  159106.20    ,  170440.70    ,
     *   181611.91    ,  192722.05    ,  203849.39    ,  215056.34    ,
     *   226394.63    ,
     *   132846.46    ,  145286.57    ,  157165.58    ,  168699.74    ,
     *   180039.40    ,  191294.20    ,  202547.61    ,  213865.84    ,
     *   225303.41    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   130294.47    ,  143039.15    ,  155166.23    ,  166906.18    ,
     *   178419.74    ,  189823.92    ,  201207.52    ,  212640.63    ,
     *   224180.66    ,
     *   127679.49    ,  140730.72    ,  153110.54    ,  165061.41    ,
     *   176753.71    ,  188311.66    ,  199829.37    ,  211380.83    ,
     *   223026.41    ,
     *   125011.81    ,  138367.00    ,  151001.82    ,  163167.42    ,
     *   175042.56    ,  186758.22    ,  198413.65    ,  210086.76    ,
     *   221840.86    ,
     *   122304.11    ,  135955.25    ,  148844.42    ,  161226.90    ,
     *   173288.01    ,  185164.72    ,  196961.11    ,  208758.91    ,
     *   220624.34    ,
     *   119571.29    ,  133504.36    ,  146643.77    ,  159243.31    ,
     *   171492.33    ,  183532.69    ,  195472.83    ,  207398.04    ,
     *   219377.40    ,
     *   116830.19    ,  131024.79    ,  144406.50    ,  157220.93    ,
     *   169658.39    ,  181864.10    ,  193950.19    ,  206005.15    ,
     *   218100.76    ,
     *   114099.08    ,  128528.49    ,  142140.36    ,  155164.93    ,
     *   167789.69    ,  180161.41    ,  192394.94    ,  204581.52    ,
     *   216795.38    ,
     *   111396.90    ,  126028.60    ,  139854.22    ,  153081.32    ,
     *   165890.40    ,  178427.58    ,  190809.22    ,  203128.75    ,
     *   215462.47    ,
     *   108742.54    ,  123539.18    ,  137557.97    ,  150976.98    ,
     *   163965.38    ,  176666.08    ,  189195.60    ,  201648.75    ,
     *   214103.50    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   106153.86    ,  121074.72    ,  135262.28    ,  148859.60    ,
     *   162020.16    ,  174880.95    ,  187557.08    ,  200143.79    ,
     *   212720.21    ,
     *   103646.98    ,  118649.64    ,  132978.42    ,  146737.56    ,
     *   160060.92    ,  173076.79    ,  185897.11    ,  198616.50    ,
     *   211314.66    ,
     *   101235.56    ,  116277.79    ,  130717.91    ,  144619.79    ,
     *   158094.41    ,  171258.70    ,  184219.56    ,  197069.90    ,
     *   209889.20    ,
     *   98930.486    ,  113971.96    ,  128492.24    ,  142515.63    ,
     *   156127.93    ,  169432.28    ,  182528.80    ,  195507.38    ,
     *   208446.50    ,
     *   96739.663    ,  111743.46    ,  126312.52    ,  140434.55    ,
     *   154169.11    ,  167603.60    ,  180829.57    ,  193932.68    ,
     *   206989.59    ,
     *   94668.175    ,  109601.84    ,  124189.14    ,  138386.01    ,
     *   152225.90    ,  165779.08    ,  179127.03    ,  192349.95    ,
     *   205521.77    ,
     *   92718.579    ,  107554.71    ,  122131.53    ,  136379.15    ,
     *   150306.31    ,  163965.41    ,  177426.66    ,  190763.64    ,
     *   204046.69    ,
     *   90891.338    ,  105607.76    ,  120147.97    ,  134422.67    ,
     *   148418.32    ,  162169.48    ,  175734.21    ,  189178.53    ,
     *   202568.29    ,
     *   89185.275    ,  103764.86    ,  118245.40    ,  132524.55    ,
     *   146569.68    ,  160398.23    ,  174055.67    ,  187599.63    ,
     *   201090.78    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   87598.027    ,  102028.21    ,  116429.43    ,  130691.97    ,
     *   144767.79    ,  158658.56    ,  172397.11    ,  186032.20    ,
     *   199618.62    ,
     *   86126.431    ,  100398.65    ,  114704.34    ,  128931.18    ,
     *   143019.56    ,  156957.16    ,  170764.67    ,  184481.62    ,
     *   198156.48    ,
     *   84766.839    ,  98875.915    ,  113073.16    ,  127247.48    ,
     *   141331.28    ,  155300.50    ,  169164.40    ,  182953.37    ,
     *   196709.16    ,
     *   83515.373    ,  97458.871    ,  111537.83    ,  125645.16    ,
     *   139708.59    ,  153694.61    ,  167602.24    ,  181452.95    ,
     *   195281.63    ,
     *   82368.100    ,  96145.786    ,  110099.35    ,  124127.59    ,
     *   138156.39    ,  152145.12    ,  166083.88    ,  179985.78    ,
     *   193878.86    ,
     *   81321.169    ,  94934.517    ,  108757.94    ,  122697.29    ,
     *   136678.85    ,  150657.13    ,  164614.76    ,  178557.21    ,
     *   192505.86    ,
     *   80370.894    ,  93822.684    ,  107513.20    ,  121355.98    ,
     *   135279.44    ,  149235.17    ,  163199.92    ,  177172.35    ,
     *   191167.59    ,
     *   79513.818    ,  92807.794    ,  106364.29    ,  120104.74    ,
     *   133960.94    ,  147883.26    ,  161844.02    ,  175836.12    ,
     *   189868.88    ,
     *   78746.747    ,  91887.347    ,  105310.06    ,  118944.11    ,
     *   132725.51    ,  146604.81    ,  160551.32    ,  174553.15    ,
     *   188614.44    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   78066.767    ,  91058.908    ,  104349.13    ,  117874.17    ,
     *   131574.77    ,  145402.74    ,  159325.61    ,  173327.75    ,
     *   187408.77    ,
     *   77471.257    ,  90320.161    ,  103480.02    ,  116894.68    ,
     *   130509.85    ,  144279.45    ,  158170.26    ,  172163.91    ,
     *   186256.18    ,
     *   76957.885    ,  89668.945    ,  102701.20    ,  116005.15    ,
     *   129531.52    ,  143236.89    ,  157088.22    ,  171065.25    ,
     *   185160.68    ,
     *   76524.604    ,  89103.279    ,  102011.18    ,  115204.93    ,
     *   128640.21    ,  142276.63    ,  156082.03    ,  170035.06    ,
     *   184126.05    ,
     *   76169.645    ,  88621.380    ,  101408.51    ,  114493.27    ,
     *   127836.10    ,  141399.89    ,  155153.86    ,  169076.30    ,
     *   183155.78    ,
     *   75891.503    ,  88221.669    ,  100891.85    ,  113869.37    ,
     *   127119.20    ,  140607.59    ,  154305.56    ,  168191.57    ,
     *   182253.08    ,
     *   75688.926    ,  87902.777    ,  100459.97    ,  113332.43    ,
     *   126489.39    ,  139900.45    ,  153538.68    ,  167383.22    ,
     *   181420.89    ,
     *   75560.899    ,  87663.542    ,  100111.79    ,  112881.71    ,
     *   125946.48    ,  139278.99    ,  152854.54    ,  166653.28    ,
     *   180661.88    ,
     *   75506.637    ,  87503.008    ,  99846.376    ,  112516.51    ,
     *   125490.24    ,  138743.60    ,  152254.24    ,  166003.57    ,
     *   179978.48    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   75525.566    ,  87420.418    ,  99662.948    ,  112236.23    ,
     *   125120.43    ,  138294.60    ,  151738.72    ,  165435.68    ,
     *   179372.90    ,
     *   75617.313    ,  87415.210    ,  99560.890    ,  112040.37    ,
     *   124836.85    ,  137932.23    ,  151308.79    ,  164951.03    ,
     *   178847.14    ,
     *   75781.698    ,  87487.010    ,  99539.750    ,  111928.54    ,
     *   124639.35    ,  137656.71    ,  150965.18    ,  164550.89    ,
     *   178403.02    ,
     *   76018.717    ,  87635.626    ,  99599.237    ,  111900.48    ,
     *   124527.84    ,  137468.28    ,  150708.53    ,  164236.42    ,
     *   178042.21    ,
     *   76328.539    ,  87861.036    ,  99739.221    ,  111956.08    ,
     *   124502.33    ,  137367.20    ,  150539.48    ,  164008.69    ,
     *   177766.28    ,
     *   76711.493    ,  88163.388    ,  99959.731    ,  112095.32    ,
     *   124562.90    ,  137353.76    ,  150458.64    ,  163868.71    ,
     *   177576.65    ,
     *   77168.061    ,  88542.989    ,  100260.95    ,  112318.36    ,
     *   124709.76    ,  137428.34    ,  150466.64    ,  163817.45    ,
     *   177474.70    ,
     *   77698.874    ,  89000.299    ,  100643.22    ,  112625.47    ,
     *   124943.22    ,  137591.36    ,  150564.15    ,  163855.88    ,
     *   177461.75    ,
     *   78304.700    ,  89535.928    ,  101107.02    ,  113017.07    ,
     *   125263.70    ,  137843.35    ,  150751.85    ,  163984.95    ,
     *   177539.08    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   78986.446    ,  90150.627    ,  101652.99    ,  113493.72    ,
     *   125671.74    ,  138184.93    ,  151030.52    ,  164205.65    ,
     *   177707.95    ,
     *   79745.147    ,  90845.289    ,  102281.88    ,  114056.10    ,
     *   126168.03    ,  138616.80    ,  151400.98    ,  164518.99    ,
     *   177969.63    ,
     *   80581.966    ,  91620.939    ,  102994.61    ,  114705.05    ,
     *   126753.34    ,  139139.79    ,  151864.16    ,  164926.06    ,
     *   178325.41    ,
     *   81498.189    ,  92478.731    ,  103792.23    ,  115441.51    ,
     *   127428.59    ,  139754.81    ,  152421.03    ,  165427.98    ,
     *   178776.60    ,
     *   82495.222    ,  93419.952    ,  104675.90    ,  116266.58    ,
     *   128194.83    ,  140462.92    ,  153072.71    ,  166025.94    ,
     *   179324.57    ,
     *   83574.589    ,  94446.008    ,  105646.93    ,  117181.48    ,
     *   129053.22    ,  141265.26    ,  153820.37    ,  166721.23    ,
     *   179970.72    ,
     *   84737.930    ,  95558.433    ,  106706.75    ,  118187.56    ,
     *   130005.06    ,  142163.11    ,  154665.32    ,  167515.21    ,
     *   180716.55    ,
     *   85987.001    ,  96758.879    ,  107856.92    ,  119286.28    ,
     *   131051.76    ,  143157.86    ,  155608.94    ,  168409.34    ,
     *   181563.59    ,
     *   87323.670    ,  98049.119    ,  109099.13    ,  120479.27    ,
     *   132194.86    ,  144251.02    ,  156652.77    ,  169405.17    ,
     *   182513.49    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   262941.80    ,  272799.97    ,  283043.43    ,  293690.24    ,
     *   304759.62    ,  316272.00    ,  328249.03    ,  340713.66    ,
     *   353690.14    ,
     *   262941.60    ,  272799.78    ,  283043.25    ,  293690.07    ,
     *   304759.47    ,  316271.86    ,  328248.90    ,  340713.54    ,
     *   353690.02    ,
     *   262941.31    ,  272799.51    ,  283043.00    ,  293689.84    ,
     *   304759.25    ,  316271.66    ,  328248.71    ,  340713.37    ,
     *   353689.87    ,
     *   262940.90    ,  272799.13    ,  283042.65    ,  293689.51    ,
     *   304758.95    ,  316271.38    ,  328248.45    ,  340713.13    ,
     *   353689.64    ,
     *   262940.35    ,  272798.62    ,  283042.17    ,  293689.06    ,
     *   304758.53    ,  316270.99    ,  328248.09    ,  340712.79    ,
     *   353689.34    ,
     *   262939.60    ,  272797.92    ,  283041.51    ,  293688.46    ,
     *   304757.97    ,  316270.46    ,  328247.61    ,  340712.35    ,
     *   353688.92    ,
     *   262938.60    ,  272796.98    ,  283040.64    ,  293687.65    ,
     *   304757.21    ,  316269.77    ,  328246.96    ,  340711.75    ,
     *   353688.37    ,
     *   262937.29    ,  272795.76    ,  283039.50    ,  293686.59    ,
     *   304756.23    ,  316268.85    ,  328246.11    ,  340710.96    ,
     *   353687.65    ,
     *   262935.60    ,  272794.18    ,  283038.03    ,  293685.21    ,
     *   304754.95    ,  316267.67    ,  328245.02    ,  340709.95    ,
     *   353686.72    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   262933.43    ,  272792.16    ,  283036.15    ,  293683.46    ,
     *   304753.33    ,  316266.16    ,  328243.62    ,  340708.66    ,
     *   353685.53    ,
     *   262930.71    ,  272789.62    ,  283033.78    ,  293681.25    ,
     *   304751.27    ,  316264.25    ,  328241.86    ,  340707.03    ,
     *   353684.02    ,
     *   262927.31    ,  272786.44    ,  283030.82    ,  293678.50    ,
     *   304748.71    ,  316261.87    ,  328239.66    ,  340705.00    ,
     *   353682.15    ,
     *   262923.11    ,  272782.53    ,  283027.16    ,  293675.10    ,
     *   304745.55    ,  316258.94    ,  328236.94    ,  340702.49    ,
     *   353679.84    ,
     *   262917.98    ,  272777.74    ,  283022.70    ,  293670.94    ,
     *   304741.69    ,  316255.36    ,  328233.62    ,  340699.42    ,
     *   353677.01    ,
     *   262911.78    ,  272771.94    ,  283017.30    ,  293665.91    ,
     *   304737.01    ,  316251.02    ,  328229.60    ,  340695.71    ,
     *   353673.59    ,
     *   262904.32    ,  272764.99    ,  283010.81    ,  293659.88    ,
     *   304731.40    ,  316245.81    ,  328224.78    ,  340691.25    ,
     *   353669.48    ,
     *   262895.45    ,  272756.71    ,  283003.09    ,  293652.69    ,
     *   304724.72    ,  316239.61    ,  328219.04    ,  340685.95    ,
     *   353664.59    ,
     *   262884.97    ,  272746.92    ,  282993.97    ,  293644.19    ,
     *   304716.83    ,  316232.29    ,  328212.26    ,  340679.68    ,
     *   353658.82    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   262872.67    ,  272735.44    ,  282983.26    ,  293634.23    ,
     *   304707.56    ,  316223.70    ,  328204.30    ,  340672.33    ,
     *   353652.04    ,
     *   262858.33    ,  272722.06    ,  282970.79    ,  293622.62    ,
     *   304696.77    ,  316213.68    ,  328195.03    ,  340663.76    ,
     *   353644.14    ,
     *   262841.74    ,  272706.57    ,  282956.35    ,  293609.18    ,
     *   304684.28    ,  316202.09    ,  328184.29    ,  340653.84    ,
     *   353635.00    ,
     *   262822.64    ,  272688.74    ,  282939.73    ,  293593.70    ,
     *   304669.90    ,  316188.75    ,  328171.94    ,  340642.43    ,
     *   353624.48    ,
     *   262800.78    ,  272668.33    ,  282920.71    ,  293576.00    ,
     *   304653.44    ,  316173.48    ,  328157.80    ,  340629.36    ,
     *   353612.44    ,
     *   262775.89    ,  272645.10    ,  282899.05    ,  293555.84    ,
     *   304634.70    ,  316156.09    ,  328141.70    ,  340614.49    ,
     *   353598.73    ,
     *   262747.69    ,  272618.79    ,  282874.52    ,  293533.00    ,
     *   304613.48    ,  316136.40    ,  328123.47    ,  340597.64    ,
     *   353583.20    ,
     *   262715.91    ,  272589.12    ,  282846.87    ,  293507.26    ,
     *   304589.55    ,  316114.21    ,  328102.92    ,  340578.65    ,
     *   353565.70    ,
     *   262680.24    ,  272555.83    ,  282815.84    ,  293478.37    ,
     *   304562.71    ,  316089.30    ,  328079.85    ,  340557.34    ,
     *   353546.06    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   262640.37    ,  272518.62    ,  282781.15    ,  293446.09    ,
     *   304532.70    ,  316061.46    ,  328054.08    ,  340533.53    ,
     *   353524.12    ,
     *   262595.99    ,  272477.20    ,  282742.55    ,  293410.16    ,
     *   304499.31    ,  316030.48    ,  328025.39    ,  340507.03    ,
     *   353499.69    ,
     *   262546.77    ,  272431.28    ,  282699.74    ,  293370.31    ,
     *   304462.28    ,  315996.14    ,  327993.59    ,  340477.65    ,
     *   353472.62    ,
     *   262505.19    ,  272392.47    ,  282663.58    ,  293336.65    ,
     *   304431.00    ,  315967.12    ,  327966.72    ,  340452.83    ,
     *   353449.74    ,
     *   262460.36    ,  272350.64    ,  282624.59    ,  293300.37    ,
     *   304397.29    ,  315935.84    ,  327937.77    ,  340426.08    ,
     *   353425.09    ,
     *   262412.14    ,  272305.64    ,  282582.65    ,  293261.34    ,
     *   304361.02    ,  315902.19    ,  327906.62    ,  340397.30    ,
     *   353398.57    ,
     *   262360.35    ,  272257.32    ,  282537.62    ,  293219.43    ,
     *   304322.07    ,  315866.07    ,  327873.17    ,  340366.41    ,
     *   353370.10    ,
     *   262304.83    ,  272205.52    ,  282489.35    ,  293174.51    ,
     *   304280.34    ,  315827.36    ,  327837.33    ,  340333.30    ,
     *   353339.59    ,
     *   262245.43    ,  272150.10    ,  282437.71    ,  293126.45    ,
     *   304235.68    ,  315785.94    ,  327798.99    ,  340297.88    ,
     *   353306.96    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   262181.98    ,  272090.91    ,  282382.54    ,  293075.12    ,
     *   304187.99    ,  315741.70    ,  327758.04    ,  340260.06    ,
     *   353272.10    ,
     *   262114.31    ,  272027.77    ,  282323.72    ,  293020.38    ,
     *   304137.14    ,  315694.54    ,  327714.38    ,  340219.73    ,
     *   353234.94    ,
     *   262042.24    ,  271960.55    ,  282261.09    ,  292962.11    ,
     *   304082.99    ,  315644.33    ,  327667.90    ,  340176.80    ,
     *   353195.39    ,
     *   261965.62    ,  271889.08    ,  282194.50    ,  292900.15    ,
     *   304025.44    ,  315590.95    ,  327618.50    ,  340131.17    ,
     *   353153.34    ,
     *   261884.27    ,  271813.20    ,  282123.81    ,  292834.38    ,
     *   303964.34    ,  315534.29    ,  327566.06    ,  340082.73    ,
     *   353108.72    ,
     *   261798.02    ,  271732.76    ,  282048.87    ,  292764.67    ,
     *   303899.58    ,  315474.24    ,  327510.47    ,  340031.40    ,
     *   353061.42    ,
     *   261706.69    ,  271647.58    ,  281969.53    ,  292690.86    ,
     *   303831.03    ,  315410.67    ,  327451.64    ,  339977.07    ,
     *   353011.37    ,
     *   261610.10    ,  271557.52    ,  281885.64    ,  292612.83    ,
     *   303758.55    ,  315343.46    ,  327389.44    ,  339919.63    ,
     *   352958.46    ,
     *   261508.10    ,  271462.40    ,  281797.05    ,  292530.42    ,
     *   303682.02    ,  315272.50    ,  327323.78    ,  339858.99    ,
     *   352902.60    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   261400.48    ,  271362.07    ,  281703.61    ,  292443.52    ,
     *   303601.31    ,  315197.67    ,  327254.53    ,  339795.05    ,
     *   352843.70    ,
     *   261287.09    ,  271256.35    ,  281605.16    ,  292351.96    ,
     *   303516.29    ,  315118.85    ,  327181.60    ,  339727.71    ,
     *   352781.67    ,
     *   261167.74    ,  271145.09    ,  281501.56    ,  292255.62    ,
     *   303426.83    ,  315035.92    ,  327104.86    ,  339656.86    ,
     *   352716.42    ,
     *   261042.25    ,  271028.12    ,  281392.66    ,  292154.35    ,
     *   303332.79    ,  314948.76    ,  327024.22    ,  339582.41    ,
     *   352647.84    ,
     *   260910.43    ,  270905.27    ,  281278.28    ,  292048.01    ,
     *   303234.06    ,  314857.25    ,  326939.56    ,  339504.25    ,
     *   352575.86    ,
     *   260772.12    ,  270776.37    ,  281158.30    ,  291936.45    ,
     *   303130.50    ,  314761.26    ,  326850.76    ,  339422.28    ,
     *   352500.37    ,
     *   260627.13    ,  270641.27    ,  281032.54    ,  291819.55    ,
     *   303021.98    ,  314660.69    ,  326757.73    ,  339336.41    ,
     *   352421.29    ,
     *   260475.27    ,  270499.78    ,  280900.86    ,  291697.14    ,
     *   302908.36    ,  314555.40    ,  326660.34    ,  339246.52    ,
     *   352338.53    ,
     *   260316.36    ,  270351.74    ,  280763.09    ,  291569.10    ,
     *   302789.52    ,  314445.28    ,  326558.50    ,  339152.52    ,
     *   352251.98    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   260150.21    ,  270196.98    ,  280619.09    ,  291435.27    ,
     *   302665.33    ,  314330.21    ,  326452.08    ,  339054.31    ,
     *   352161.55    ,
     *   259976.65    ,  270035.33    ,  280468.70    ,  291295.52    ,
     *   302535.64    ,  314210.07    ,  326340.97    ,  338951.78    ,
     *   352067.17    ,
     *   259795.47    ,  269866.62    ,  280311.75    ,  291149.69    ,
     *   302400.34    ,  314084.73    ,  326225.08    ,  338844.84    ,
     *   351968.72    ,
     *   259606.50    ,  269690.67    ,  280148.10    ,  290997.65    ,
     *   302259.29    ,  313954.07    ,  326104.28    ,  338733.38    ,
     *   351866.13    ,
     *   259409.54    ,  269507.32    ,  279977.58    ,  290839.25    ,
     *   302112.35    ,  313817.98    ,  325978.46    ,  338617.30    ,
     *   351759.29    ,
     *   259204.40    ,  269316.38    ,  279800.03    ,  290674.34    ,
     *   301959.39    ,  313676.33    ,  325847.52    ,  338496.51    ,
     *   351648.12    ,
     *   258936.19    ,  269066.78    ,  279567.96    ,  290458.83    ,
     *   301759.52    ,  313491.26    ,  325676.45    ,  338338.72    ,
     *   351502.91    ,
     *   258654.50    ,  268804.70    ,  279324.35    ,  290232.64    ,
     *   301549.77    ,  313297.07    ,  325496.99    ,  338173.20    ,
     *   351350.61    ,
     *   258358.97    ,  268529.79    ,  279068.86    ,  289995.46    ,
     *   301329.88    ,  313093.52    ,  325308.89    ,  337999.74    ,
     *   351191.03    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   258049.20    ,  268241.71    ,  278801.18    ,  289747.01    ,
     *   301099.58    ,  312880.36    ,  325111.95    ,  337818.14    ,
     *   351023.97    ,
     *   257724.78    ,  267940.08    ,  278520.98    ,  289486.99    ,
     *   300858.59    ,  312657.34    ,  324905.93    ,  337628.21    ,
     *   350849.27    ,
     *   257385.31    ,  267624.53    ,  278227.92    ,  289215.09    ,
     *   300606.64    ,  312424.23    ,  324690.61    ,  337429.72    ,
     *   350666.73    ,
     *   257030.36    ,  267294.69    ,  277921.66    ,  288931.00    ,
     *   300343.45    ,  312180.75    ,  324465.75    ,  337222.48    ,
     *   350476.16    ,
     *   256659.52    ,  266950.18    ,  277601.84    ,  288634.41    ,
     *   300068.72    ,  311926.64    ,  324231.12    ,  337006.26    ,
     *   350277.36    ,
     *   256272.33    ,  266590.57    ,  277268.11    ,  288324.98    ,
     *   299782.17    ,  311661.65    ,  323986.48    ,  336780.85    ,
     *   350070.14    ,
     *   255868.33    ,  266215.48    ,  276920.09    ,  288002.38    ,
     *   299483.48    ,  311385.49    ,  323731.57    ,  336546.02    ,
     *   349854.30    ,
     *   255447.05    ,  265824.46    ,  276557.39    ,  287666.25    ,
     *   299172.33    ,  311097.87    ,  323466.13    ,  336301.53    ,
     *   349629.61    ,
     *   255007.98    ,  265417.05    ,  276179.60    ,  287316.24    ,
     *   298848.40    ,  310798.49    ,  323189.90    ,  336047.14    ,
     *   349395.86    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   254550.58    ,  264992.78    ,  275786.29    ,  286951.93    ,
     *   298511.33    ,  310487.03    ,  322902.57    ,  335782.58    ,
     *   349152.81    ,
     *   254074.29    ,  264551.14    ,  275377.00    ,  286572.92    ,
     *   298160.74    ,  310163.15    ,  322603.84    ,  335507.58    ,
     *   348900.21    ,
     *   253578.47    ,  264091.55    ,  274951.21    ,  286178.75    ,
     *   297796.20    ,  309826.46    ,  322293.37    ,  335221.81    ,
     *   348637.77    ,
     *   253062.42    ,  263613.38    ,  274508.35    ,  285768.89    ,
     *   297417.26    ,  309476.55    ,  321970.77    ,  334924.94    ,
     *   348365.18    ,
     *   252525.34    ,  263115.91    ,  274047.76    ,  285342.74    ,
     *   297023.36    ,  309112.92    ,  321635.59    ,  334616.56    ,
     *   348082.08    ,
     *   251966.26    ,  262598.26    ,  273568.65    ,  284899.59    ,
     *   296613.86    ,  308734.97    ,  321287.29    ,  334296.17    ,
     *   347788.01    ,
     *   251285.85    ,  261968.55    ,  272986.04    ,  284360.90    ,
     *   296116.22    ,  308275.79    ,  320864.24    ,  333907.12    ,
     *   347430.99    ,
     *   250571.15    ,  261307.40    ,  272374.61    ,  283795.75    ,
     *   295594.31    ,  307794.37    ,  320420.81    ,  333499.42    ,
     *   347056.95    ,
     *   249816.99    ,  260610.11    ,  271730.01    ,  283200.19    ,
     *   295044.49    ,  307287.35    ,  319953.95    ,  333070.29    ,
     *   346663.35    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   249804.78    ,  260598.82    ,  271719.58    ,  283190.55    ,
     *   295035.60    ,  307279.16    ,  319946.40    ,  333063.36    ,
     *   346656.99    ,
     *   249780.37    ,  260576.26    ,  271698.73    ,  283171.29    ,
     *   295017.81    ,  307262.76    ,  319931.31    ,  333049.48    ,
     *   346644.27    ,
     *   249694.95    ,  260497.30    ,  271625.75    ,  283103.88    ,
     *   294955.60    ,  307205.40    ,  319878.50    ,  333000.95    ,
     *   346599.75    ,
     *   249575.71    ,  260387.09    ,  271523.91    ,  283009.81    ,
     *   294868.78    ,  307125.36    ,  319804.81    ,  332933.23    ,
     *   346537.65    ,
     *   249455.68    ,  260276.15    ,  271421.40    ,  282915.12    ,
     *   294781.39    ,  307044.80    ,  319730.65    ,  332865.08    ,
     *   346475.16    ,
     *   249334.83    ,  260164.47    ,  271318.21    ,  282819.82    ,
     *   294693.44    ,  306963.72    ,  319656.01    ,  332796.49    ,
     *   346412.27    ,
     *   249213.16    ,  260052.05    ,  271214.33    ,  282723.89    ,
     *   294604.91    ,  306882.12    ,  319580.90    ,  332727.47    ,
     *   346348.98    ,
     *   249090.68    ,  259938.88    ,  271109.78    ,  282627.34    ,
     *   294515.82    ,  306799.99    ,  319505.30    ,  332658.01    ,
     *   346285.29    ,
     *   248967.37    ,  259824.95    ,  271004.53    ,  282530.15    ,
     *   294426.14    ,  306717.34    ,  319429.23    ,  332588.12    ,
     *   346221.21    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   248843.23    ,  259710.26    ,  270898.59    ,  282432.33    ,
     *   294335.89    ,  306634.16    ,  319352.67    ,  332517.78    ,
     *   346156.72    ,
     *   248718.26    ,  259594.82    ,  270791.95    ,  282333.88    ,
     *   294245.06    ,  306550.44    ,  319275.62    ,  332446.99    ,
     *   346091.82    ,
     *   248592.45    ,  259478.61    ,  270684.62    ,  282234.78    ,
     *   294153.63    ,  306466.19    ,  319198.09    ,  332375.76    ,
     *   346026.52    ,
     *   248465.80    ,  259361.63    ,  270576.58    ,  282135.04    ,
     *   294061.62    ,  306381.40    ,  319120.06    ,  332304.08    ,
     *   345960.81    ,
     *   247803.59    ,  258750.15    ,  270011.96    ,  281613.89    ,
     *   293580.94    ,  305938.50    ,  318712.54    ,  331929.76    ,
     *   345617.71    ,
     *   247118.53    ,  258117.81    ,  269428.29    ,  281075.33    ,
     *   293084.34    ,  305481.05    ,  318291.73    ,  331543.31    ,
     *   345263.57    ,
     *   246409.98    ,  257464.07    ,  268825.08    ,  280518.90    ,
     *   292571.41    ,  305008.68    ,  317857.29    ,  331144.45    ,
     *   344898.12    ,
     *   245677.33    ,  256788.37    ,  268201.83    ,  279944.18    ,
     *   292041.75    ,  304521.04    ,  317408.92    ,  330732.87    ,
     *   344521.11    ,
     *   244920.00    ,  256090.18    ,  267558.06    ,  279350.72    ,
     *   291494.99    ,  304017.77    ,  316946.29    ,  330308.31    ,
     *   344132.29    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   244137.40    ,  255368.99    ,  266893.31    ,  278738.11    ,
     *   290930.74    ,  303498.54    ,  316469.10    ,  329870.48    ,
     *   343731.40    ,
     *   243328.96    ,  254624.28    ,  266207.13    ,  278105.95    ,
     *   290348.64    ,  302963.02    ,  315977.05    ,  329419.12    ,
     *   343318.22    ,
     *   242494.15    ,  253855.58    ,  265499.08    ,  277453.83    ,
     *   289748.34    ,  302410.88    ,  315469.85    ,  328953.97    ,
     *   342892.51    ,
     *   241632.48    ,  253062.44    ,  264768.76    ,  276781.40    ,
     *   289129.49    ,  301841.84    ,  314947.24    ,  328474.79    ,
     *   342454.05    ,
     *   240743.47    ,  252244.43    ,  264015.79    ,  276088.30    ,
     *   288491.79    ,  301255.60    ,  314408.96    ,  327981.35    ,
     *   342002.65    ,
     *   239826.73    ,  251401.19    ,  263239.81    ,  275374.23    ,
     *   287834.96    ,  300651.90    ,  313854.78    ,  327473.45    ,
     *   341538.11    ,
     *   238881.88    ,  250532.37    ,  262440.53    ,  274638.90    ,
     *   287158.73    ,  300030.52    ,  313284.49    ,  326950.89    ,
     *   341060.27    ,
     *   237908.65    ,  249637.72    ,  261617.69    ,  273882.08    ,
     *   286462.89    ,  299391.25    ,  312697.90    ,  326413.50    ,
     *   340568.98    ,
     *   236906.82    ,  248717.01    ,  260771.09    ,  273103.57    ,
     *   285747.25    ,  298733.93    ,  312094.86    ,  325861.16    ,
     *   340064.12    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   235876.28    ,  247770.12    ,  259900.59    ,  272303.23    ,
     *   285011.69    ,  298058.42    ,  311475.25    ,  325293.75    ,
     *   339545.60    ,
     *   234817.02    ,  246797.00    ,  259006.11    ,  271480.98    ,
     *   284256.11    ,  297364.66    ,  310839.00    ,  324711.21    ,
     *   339013.34    ,
     *   233729.14    ,  245797.70    ,  258087.69    ,  270636.83    ,
     *   283480.50    ,  296652.59    ,  310186.07    ,  324113.49    ,
     *   338467.33    ,
     *   232612.87    ,  244772.37    ,  257145.41    ,  269770.83    ,
     *   282684.90    ,  295922.26    ,  309516.48    ,  323500.62    ,
     *   337907.57    ,
     *   231468.60    ,  243721.31    ,  256179.49    ,  268883.13    ,
     *   281869.43    ,  295173.75    ,  308830.30    ,  322872.65    ,
     *   337334.13    ,
     *   230296.87    ,  242644.91    ,  255190.25    ,  267973.99    ,
     *   281034.28    ,  294407.23    ,  308127.67    ,  322229.70    ,
     *   336747.09    ,
     *   229098.43    ,  241543.76    ,  254178.13    ,  267043.77    ,
     *   280179.74    ,  293622.92    ,  307408.79    ,  321571.95    ,
     *   336146.63    ,
     *   227874.18    ,  240418.57    ,  253143.70    ,  266092.92    ,
     *   279306.20    ,  292821.17    ,  306673.93    ,  320899.63    ,
     *   335532.95    ,
     *   226625.29    ,  239270.25    ,  252087.70    ,  265122.05    ,
     *   278414.15    ,  292002.37    ,  305923.45    ,  320213.07    ,
     *   334906.33    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   225353.11    ,  238099.89    ,  251011.02    ,  264131.89    ,
     *   277504.20    ,  291167.06    ,  305157.81    ,  319512.64    ,
     *   334267.12    ,
     *   224059.27    ,  236908.80    ,  249914.71    ,  263123.31    ,
     *   276577.09    ,  290315.86    ,  304377.53    ,  318798.83    ,
     *   333615.74    ,
     *   222745.65    ,  235698.49    ,  248800.03    ,  262097.35    ,
     *   275633.70    ,  289449.51    ,  303583.28    ,  318072.20    ,
     *   332952.70    ,
     *   221414.39    ,  234470.71    ,  247668.40    ,  261055.22    ,
     *   274675.04    ,  288568.89    ,  302775.80    ,  317333.41    ,
     *   332278.58    ,
     *   220067.92    ,  233227.44    ,  246521.47    ,  259998.28    ,
     *   273702.28    ,  287675.01    ,  301955.96    ,  316583.24    ,
     *   331594.07    ,
     *   218708.95    ,  231970.91    ,  245361.11    ,  258928.11    ,
     *   272716.75    ,  286769.00    ,  301124.77    ,  315822.57    ,
     *   330899.95    ,
     *   217340.46    ,  230703.60    ,  244189.37    ,  257846.46    ,
     *   271719.95    ,  285852.16    ,  300283.36    ,  315052.38    ,
     *   330197.11    ,
     *   215965.72    ,  229428.24    ,  243008.56    ,  256755.27    ,
     *   270713.55    ,  284925.95    ,  299433.00    ,  314273.81    ,
     *   329486.56    ,
     *   214588.26    ,  228147.78    ,  241821.19    ,  255656.69    ,
     *   269699.41    ,  283991.98    ,  298575.09    ,  313488.09    ,
     *   328769.39    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   213211.86    ,  226865.45    ,  240629.99    ,  254553.08    ,
     *   268679.57    ,  283052.01    ,  297711.20    ,  312696.63    ,
     *   328046.86    ,
     *   211840.53    ,  225584.67    ,  239437.93    ,  253447.00    ,
     *   267656.23    ,  282107.99    ,  296843.05    ,  311900.93    ,
     *   327320.33    ,
     *   210478.45    ,  224309.09    ,  238248.17    ,  252341.17    ,
     *   266631.80    ,  281162.04    ,  295972.50    ,  311102.67    ,
     *   326591.29    ,
     *   209130.01    ,  223042.54    ,  237064.04    ,  251238.55    ,
     *   265608.86    ,  280216.44    ,  295101.57    ,  310303.65    ,
     *   325861.38    ,
     *   207799.68    ,  221789.00    ,  235889.08    ,  250142.25    ,
     *   264590.18    ,  279273.62    ,  294232.47    ,  309505.84    ,
     *   325132.35    ,
     *   206492.05    ,  220552.60    ,  234726.98    ,  249055.55    ,
     *   263578.67    ,  278336.22    ,  293367.51    ,  308711.35    ,
     *   324406.13    ,
     *   205211.73    ,  219337.56    ,  233581.54    ,  247981.89    ,
     *   262577.42    ,  277406.99    ,  292509.21    ,  307922.42    ,
     *   323684.74    ,
     *   203963.32    ,  218148.16    ,  232456.71    ,  246924.82    ,
     *   261589.66    ,  276488.85    ,  291660.20    ,  307141.46    ,
     *   322970.38    ,
     *   202751.41    ,  216988.72    ,  231356.47    ,  245888.04    ,
     *   260618.73    ,  275584.87    ,  290823.26    ,  306371.00    ,
     *   322265.36    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   201580.47    ,  215863.55    ,  230284.88    ,  244875.29    ,
     *   259668.12    ,  274698.22    ,  290001.31    ,  305613.71    ,
     *   321572.14    ,
     *   200454.84    ,  214776.90    ,  229246.02    ,  243890.42    ,
     *   258741.39    ,  273832.20    ,  289197.40    ,  304872.41    ,
     *   320893.31    ,
     *   199378.75    ,  213732.98    ,  228243.94    ,  242937.28    ,
     *   257842.17    ,  272990.20    ,  288414.67    ,  304150.01    ,
     *   320231.57    ,
     *   198356.19    ,  212735.86    ,  227282.69    ,  242019.77    ,
     *   256974.15    ,  272175.71    ,  287656.38    ,  303449.54    ,
     *   319589.74    ,
     *   197390.99    ,  211789.50    ,  226366.21    ,  241141.75    ,
     *   256141.05    ,  271392.26    ,  286925.86    ,  302774.15    ,
     *   318970.77    ,
     *   196486.74    ,  210897.71    ,  225498.39    ,  240307.08    ,
     *   255346.62    ,  270643.42    ,  286226.53    ,  302127.05    ,
     *   318377.69    ,
     *   195646.83    ,  210064.14    ,  224683.01    ,  239519.53    ,
     *   254594.58    ,  269932.83    ,  285561.84    ,  301511.53    ,
     *   317813.62    ,
     *   194874.39    ,  209292.26    ,  223923.70    ,  238782.82    ,
     *   253888.63    ,  269264.08    ,  284935.31    ,  300930.97    ,
     *   317281.78    ,
     *   194172.36    ,  208585.34    ,  223223.98    ,  238100.60    ,
     *   253232.43    ,  268640.82    ,  284350.45    ,  300388.76    ,
     *   316785.42    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   193543.45    ,  207946.50    ,  222587.23    ,  237476.37    ,
     *   252629.57    ,  268066.61    ,  283810.81    ,  299888.36    ,
     *   316327.89    ,
     *   192990.18    ,  207378.66    ,  222016.66    ,  236913.58    ,
     *   252083.58    ,  267545.04    ,  283319.92    ,  299433.24    ,
     *   315912.57    ,
     *   192514.86    ,  206884.56    ,  221515.36    ,  236415.51    ,
     *   251597.90    ,  267079.60    ,  282881.31    ,  299026.88    ,
     *   315542.85    ,
     *   192119.67    ,  206466.80    ,  221086.26    ,  235985.36    ,
     *   251175.90    ,  266673.75    ,  282498.46    ,  298672.76    ,
     *   315222.19    ,
     *   191806.62    ,  206127.81    ,  220732.13    ,  235626.19    ,
     *   250820.83    ,  266330.89    ,  282174.84    ,  298374.36    ,
     *   314954.02    ,
     *   191577.59    ,  205869.89    ,  220455.65    ,  235340.95    ,
     *   250535.87    ,  266054.34    ,  281913.85    ,  298135.13    ,
     *   314741.80    ,
     *   191434.37    ,  205695.22    ,  220259.34    ,  235132.47    ,
     *   250324.09    ,  265847.35    ,  281718.86    ,  297958.49    ,
     *   314588.99    ,
     *   191378.66    ,  205605.88    ,  220145.64    ,  235003.50    ,
     *   250188.48    ,  265713.08    ,  281593.19    ,  297847.84    ,
     *   314499.01    ,
     *   191412.08    ,  205603.85    ,  220116.88    ,  234956.66    ,
     *   250131.91    ,  265654.64    ,  281540.08    ,  297806.55    ,
     *   314475.30    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   191536.23    ,  205691.06    ,  220175.30    ,  234994.51    ,
     *   250157.22    ,  265675.06    ,  281562.73    ,  297837.93    ,
     *   314521.25    ,
     *   191752.67    ,  205869.38    ,  220323.08    ,  235119.51    ,
     *   250267.13    ,  265777.29    ,  281664.28    ,  297945.27    ,
     *   314640.24    ,
     *   192062.92    ,  206140.63    ,  220562.34    ,  235334.07    ,
     *   250464.32    ,  265964.25    ,  281847.83    ,  298131.80    ,
     *   314835.63    ,
     *   192468.56    ,  206506.63    ,  220895.18    ,  235640.57    ,
     *   250751.39    ,  266238.76    ,  282116.42    ,  298400.73    ,
     *   315110.73    ,
     *   192971.13    ,  206969.18    ,  221323.66    ,  236041.30    ,
     *   251130.92    ,  266603.64    ,  282473.03    ,  298755.22    ,
     *   315468.86    ,
     *   193572.24    ,  207530.09    ,  221849.81    ,  236538.57    ,
     *   251605.44    ,  267061.63    ,  282920.64    ,  299198.41    ,
     *   315913.29    ,
     *   194273.53    ,  208191.19    ,  222475.69    ,  237134.66    ,
     *   252177.46    ,  267615.45    ,  283462.16    ,  299733.39    ,
     *   316447.27    ,
     *   195076.68    ,  208954.35    ,  223203.36    ,  237831.83    ,
     *   252849.47    ,  268267.83    ,  284100.51    ,  300363.26    ,
     *   317074.05    ,
     *   195983.46    ,  209821.47    ,  224034.91    ,  238632.37    ,
     *   253623.95    ,  269021.45    ,  284838.57    ,  301091.08    ,
     *   317796.84    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   367204.03    ,  381282.26    ,  395953.05    ,  411245.98    ,
     *   427191.92    ,  443823.04    ,  461172.79    ,  479275.84    ,
     *   498168.09    ,
     *   367203.93    ,  381282.16    ,  395952.96    ,  411245.90    ,
     *   427191.85    ,  443822.98    ,  461172.73    ,  479275.79    ,
     *   498168.05    ,
     *   367203.78    ,  381282.03    ,  395952.84    ,  411245.79    ,
     *   427191.75    ,  443822.89    ,  461172.65    ,  479275.72    ,
     *   498167.99    ,
     *   367203.58    ,  381281.84    ,  395952.67    ,  411245.63    ,
     *   427191.61    ,  443822.76    ,  461172.54    ,  479275.62    ,
     *   498167.90    ,
     *   367203.30    ,  381281.58    ,  395952.44    ,  411245.42    ,
     *   427191.41    ,  443822.59    ,  461172.38    ,  479275.48    ,
     *   498167.78    ,
     *   367202.92    ,  381281.24    ,  395952.12    ,  411245.13    ,
     *   427191.15    ,  443822.35    ,  461172.17    ,  479275.29    ,
     *   498167.61    ,
     *   367202.41    ,  381280.77    ,  395951.69    ,  411244.74    ,
     *   427190.80    ,  443822.04    ,  461171.89    ,  479275.04    ,
     *   498167.39    ,
     *   367201.75    ,  381280.16    ,  395951.14    ,  411244.24    ,
     *   427190.35    ,  443821.63    ,  461171.52    ,  479274.71    ,
     *   498167.11    ,
     *   367200.89    ,  381279.38    ,  395950.42    ,  411243.59    ,
     *   427189.75    ,  443821.09    ,  461171.05    ,  479274.29    ,
     *   498166.73    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   367199.80    ,  381278.37    ,  395949.51    ,  411242.75    ,
     *   427189.00    ,  443820.42    ,  461170.44    ,  479273.75    ,
     *   498166.26    ,
     *   367198.41    ,  381277.11    ,  395948.35    ,  411241.70    ,
     *   427188.05    ,  443819.56    ,  461169.67    ,  479273.07    ,
     *   498165.66    ,
     *   367196.69    ,  381275.53    ,  395946.91    ,  411240.39    ,
     *   427186.86    ,  443818.49    ,  461168.72    ,  479272.23    ,
     *   498164.92    ,
     *   367194.57    ,  381273.58    ,  395945.13    ,  411238.78    ,
     *   427185.40    ,  443817.17    ,  461167.54    ,  479271.18    ,
     *   498163.99    ,
     *   367191.97    ,  381271.20    ,  395942.96    ,  411236.80    ,
     *   427183.61    ,  443815.56    ,  461166.10    ,  479269.90    ,
     *   498162.87    ,
     *   367188.82    ,  381268.32    ,  395940.33    ,  411234.41    ,
     *   427181.45    ,  443813.61    ,  461164.35    ,  479268.35    ,
     *   498161.51    ,
     *   367185.05    ,  381264.86    ,  395937.17    ,  411231.53    ,
     *   427178.85    ,  443811.27    ,  461162.26    ,  479266.49    ,
     *   498159.87    ,
     *   367180.55    ,  381260.74    ,  395933.41    ,  411228.12    ,
     *   427175.75    ,  443808.49    ,  461159.77    ,  479264.28    ,
     *   498157.93    ,
     *   367175.24    ,  381255.88    ,  395928.96    ,  411224.08    ,
     *   427172.09    ,  443805.20    ,  461156.83    ,  479261.67    ,
     *   498155.63    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   367169.02    ,  381250.17    ,  395923.75    ,  411219.34    ,
     *   427167.80    ,  443801.33    ,  461153.37    ,  479258.60    ,
     *   498152.93    ,
     *   367161.76    ,  381243.52    ,  395917.68    ,  411213.81    ,
     *   427162.81    ,  443796.84    ,  461149.35    ,  479255.03    ,
     *   498149.79    ,
     *   367153.35    ,  381235.82    ,  395910.65    ,  411207.42    ,
     *   427157.02    ,  443791.63    ,  461144.69    ,  479250.89    ,
     *   498146.15    ,
     *   367143.68    ,  381226.96    ,  395902.56    ,  411200.06    ,
     *   427150.36    ,  443785.63    ,  461139.33    ,  479246.13    ,
     *   498141.96    ,
     *   367132.61    ,  381216.82    ,  395893.30    ,  411191.64    ,
     *   427142.74    ,  443778.77    ,  461133.19    ,  479240.69    ,
     *   498137.17    ,
     *   367120.01    ,  381205.27    ,  395882.76    ,  411182.06    ,
     *   427134.07    ,  443770.96    ,  461126.21    ,  479234.49    ,
     *   498131.72    ,
     *   367105.74    ,  381192.20    ,  395870.82    ,  411171.21    ,
     *   427124.24    ,  443762.12    ,  461118.30    ,  479227.46    ,
     *   498125.54    ,
     *   367089.66    ,  381177.46    ,  395857.37    ,  411158.97    ,
     *   427113.17    ,  443752.15    ,  461109.38    ,  479219.55    ,
     *   498118.58    ,
     *   367071.61    ,  381160.92    ,  395842.27    ,  411145.24    ,
     *   427100.74    ,  443740.97    ,  461099.38    ,  479210.67    ,
     *   498110.77    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   367051.44    ,  381142.44    ,  395825.40    ,  411129.90    ,
     *   427086.86    ,  443728.47    ,  461088.20    ,  479200.75    ,
     *   498102.04    ,
     *   367028.99    ,  381121.88    ,  395806.62    ,  411112.83    ,
     *   427071.41    ,  443714.56    ,  461075.76    ,  479189.71    ,
     *   498092.33    ,
     *   367004.11    ,  381099.08    ,  395785.81    ,  411093.90    ,
     *   427054.28    ,  443699.15    ,  461061.97    ,  479177.47    ,
     *   498081.57    ,
     *   366983.08    ,  381079.82    ,  395768.22    ,  411077.92    ,
     *   427039.81    ,  443686.13    ,  461050.33    ,  479167.13    ,
     *   498072.48    ,
     *   366960.43    ,  381059.06    ,  395749.27    ,  411060.69    ,
     *   427024.22    ,  443672.09    ,  461037.78    ,  479155.99    ,
     *   498062.68    ,
     *   366936.06    ,  381036.73    ,  395728.89    ,  411042.16    ,
     *   427007.45    ,  443657.00    ,  461024.28    ,  479144.01    ,
     *   498052.14    ,
     *   366909.90    ,  381012.77    ,  395707.01    ,  411022.26    ,
     *   426989.45    ,  443640.80    ,  461009.79    ,  479131.15    ,
     *   498040.83    ,
     *   366881.86    ,  380987.08    ,  395683.57    ,  411000.95    ,
     *   426970.16    ,  443623.44    ,  460994.26    ,  479117.37    ,
     *   498028.72    ,
     *   366851.87    ,  380959.61    ,  395658.49    ,  410978.15    ,
     *   426949.53    ,  443604.87    ,  460977.66    ,  479102.64    ,
     *   498015.76    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   366819.84    ,  380930.27    ,  395631.71    ,  410953.80    ,
     *   426927.50    ,  443585.04    ,  460959.93    ,  479086.90    ,
     *   498001.92    ,
     *   366785.70    ,  380898.99    ,  395603.16    ,  410927.85    ,
     *   426904.01    ,  443563.91    ,  460941.03    ,  479070.13    ,
     *   497987.18    ,
     *   366749.35    ,  380865.70    ,  395572.77    ,  410900.22    ,
     *   426879.02    ,  443541.41    ,  460920.91    ,  479052.28    ,
     *   497971.48    ,
     *   366710.72    ,  380830.31    ,  395540.47    ,  410870.86    ,
     *   426852.45    ,  443517.50    ,  460899.54    ,  479033.31    ,
     *   497954.80    ,
     *   366669.72    ,  380792.76    ,  395506.19    ,  410839.70    ,
     *   426824.26    ,  443492.14    ,  460876.86    ,  479013.19    ,
     *   497937.11    ,
     *   366626.26    ,  380752.96    ,  395469.87    ,  410806.68    ,
     *   426794.39    ,  443465.26    ,  460852.82    ,  478991.86    ,
     *   497918.36    ,
     *   366580.27    ,  380710.84    ,  395431.43    ,  410771.74    ,
     *   426762.78    ,  443436.81    ,  460827.39    ,  478969.30    ,
     *   497898.53    ,
     *   366531.66    ,  380666.32    ,  395390.80    ,  410734.81    ,
     *   426729.37    ,  443406.75    ,  460800.52    ,  478945.46    ,
     *   497877.57    ,
     *   366480.35    ,  380619.32    ,  395347.91    ,  410695.83    ,
     *   426694.10    ,  443375.02    ,  460772.15    ,  478920.29    ,
     *   497855.45    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   366426.24    ,  380569.77    ,  395302.69    ,  410654.74    ,
     *   426656.93    ,  443341.58    ,  460742.26    ,  478893.77    ,
     *   497832.14    ,
     *   366369.26    ,  380517.59    ,  395255.08    ,  410611.46    ,
     *   426617.79    ,  443306.36    ,  460710.78    ,  478865.85    ,
     *   497807.59    ,
     *   366309.32    ,  380462.70    ,  395205.00    ,  410565.95    ,
     *   426576.62    ,  443269.33    ,  460677.67    ,  478836.48    ,
     *   497781.79    ,
     *   366246.34    ,  380405.03    ,  395152.37    ,  410518.13    ,
     *   426533.36    ,  443230.42    ,  460642.90    ,  478805.64    ,
     *   497754.68    ,
     *   366180.23    ,  380344.50    ,  395097.14    ,  410467.94    ,
     *   426487.97    ,  443189.59    ,  460606.41    ,  478773.27    ,
     *   497726.24    ,
     *   366110.90    ,  380281.02    ,  395039.23    ,  410415.32    ,
     *   426440.39    ,  443146.79    ,  460568.15    ,  478739.35    ,
     *   497696.43    ,
     *   366038.27    ,  380214.53    ,  394978.58    ,  410360.21    ,
     *   426390.54    ,  443101.96    ,  460528.09    ,  478703.82    ,
     *   497665.22    ,
     *   365962.27    ,  380144.95    ,  394915.10    ,  410302.54    ,
     *   426338.39    ,  443055.06    ,  460486.18    ,  478666.66    ,
     *   497632.57    ,
     *   365882.79    ,  380072.20    ,  394848.74    ,  410242.25    ,
     *   426283.88    ,  443006.03    ,  460442.38    ,  478627.82    ,
     *   497598.46    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   365799.77    ,  379996.21    ,  394779.42    ,  410179.28    ,
     *   426226.94    ,  442954.83    ,  460396.63    ,  478587.26    ,
     *   497562.83    ,
     *   365713.11    ,  379916.89    ,  394707.07    ,  410113.56    ,
     *   426167.52    ,  442901.40    ,  460348.90    ,  478544.95    ,
     *   497525.67    ,
     *   365622.73    ,  379834.17    ,  394631.63    ,  410045.04    ,
     *   426105.57    ,  442845.70    ,  460299.14    ,  478500.84    ,
     *   497486.94    ,
     *   365528.55    ,  379747.98    ,  394553.03    ,  409973.65    ,
     *   426041.03    ,  442787.68    ,  460247.31    ,  478454.90    ,
     *   497446.60    ,
     *   365430.48    ,  379658.23    ,  394471.19    ,  409899.32    ,
     *   425973.85    ,  442727.28    ,  460193.37    ,  478407.09    ,
     *   497404.63    ,
     *   365328.44    ,  379564.86    ,  394386.06    ,  409822.01    ,
     *   425903.97    ,  442664.46    ,  460137.27    ,  478357.38    ,
     *   497360.98    ,
     *   365195.18    ,  379442.93    ,  394274.89    ,  409721.06    ,
     *   425812.73    ,  442582.46    ,  460064.04    ,  478292.49    ,
     *   497304.03    ,
     *   365055.41    ,  379315.06    ,  394158.32    ,  409615.22    ,
     *   425717.09    ,  442496.50    ,  459987.29    ,  478224.50    ,
     *   497244.36    ,
     *   364908.98    ,  379181.11    ,  394036.22    ,  409504.37    ,
     *   425616.92    ,  442406.49    ,  459906.93    ,  478153.31    ,
     *   497181.90    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   364755.72    ,  379040.93    ,  393908.44    ,  409388.38    ,
     *   425512.13    ,  442312.34    ,  459822.88    ,  478078.87    ,
     *   497116.59    ,
     *   364595.45    ,  378894.35    ,  393774.86    ,  409267.14    ,
     *   425402.60    ,  442213.94    ,  459735.06    ,  478001.10    ,
     *   497048.37    ,
     *   364428.02    ,  378741.24    ,  393635.34    ,  409140.51    ,
     *   425288.23    ,  442111.20    ,  459643.38    ,  477919.93    ,
     *   496977.19    ,
     *   364253.24    ,  378581.44    ,  393489.74    ,  409008.39    ,
     *   425168.90    ,  442004.03    ,  459547.75    ,  477835.28    ,
     *   496902.97    ,
     *   364070.94    ,  378414.78    ,  393337.91    ,  408870.64    ,
     *   425044.51    ,  441892.32    ,  459448.10    ,  477747.07    ,
     *   496825.65    ,
     *   363880.95    ,  378241.11    ,  393179.72    ,  408727.13    ,
     *   424914.93    ,  441775.98    ,  459344.33    ,  477655.25    ,
     *   496745.17    ,
     *   363683.08    ,  378060.26    ,  393015.01    ,  408577.72    ,
     *   424780.06    ,  441654.90    ,  459236.35    ,  477559.71    ,
     *   496661.47    ,
     *   363477.13    ,  377872.06    ,  392843.63    ,  408422.29    ,
     *   424639.77    ,  441528.97    ,  459124.07    ,  477460.40    ,
     *   496574.48    ,
     *   363262.91    ,  377676.33    ,  392665.42    ,  408260.69    ,
     *   424493.93    ,  441398.09    ,  459007.40    ,  477357.22    ,
     *   496484.12    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   363040.20    ,  377472.87    ,  392480.20    ,  408092.77    ,
     *   424342.40    ,  441262.14    ,  458886.22    ,  477250.09    ,
     *   496390.32    ,
     *   362808.77    ,  377261.49    ,  392287.80    ,  407918.36    ,
     *   424185.06    ,  441120.99    ,  458760.44    ,  477138.90    ,
     *   496293.01    ,
     *   362568.38    ,  377041.95    ,  392088.01    ,  407737.28    ,
     *   424021.72    ,  440974.49    ,  458629.93    ,  477023.57    ,
     *   496192.10    ,
     *   362318.73    ,  376814.00    ,  391880.60    ,  407549.33    ,
     *   423852.22    ,  440822.49    ,  458494.55    ,  476903.97    ,
     *   496087.48    ,
     *   362059.50    ,  376577.34    ,  391665.30    ,  407354.27    ,
     *   423676.35    ,  440664.81    ,  458354.14    ,  476779.95    ,
     *   495979.04    ,
     *   361790.28    ,  376331.60    ,  391441.79    ,  407151.81    ,
     *   423493.83    ,  440501.22    ,  458208.49    ,  476651.35    ,
     *   495866.64    ,
     *   361463.49    ,  376033.38    ,  391170.59    ,  406906.20    ,
     *   423272.48    ,  440302.86    ,  458031.95    ,  476495.53    ,
     *   495730.48    ,
     *   361121.21    ,  375721.10    ,  390886.68    ,  406649.14    ,
     *   423040.85    ,  440095.35    ,  457847.33    ,  476332.63    ,
     *   495588.21    ,
     *   360761.11    ,  375392.63    ,  390588.12    ,  406378.89    ,
     *   422797.41    ,  439877.33    ,  457653.42    ,  476161.60    ,
     *   495438.91    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   360755.29    ,  375387.33    ,  390583.30    ,  406374.52    ,
     *   422793.48    ,  439873.81    ,  457650.29    ,  476158.84    ,
     *   495436.50    ,
     *   360743.65    ,  375376.71    ,  390573.65    ,  406365.79    ,
     *   422785.62    ,  439866.77    ,  457644.03    ,  476153.32    ,
     *   495431.69    ,
     *   360702.93    ,  375339.58    ,  390539.90    ,  406335.24    ,
     *   422758.11    ,  439842.13    ,  457622.12    ,  476134.00    ,
     *   495414.83    ,
     *   360646.13    ,  375287.77    ,  390492.82    ,  406292.64    ,
     *   422719.73    ,  439807.77    ,  457591.57    ,  476107.06    ,
     *   495391.32    ,
     *   360588.96    ,  375235.64    ,  390445.45    ,  406249.76    ,
     *   422681.12    ,  439773.21    ,  457560.83    ,  476079.97    ,
     *   495367.68    ,
     *   360531.44    ,  375183.19    ,  390397.78    ,  406206.63    ,
     *   422642.28    ,  439738.43    ,  457529.91    ,  476052.71    ,
     *   495343.89    ,
     *   360473.56    ,  375130.40    ,  390349.82    ,  406163.23    ,
     *   422603.20    ,  439703.44    ,  457498.81    ,  476025.28    ,
     *   495319.97    ,
     *   360415.31    ,  375077.29    ,  390301.56    ,  406119.56    ,
     *   422563.87    ,  439668.24    ,  457467.51    ,  475997.70    ,
     *   495295.91    ,
     *   360356.70    ,  375023.85    ,  390253.00    ,  406075.62    ,
     *   422524.31    ,  439632.82    ,  457436.03    ,  475969.95    ,
     *   495271.71    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   360297.72    ,  374970.08    ,  390204.14    ,  406031.41    ,
     *   422484.51    ,  439597.20    ,  457404.36    ,  475942.04    ,
     *   495247.36    ,
     *   360238.38    ,  374915.97    ,  390154.99    ,  405986.94    ,
     *   422444.47    ,  439561.35    ,  457372.51    ,  475913.96    ,
     *   495222.88    ,
     *   360178.66    ,  374861.53    ,  390105.53    ,  405942.19    ,
     *   422404.18    ,  439525.30    ,  457340.46    ,  475885.72    ,
     *   495198.25    ,
     *   360118.58    ,  374806.75    ,  390055.76    ,  405897.17    ,
     *   422363.65    ,  439489.02    ,  457308.22    ,  475857.32    ,
     *   495173.48    ,
     *   359804.89    ,  374520.80    ,  389796.02    ,  405662.22    ,
     *   422152.17    ,  439299.78    ,  457140.07    ,  475709.18    ,
     *   495044.34    ,
     *   359481.16    ,  374225.77    ,  389528.09    ,  405419.91    ,
     *   421934.12    ,  439104.71    ,  456966.80    ,  475556.58    ,
     *   494911.38    ,
     *   359147.18    ,  373921.45    ,  389251.78    ,  405170.09    ,
     *   421709.36    ,  438903.70    ,  456788.30    ,  475399.45    ,
     *   494774.54    ,
     *   358802.70    ,  373607.63    ,  388966.91    ,  404912.59    ,
     *   421477.76    ,  438696.64    ,  456604.49    ,  475237.71    ,
     *   494633.75    ,
     *   358447.50    ,  373284.12    ,  388673.32    ,  404647.26    ,
     *   421239.18    ,  438483.40    ,  456415.28    ,  475071.28    ,
     *   494488.95    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   358081.36    ,  372950.72    ,  388370.81    ,  404373.95    ,
     *   420993.50    ,  438263.88    ,  456220.56    ,  474900.10    ,
     *   494340.10    ,
     *   357704.07    ,  372607.25    ,  388059.25    ,  404092.53    ,
     *   420740.60    ,  438037.98    ,  456020.26    ,  474724.09    ,
     *   494187.15    ,
     *   357315.43    ,  372253.52    ,  387738.46    ,  403802.86    ,
     *   420480.36    ,  437805.61    ,  455814.31    ,  474543.20    ,
     *   494030.05    ,
     *   356915.25    ,  371889.37    ,  387408.29    ,  403504.80    ,
     *   420212.67    ,  437566.68    ,  455602.63    ,  474357.37    ,
     *   493868.77    ,
     *   356503.34    ,  371514.64    ,  387068.63    ,  403198.25    ,
     *   419937.44    ,  437321.11    ,  455385.17    ,  474166.58    ,
     *   493703.29    ,
     *   356079.54    ,  371129.19    ,  386719.33    ,  402883.10    ,
     *   419654.59    ,  437068.83    ,  455161.88    ,  473970.78    ,
     *   493533.59    ,
     *   355643.70    ,  370732.88    ,  386360.29    ,  402559.26    ,
     *   419364.03    ,  436809.79    ,  454932.71    ,  473769.94    ,
     *   493359.67    ,
     *   355195.70    ,  370325.61    ,  385991.42    ,  402226.66    ,
     *   419065.72    ,  436543.94    ,  454697.64    ,  473564.07    ,
     *   493181.52    ,
     *   354735.42    ,  369907.28    ,  385612.64    ,  401885.22    ,
     *   418759.60    ,  436271.27    ,  454456.66    ,  473353.16    ,
     *   492999.17    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   354262.79    ,  369477.83    ,  385223.90    ,  401534.92    ,
     *   418445.65    ,  435991.74    ,  454209.76    ,  473137.23    ,
     *   492812.64    ,
     *   353777.75    ,  369037.22    ,  384825.17    ,  401175.74    ,
     *   418123.87    ,  435705.38    ,  453956.98    ,  472916.32    ,
     *   492621.99    ,
     *   353280.28    ,  368585.42    ,  384416.44    ,  400807.67    ,
     *   417794.27    ,  435412.21    ,  453698.35    ,  472690.46    ,
     *   492427.27    ,
     *   352770.39    ,  368122.47    ,  383997.73    ,  400430.76    ,
     *   417456.89    ,  435112.28    ,  453433.92    ,  472459.74    ,
     *   492228.58    ,
     *   352248.14    ,  367648.40    ,  383569.11    ,  400045.06    ,
     *   417111.80    ,  434805.66    ,  453163.79    ,  472224.25    ,
     *   492026.00    ,
     *   351713.63    ,  367163.32    ,  383130.65    ,  399650.66    ,
     *   416759.09    ,  434492.45    ,  452888.05    ,  471984.10    ,
     *   491819.67    ,
     *   351166.98    ,  366667.36    ,  382682.50    ,  399247.70    ,
     *   416398.90    ,  434172.79    ,  452606.86    ,  471739.43    ,
     *   491609.73    ,
     *   350608.41    ,  366160.69    ,  382224.82    ,  398836.33    ,
     *   416031.38    ,  433846.84    ,  452320.36    ,  471490.42    ,
     *   491396.36    ,
     *   350038.16    ,  365643.56    ,  381757.84    ,  398416.78    ,
     *   415656.74    ,  433514.80    ,  452028.76    ,  471237.26    ,
     *   491179.77    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   349456.54    ,  365116.25    ,  381281.82    ,  397989.28    ,
     *   415275.23    ,  433176.91    ,  451732.30    ,  470980.20    ,
     *   490960.18    ,
     *   348863.95    ,  364579.10    ,  380797.08    ,  397554.15    ,
     *   414887.13    ,  432833.44    ,  451431.25    ,  470719.49    ,
     *   490737.87    ,
     *   348260.82    ,  364032.54    ,  380304.01    ,  397111.75    ,
     *   414492.78    ,  432484.74    ,  451125.93    ,  470455.44    ,
     *   490513.15    ,
     *   347647.69    ,  363477.04    ,  379803.05    ,  396662.49    ,
     *   414092.59    ,  432131.16    ,  450816.69    ,  470188.42    ,
     *   490286.35    ,
     *   347025.18    ,  362913.17    ,  379294.73    ,  396206.85    ,
     *   413686.99    ,  431773.14    ,  450503.95    ,  469918.82    ,
     *   490057.86    ,
     *   346393.99    ,  362341.56    ,  378779.62    ,  395745.38    ,
     *   413276.50    ,  431411.16    ,  450188.17    ,  469647.07    ,
     *   489828.11    ,
     *   345754.92    ,  361762.95    ,  378258.39    ,  395278.69    ,
     *   412861.69    ,  431045.76    ,  449869.87    ,  469373.68    ,
     *   489597.59    ,
     *   345108.87    ,  361178.14    ,  377731.80    ,  394807.48    ,
     *   412443.22    ,  430677.56    ,  449549.61    ,  469099.20    ,
     *   489366.83    ,
     *   344456.84    ,  360588.06    ,  377200.67    ,  394332.52    ,
     *   412021.80    ,  430307.22    ,  449228.05    ,  468824.23    ,
     *   489136.41    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   343799.95    ,  359993.71    ,  376665.94    ,  393854.66    ,
     *   411598.24    ,  429935.51    ,  448905.89    ,  468549.46    ,
     *   488906.97    ,
     *   343139.44    ,  359396.22    ,  376128.64    ,  393374.86    ,
     *   411173.40    ,  429563.24    ,  448583.92    ,  468275.62    ,
     *   488679.23    ,
     *   342476.65    ,  358796.82    ,  375589.89    ,  392894.16    ,
     *   410748.27    ,  429191.32    ,  448262.97    ,  468003.52    ,
     *   488453.96    ,
     *   341813.06    ,  358196.85    ,  375050.93    ,  392413.70    ,
     *   410323.90    ,  428820.74    ,  447943.99    ,  467734.05    ,
     *   488231.99    ,
     *   341150.28    ,  357597.78    ,  374513.10    ,  391934.71    ,
     *   409901.44    ,  428452.58    ,  447628.00    ,  467468.16    ,
     *   488014.25    ,
     *   340490.03    ,  357001.19    ,  373977.86    ,  391458.55    ,
     *   409482.15    ,  428088.01    ,  447316.08    ,  467206.90    ,
     *   487801.72    ,
     *   339834.18    ,  356408.79    ,  373446.78    ,  390986.67    ,
     *   409067.38    ,  427728.31    ,  447009.44    ,  466951.40    ,
     *   487595.47    ,
     *   339184.73    ,  355822.41    ,  372921.55    ,  390520.64    ,
     *   408658.59    ,  427374.83    ,  446709.36    ,  466702.86    ,
     *   487396.66    ,
     *   338543.80    ,  355244.00    ,  372403.98    ,  390062.14    ,
     *   408257.35    ,  427029.04    ,  446417.23    ,  466462.60    ,
     *   487206.53    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   337913.65    ,  354675.67    ,  371896.01    ,  389612.96    ,
     *   407865.34    ,  426692.52    ,  446134.51    ,  466232.01    ,
     *   487026.40    ,
     *   337296.68    ,  354119.61    ,  371399.68    ,  389175.03    ,
     *   407484.34    ,  426366.94    ,  445862.80    ,  466012.58    ,
     *   486857.70    ,
     *   336695.39    ,  353578.15    ,  370917.17    ,  388750.35    ,
     *   407116.25    ,  426054.09    ,  445603.77    ,  465805.93    ,
     *   486701.94    ,
     *   336112.41    ,  353053.77    ,  370450.77    ,  388341.10    ,
     *   406763.10    ,  425755.87    ,  445359.23    ,  465613.74    ,
     *   486560.74    ,
     *   335550.49    ,  352549.01    ,  370002.90    ,  387949.51    ,
     *   406427.00    ,  425474.28    ,  445131.06    ,  465437.81    ,
     *   486435.80    ,
     *   335012.49    ,  352066.58    ,  369576.07    ,  387577.98    ,
     *   406110.20    ,  425211.45    ,  444921.27    ,  465280.04    ,
     *   486328.95    ,
     *   334501.36    ,  351609.25    ,  369172.91    ,  387228.98    ,
     *   405815.04    ,  424969.59    ,  444731.98    ,  465142.46    ,
     *   486242.10    ,
     *   334020.15    ,  351179.92    ,  368796.17    ,  386905.11    ,
     *   405544.00    ,  424751.04    ,  444565.41    ,  465027.16    ,
     *   486177.27    ,
     *   333571.98    ,  350781.56    ,  368448.68    ,  386609.07    ,
     *   405299.62    ,  424558.25    ,  444423.87    ,  464936.38    ,
     *   486136.58    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   333160.06    ,  350417.25    ,  368133.37    ,  386343.66    ,
     *   405084.59    ,  424393.76    ,  444309.82    ,  464872.44    ,
     *   486122.26    ,
     *   332787.65    ,  350090.13    ,  367853.26    ,  386111.76    ,
     *   404901.66    ,  424260.21    ,  444225.77    ,  464837.76    ,
     *   486136.64    ,
     *   332458.08    ,  349803.40    ,  367611.44    ,  385916.35    ,
     *   404753.71    ,  424160.36    ,  444174.37    ,  464834.88    ,
     *   486182.15    ,
     *   332174.69    ,  349560.34    ,  367411.08    ,  385760.49    ,
     *   404643.67    ,  424097.05    ,  444158.34    ,  464866.44    ,
     *   486261.33    ,
     *   331940.90    ,  349364.28    ,  367255.42    ,  385647.32    ,
     *   404574.58    ,  424073.19    ,  444180.53    ,  464935.15    ,
     *   486376.82    ,
     *   331760.11    ,  349218.56    ,  367147.74    ,  385580.05    ,
     *   404549.55    ,  424091.82    ,  444243.84    ,  465043.86    ,
     *   486531.34    ,
     *   331635.77    ,  349126.60    ,  367091.39    ,  385561.93    ,
     *   404571.77    ,  424156.03    ,  444351.29    ,  465195.46    ,
     *   486727.73    ,
     *   331571.32    ,  349091.82    ,  367089.74    ,  385596.29    ,
     *   404644.49    ,  424268.99    ,  444505.96    ,  465392.97    ,
     *   486968.90    ,
     *   331570.21    ,  349117.65    ,  367146.21    ,  385686.50    ,
     *   404771.02    ,  424433.94    ,  444711.03    ,  465639.49    ,
     *   487257.87    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   331635.89    ,  349207.57    ,  367264.25    ,  385835.98    ,
     *   404954.72    ,  424654.20    ,  444969.73    ,  465938.17    ,
     *   487597.73    ,
     *   331771.80    ,  349365.03    ,  367447.33    ,  386048.18    ,
     *   405199.02    ,  424933.12    ,  445285.39    ,  466292.27    ,
     *   487991.67    ,
     *   331981.36    ,  349593.52    ,  367698.94    ,  386326.58    ,
     *   405507.39    ,  425274.15    ,  445661.37    ,  466705.11    ,
     *   488442.94    ,
     *   332267.99    ,  349896.51    ,  368022.60    ,  386674.71    ,
     *   405883.32    ,  425680.76    ,  446101.12    ,  467180.09    ,
     *   488954.90    ,
     *   332635.10    ,  350277.47    ,  368421.81    ,  387096.10    ,
     *   406330.35    ,  426156.47    ,  446608.14    ,  467720.67    ,
     *   489530.94    ,
     *   333086.07    ,  350739.88    ,  368900.12    ,  387594.32    ,
     *   406852.08    ,  426704.87    ,  447185.98    ,  468330.37    ,
     *   490174.56    ,
     *   333624.29    ,  351287.21    ,  369461.05    ,  388172.96    ,
     *   407452.10    ,  427329.56    ,  447838.25    ,  469012.77    ,
     *   490889.31    ,
     *   334253.11    ,  351922.93    ,  370108.18    ,  388835.62    ,
     *   408134.05    ,  428034.21    ,  448568.61    ,  469771.53    ,
     *   491678.82    ,
     *   334975.91    ,  352650.52    ,  370845.04    ,  389585.92    ,
     *   408901.61    ,  428822.50    ,  449380.76    ,  470610.33    ,
     *   492546.76    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   517886.65    ,  538469.76    ,  559956.85    ,  582388.48    ,
     *   605806.34    ,  630253.28    ,  655773.28    ,  682411.50    ,
     *   710214.31    ,
     *   517886.61    ,  538469.73    ,  559956.82    ,  582388.46    ,
     *   605806.33    ,  630253.27    ,  655773.27    ,  682411.49    ,
     *   710214.31    ,
     *   517886.55    ,  538469.68    ,  559956.78    ,  582388.42    ,
     *   605806.30    ,  630253.25    ,  655773.26    ,  682411.49    ,
     *   710214.31    ,
     *   517886.48    ,  538469.61    ,  559956.73    ,  582388.38    ,
     *   605806.26    ,  630253.22    ,  655773.24    ,  682411.48    ,
     *   710214.30    ,
     *   517886.37    ,  538469.52    ,  559956.65    ,  582388.32    ,
     *   605806.21    ,  630253.18    ,  655773.21    ,  682411.46    ,
     *   710214.30    ,
     *   517886.23    ,  538469.40    ,  559956.55    ,  582388.23    ,
     *   605806.15    ,  630253.13    ,  655773.18    ,  682411.44    ,
     *   710214.29    ,
     *   517886.04    ,  538469.24    ,  559956.41    ,  582388.12    ,
     *   605806.06    ,  630253.06    ,  655773.13    ,  682411.41    ,
     *   710214.29    ,
     *   517885.79    ,  538469.02    ,  559956.23    ,  582387.97    ,
     *   605805.94    ,  630252.98    ,  655773.07    ,  682411.38    ,
     *   710214.28    ,
     *   517885.46    ,  538468.74    ,  559956.00    ,  582387.78    ,
     *   605805.79    ,  630252.86    ,  655772.99    ,  682411.34    ,
     *   710214.26    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   517885.05    ,  538468.39    ,  559955.70    ,  582387.53    ,
     *   605805.59    ,  630252.71    ,  655772.89    ,  682411.28    ,
     *   710214.25    ,
     *   517884.53    ,  538467.94    ,  559955.32    ,  582387.22    ,
     *   605805.35    ,  630252.53    ,  655772.76    ,  682411.21    ,
     *   710214.23    ,
     *   517883.88    ,  538467.39    ,  559954.85    ,  582386.84    ,
     *   605805.04    ,  630252.30    ,  655772.60    ,  682411.12    ,
     *   710214.20    ,
     *   517883.08    ,  538466.70    ,  559954.27    ,  582386.36    ,
     *   605804.66    ,  630252.02    ,  655772.41    ,  682411.01    ,
     *   710214.17    ,
     *   517882.10    ,  538465.86    ,  559953.57    ,  582385.78    ,
     *   605804.20    ,  630251.67    ,  655772.17    ,  682410.87    ,
     *   710214.14    ,
     *   517880.92    ,  538464.85    ,  559952.71    ,  582385.08    ,
     *   605803.65    ,  630251.25    ,  655771.88    ,  682410.71    ,
     *   710214.09    ,
     *   517879.49    ,  538463.63    ,  559951.69    ,  582384.24    ,
     *   605802.98    ,  630250.75    ,  655771.54    ,  682410.51    ,
     *   710214.04    ,
     *   517877.80    ,  538462.17    ,  559950.46    ,  582383.23    ,
     *   605802.18    ,  630250.15    ,  655771.12    ,  682410.28    ,
     *   710213.97    ,
     *   517875.80    ,  538460.46    ,  559949.02    ,  582382.04    ,
     *   605801.24    ,  630249.44    ,  655770.64    ,  682410.00    ,
     *   710213.90    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   517873.46    ,  538458.45    ,  559947.32    ,  582380.65    ,
     *   605800.13    ,  630248.61    ,  655770.07    ,  682409.68    ,
     *   710213.81    ,
     *   517870.72    ,  538456.10    ,  559945.35    ,  582379.03    ,
     *   605798.85    ,  630247.64    ,  655769.40    ,  682409.30    ,
     *   710213.71    ,
     *   517867.56    ,  538453.39    ,  559943.06    ,  582377.15    ,
     *   605797.36    ,  630246.52    ,  655768.63    ,  682408.86    ,
     *   710213.59    ,
     *   517863.92    ,  538450.26    ,  559940.44    ,  582374.99    ,
     *   605795.64    ,  630245.23    ,  655767.75    ,  682408.36    ,
     *   710213.45    ,
     *   517859.75    ,  538446.69    ,  559937.43    ,  582372.52    ,
     *   605793.68    ,  630243.75    ,  655766.73    ,  682407.79    ,
     *   710213.29    ,
     *   517855.00    ,  538442.62    ,  559934.00    ,  582369.71    ,
     *   605791.45    ,  630242.07    ,  655765.58    ,  682407.14    ,
     *   710213.12    ,
     *   517849.63    ,  538438.02    ,  559930.12    ,  582366.52    ,
     *   605788.92    ,  630240.17    ,  655764.27    ,  682406.40    ,
     *   710212.92    ,
     *   517843.58    ,  538432.82    ,  559925.75    ,  582362.93    ,
     *   605786.08    ,  630238.03    ,  655762.80    ,  682405.57    ,
     *   710212.69    ,
     *   517836.79    ,  538427.00    ,  559920.85    ,  582358.90    ,
     *   605782.88    ,  630235.63    ,  655761.16    ,  682404.63    ,
     *   710212.44    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   517829.20    ,  538420.49    ,  559915.37    ,  582354.40    ,
     *   605779.31    ,  630232.95    ,  655759.32    ,  682403.59    ,
     *   710212.16    ,
     *   517820.75    ,  538413.25    ,  559909.27    ,  582349.40    ,
     *   605775.34    ,  630229.96    ,  655757.27    ,  682402.44    ,
     *   710211.85    ,
     *   517811.39    ,  538405.23    ,  559902.52    ,  582343.85    ,
     *   605770.94    ,  630226.66    ,  655755.00    ,  682401.16    ,
     *   710211.51    ,
     *   517803.48    ,  538398.45    ,  559896.81    ,  582339.16    ,
     *   605767.23    ,  630223.87    ,  655753.09    ,  682400.08    ,
     *   710211.23    ,
     *   517794.96    ,  538391.14    ,  559890.66    ,  582334.12    ,
     *   605763.23    ,  630220.86    ,  655751.03    ,  682398.92    ,
     *   710210.92    ,
     *   517785.80    ,  538383.29    ,  559884.05    ,  582328.69    ,
     *   605758.92    ,  630217.63    ,  655748.81    ,  682397.67    ,
     *   710210.59    ,
     *   517775.97    ,  538374.86    ,  559876.96    ,  582322.86    ,
     *   605754.31    ,  630214.16    ,  655746.44    ,  682396.33    ,
     *   710210.24    ,
     *   517765.43    ,  538365.83    ,  559869.36    ,  582316.63    ,
     *   605749.36    ,  630210.44    ,  655743.89    ,  682394.90    ,
     *   710209.87    ,
     *   517754.17    ,  538356.17    ,  559861.23    ,  582309.95    ,
     *   605744.08    ,  630206.48    ,  655741.18    ,  682393.38    ,
     *   710209.48    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   517742.14    ,  538345.86    ,  559852.55    ,  582302.83    ,
     *   605738.43    ,  630202.24    ,  655738.28    ,  682391.75    ,
     *   710209.06    ,
     *   517729.32    ,  538334.87    ,  559843.31    ,  582295.24    ,
     *   605732.42    ,  630197.73    ,  655735.19    ,  682390.02    ,
     *   710208.62    ,
     *   517715.67    ,  538323.17    ,  559833.47    ,  582287.17    ,
     *   605726.03    ,  630192.93    ,  655731.91    ,  682388.18    ,
     *   710208.15    ,
     *   517701.17    ,  538310.75    ,  559823.02    ,  582278.60    ,
     *   605719.24    ,  630187.83    ,  655728.43    ,  682386.24    ,
     *   710207.66    ,
     *   517685.79    ,  538297.57    ,  559811.93    ,  582269.50    ,
     *   605712.03    ,  630182.43    ,  655724.74    ,  682384.17    ,
     *   710207.15    ,
     *   517669.50    ,  538283.61    ,  559800.19    ,  582259.86    ,
     *   605704.41    ,  630176.71    ,  655720.84    ,  682382.00    ,
     *   710206.61    ,
     *   517652.26    ,  538268.83    ,  559787.76    ,  582249.67    ,
     *   605696.34    ,  630170.67    ,  655716.71    ,  682379.70    ,
     *   710206.05    ,
     *   517634.04    ,  538253.23    ,  559774.64    ,  582238.91    ,
     *   605687.82    ,  630164.29    ,  655712.36    ,  682377.28    ,
     *   710205.47    ,
     *   517614.82    ,  538236.76    ,  559760.79    ,  582227.56    ,
     *   605678.84    ,  630157.56    ,  655707.78    ,  682374.73    ,
     *   710204.86    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   517594.56    ,  538219.41    ,  559746.20    ,  582215.60    ,
     *   605669.38    ,  630150.48    ,  655702.96    ,  682372.06    ,
     *   710204.23    ,
     *   517573.23    ,  538201.14    ,  559730.85    ,  582203.01    ,
     *   605659.43    ,  630143.03    ,  655697.89    ,  682369.26    ,
     *   710203.58    ,
     *   517550.81    ,  538181.94    ,  559714.71    ,  582189.78    ,
     *   605648.97    ,  630135.20    ,  655692.57    ,  682366.32    ,
     *   710202.91    ,
     *   517527.26    ,  538161.77    ,  559697.76    ,  582175.90    ,
     *   605637.99    ,  630126.99    ,  655686.99    ,  682363.25    ,
     *   710202.21    ,
     *   517502.56    ,  538140.62    ,  559679.98    ,  582161.33    ,
     *   605626.49    ,  630118.39    ,  655681.15    ,  682360.04    ,
     *   710201.50    ,
     *   517476.66    ,  538118.45    ,  559661.36    ,  582146.08    ,
     *   605614.44    ,  630109.39    ,  655675.05    ,  682356.69    ,
     *   710200.77    ,
     *   517449.56    ,  538095.25    ,  559641.87    ,  582130.12    ,
     *   605601.83    ,  630099.98    ,  655668.67    ,  682353.20    ,
     *   710200.03    ,
     *   517421.20    ,  538070.98    ,  559621.48    ,  582113.43    ,
     *   605588.66    ,  630090.15    ,  655662.02    ,  682349.57    ,
     *   710199.27    ,
     *   517391.58    ,  538045.62    ,  559600.19    ,  582096.00    ,
     *   605574.90    ,  630079.89    ,  655655.09    ,  682345.79    ,
     *   710198.50    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   517360.65    ,  538019.16    ,  559577.97    ,  582077.82    ,
     *   605560.56    ,  630069.20    ,  655647.86    ,  682341.87    ,
     *   710197.72    ,
     *   517328.38    ,  537991.55    ,  559554.80    ,  582058.86    ,
     *   605545.61    ,  630058.06    ,  655640.35    ,  682337.81    ,
     *   710196.93    ,
     *   517294.76    ,  537962.79    ,  559530.66    ,  582039.12    ,
     *   605530.05    ,  630046.48    ,  655632.55    ,  682333.60    ,
     *   710196.14    ,
     *   517259.75    ,  537932.85    ,  559505.53    ,  582018.57    ,
     *   605513.87    ,  630034.43    ,  655624.45    ,  682329.25    ,
     *   710195.35    ,
     *   517223.33    ,  537901.70    ,  559479.40    ,  581997.21    ,
     *   605497.04    ,  630021.93    ,  655616.05    ,  682324.75    ,
     *   710194.56    ,
     *   517185.46    ,  537869.32    ,  559452.25    ,  581975.02    ,
     *   605479.58    ,  630008.95    ,  655607.35    ,  682320.11    ,
     *   710193.78    ,
     *   517136.05    ,  537827.09    ,  559416.83    ,  581946.10    ,
     *   605456.82    ,  629992.06    ,  655596.03    ,  682314.10    ,
     *   710192.82    ,
     *   517084.29    ,  537782.85    ,  559379.75    ,  581915.83    ,
     *   605433.02    ,  629974.42    ,  655584.24    ,  682307.87    ,
     *   710191.89    ,
     *   517030.12    ,  537736.57    ,  559340.98    ,  581884.18    ,
     *   605408.16    ,  629956.01    ,  655571.96    ,  682301.43    ,
     *   710190.99    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   516973.50    ,  537688.21    ,  559300.46    ,  581851.14    ,
     *   605382.22    ,  629936.82    ,  655559.20    ,  682294.77    ,
     *   710190.14    ,
     *   516914.37    ,  537637.72    ,  559258.19    ,  581816.67    ,
     *   605355.18    ,  629916.84    ,  655545.94    ,  682287.90    ,
     *   710189.34    ,
     *   516852.68    ,  537585.05    ,  559214.11    ,  581780.75    ,
     *   605327.03    ,  629896.08    ,  655532.19    ,  682280.83    ,
     *   710188.62    ,
     *   516788.37    ,  537530.18    ,  559168.20    ,  581743.37    ,
     *   605297.75    ,  629874.51    ,  655517.96    ,  682273.56    ,
     *   710187.99    ,
     *   516721.40    ,  537473.04    ,  559120.42    ,  581704.49    ,
     *   605267.32    ,  629852.13    ,  655503.23    ,  682266.11    ,
     *   710187.45    ,
     *   516651.72    ,  537413.62    ,  559070.74    ,  581664.08    ,
     *   605235.74    ,  629828.93    ,  655488.01    ,  682258.48    ,
     *   710187.04    ,
     *   516579.26    ,  537351.84    ,  559019.14    ,  581622.14    ,
     *   605202.99    ,  629804.92    ,  655472.31    ,  682250.68    ,
     *   710186.76    ,
     *   516503.97    ,  537287.69    ,  558965.56    ,  581578.63    ,
     *   605169.05    ,  629780.08    ,  655456.13    ,  682242.73    ,
     *   710186.63    ,
     *   516425.80    ,  537221.10    ,  558909.99    ,  581533.53    ,
     *   605133.91    ,  629754.41    ,  655439.47    ,  682234.64    ,
     *   710186.69    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   516344.68    ,  537152.04    ,  558852.38    ,  581486.82    ,
     *   605097.55    ,  629727.91    ,  655422.34    ,  682226.42    ,
     *   710186.95    ,
     *   516260.55    ,  537080.44    ,  558792.70    ,  581438.46    ,
     *   605059.97    ,  629700.57    ,  655404.74    ,  682218.09    ,
     *   710187.44    ,
     *   516173.34    ,  537006.25    ,  558730.89    ,  581388.43    ,
     *   605021.14    ,  629672.39    ,  655386.69    ,  682209.67    ,
     *   710188.18    ,
     *   516082.97    ,  536929.41    ,  558666.92    ,  581336.70    ,
     *   604981.04    ,  629643.36    ,  655368.18    ,  682201.18    ,
     *   710189.21    ,
     *   515989.33    ,  536849.84    ,  558600.72    ,  581283.21    ,
     *   604939.65    ,  629613.47    ,  655349.23    ,  682192.64    ,
     *   710190.56    ,
     *   515892.30    ,  536767.44    ,  558532.22    ,  581227.93    ,
     *   604896.93    ,  629582.70    ,  655329.83    ,  682184.06    ,
     *   710192.28    ,
     *   515774.84    ,  536667.74    ,  558449.41    ,  581161.17    ,
     *   604845.44    ,  629545.74    ,  655306.69    ,  682174.06    ,
     *   710194.79    ,
     *   515652.17    ,  536563.70    ,  558363.07    ,  581091.67    ,
     *   604791.96    ,  629507.49    ,  655282.93    ,  682164.08    ,
     *   710197.92    ,
     *   515523.52    ,  536454.66    ,  558272.69    ,  581019.03    ,
     *   604736.18    ,  629467.75    ,  655258.46    ,  682154.13    ,
     *   710201.79    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   515521.44    ,  536452.90    ,  558271.23    ,  581017.86    ,
     *   604735.28    ,  629467.12    ,  655258.07    ,  682153.98    ,
     *   710201.86    ,
     *   515517.29    ,  536449.39    ,  558268.32    ,  581015.52    ,
     *   604733.49    ,  629465.84    ,  655257.29    ,  682153.67    ,
     *   710201.99    ,
     *   515502.77    ,  536437.09    ,  558258.13    ,  581007.34    ,
     *   604727.22    ,  629461.39    ,  655254.56    ,  682152.58    ,
     *   710202.47    ,
     *   515482.53    ,  536419.94    ,  558243.93    ,  580995.93    ,
     *   604718.48    ,  629455.18    ,  655250.76    ,  682151.08    ,
     *   710203.15    ,
     *   515462.16    ,  536402.69    ,  558229.65    ,  580984.47    ,
     *   604709.70    ,  629448.95    ,  655246.95    ,  682149.58    ,
     *   710203.85    ,
     *   515441.68    ,  536385.35    ,  558215.29    ,  580972.95    ,
     *   604700.87    ,  629442.69    ,  655243.14    ,  682148.09    ,
     *   710204.57    ,
     *   515421.08    ,  536367.91    ,  558200.85    ,  580961.37    ,
     *   604692.00    ,  629436.41    ,  655239.31    ,  682146.60    ,
     *   710205.31    ,
     *   515400.36    ,  536350.37    ,  558186.33    ,  580949.72    ,
     *   604683.10    ,  629430.10    ,  655235.48    ,  682145.12    ,
     *   710206.07    ,
     *   515379.53    ,  536332.74    ,  558171.74    ,  580938.02    ,
     *   604674.15    ,  629423.76    ,  655231.64    ,  682143.65    ,
     *   710206.85    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   515358.57    ,  536315.00    ,  558157.07    ,  580926.26    ,
     *   604665.15    ,  629417.41    ,  655227.78    ,  682142.18    ,
     *   710207.65    ,
     *   515337.50    ,  536297.17    ,  558142.31    ,  580914.44    ,
     *   604656.12    ,  629411.02    ,  655223.92    ,  682140.72    ,
     *   710208.47    ,
     *   515316.30    ,  536279.24    ,  558127.48    ,  580902.56    ,
     *   604647.04    ,  629404.61    ,  655220.05    ,  682139.26    ,
     *   710209.32    ,
     *   515294.99    ,  536261.20    ,  558112.57    ,  580890.61    ,
     *   604637.92    ,  629398.18    ,  655216.17    ,  682137.82    ,
     *   710210.18    ,
     *   515183.90    ,  536167.27    ,  558034.94    ,  580828.49    ,
     *   604590.55    ,  629364.84    ,  655196.18    ,  682130.53    ,
     *   710214.99    ,
     *   515069.59    ,  536070.68    ,  557955.21    ,  580764.78    ,
     *   604542.08    ,  629330.86    ,  655176.01    ,  682123.49    ,
     *   710220.44    ,
     *   514952.01    ,  535971.42    ,  557873.35    ,  580699.47    ,
     *   604492.52    ,  629296.29    ,  655155.69    ,  682116.74    ,
     *   710226.61    ,
     *   514831.12    ,  535869.44    ,  557789.35    ,  580632.57    ,
     *   604441.89    ,  629261.13    ,  655135.26    ,  682110.33    ,
     *   710233.55    ,
     *   514706.88    ,  535764.73    ,  557703.21    ,  580564.09    ,
     *   604390.20    ,  629225.44    ,  655114.78    ,  682104.33    ,
     *   710241.33    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   514579.25    ,  535657.26    ,  557614.91    ,  580494.03    ,
     *   604337.49    ,  629189.23    ,  655094.29    ,  682098.79    ,
     *   710250.04    ,
     *   514448.19    ,  535547.02    ,  557524.46    ,  580422.40    ,
     *   604283.77    ,  629152.56    ,  655073.84    ,  682093.80    ,
     *   710259.75    ,
     *   514313.70    ,  535434.00    ,  557431.87    ,  580349.24    ,
     *   604229.09    ,  629115.48    ,  655053.51    ,  682089.42    ,
     *   710270.56    ,
     *   514175.74    ,  535318.21    ,  557337.15    ,  580274.56    ,
     *   604173.50    ,  629078.04    ,  655033.36    ,  682085.73    ,
     *   710282.56    ,
     *   514034.31    ,  535199.64    ,  557240.32    ,  580198.41    ,
     *   604117.03    ,  629040.31    ,  655013.47    ,  682082.83    ,
     *   710295.84    ,
     *   513889.41    ,  535078.31    ,  557141.41    ,  580120.83    ,
     *   604059.75    ,  629002.36    ,  654993.93    ,  682080.82    ,
     *   710310.54    ,
     *   513741.04    ,  534954.24    ,  557040.46    ,  580041.88    ,
     *   604001.73    ,  628964.28    ,  654974.83    ,  682079.81    ,
     *   710326.76    ,
     *   513589.24    ,  534827.48    ,  556937.52    ,  579961.61    ,
     *   603943.05    ,  628926.15    ,  654956.28    ,  682079.91    ,
     *   710344.63    ,
     *   513434.02    ,  534698.07    ,  556832.65    ,  579880.11    ,
     *   603883.79    ,  628888.07    ,  654938.39    ,  682081.26    ,
     *   710364.31    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   513275.44    ,  534566.06    ,  556725.93    ,  579797.45    ,
     *   603824.05    ,  628850.17    ,  654921.29    ,  682083.99    ,
     *   710385.94    ,
     *   513113.55    ,  534431.53    ,  556617.43    ,  579713.74    ,
     *   603763.95    ,  628812.56    ,  654905.12    ,  682088.25    ,
     *   710409.68    ,
     *   512948.44    ,  534294.57    ,  556507.27    ,  579629.10    ,
     *   603703.62    ,  628775.39    ,  654890.03    ,  682094.20    ,
     *   710435.71    ,
     *   512780.18    ,  534155.29    ,  556395.56    ,  579543.65    ,
     *   603643.19    ,  628738.81    ,  654876.18    ,  682102.04    ,
     *   710464.22    ,
     *   512608.91    ,  534013.80    ,  556282.43    ,  579457.54    ,
     *   603582.82    ,  628702.99    ,  654863.77    ,  682111.95    ,
     *   710495.43    ,
     *   512434.75    ,  533870.25    ,  556168.05    ,  579370.93    ,
     *   603522.70    ,  628668.11    ,  654852.97    ,  682124.13    ,
     *   710529.54    ,
     *   512257.85    ,  533724.82    ,  556052.57    ,  579284.02    ,
     *   603463.01    ,  628634.39    ,  654844.03    ,  682138.83    ,
     *   710566.80    ,
     *   512078.41    ,  533577.67    ,  555936.21    ,  579196.99    ,
     *   603403.97    ,  628602.04    ,  654837.16    ,  682156.27    ,
     *   710607.46    ,
     *   511896.62    ,  533429.04    ,  555819.17    ,  579110.09    ,
     *   603345.81    ,  628571.32    ,  654832.62    ,  682176.74    ,
     *   710651.80    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   511712.72    ,  533279.16    ,  555701.72    ,  579023.57    ,
     *   603288.80    ,  628542.49    ,  654830.69    ,  682200.51    ,
     *   710700.12    ,
     *   511527.00    ,  533128.30    ,  555584.12    ,  578937.70    ,
     *   603233.23    ,  628515.85    ,  654831.68    ,  682227.89    ,
     *   710752.73    ,
     *   511339.74    ,  532976.77    ,  555466.68    ,  578852.80    ,
     *   603179.41    ,  628491.71    ,  654835.91    ,  682259.23    ,
     *   710809.97    ,
     *   511151.28    ,  532824.90    ,  555349.74    ,  578769.21    ,
     *   603127.68    ,  628470.42    ,  654843.72    ,  682294.87    ,
     *   710872.23    ,
     *   510962.02    ,  532673.08    ,  555233.67    ,  578687.30    ,
     *   603078.41    ,  628452.37    ,  654855.52    ,  682335.21    ,
     *   710939.88    ,
     *   510772.37    ,  532521.71    ,  555118.88    ,  578607.48    ,
     *   603032.03    ,  628437.96    ,  654871.70    ,  682380.67    ,
     *   711013.35    ,
     *   510582.79    ,  532371.26    ,  555005.83    ,  578530.20    ,
     *   602988.96    ,  628427.64    ,  654892.72    ,  682431.69    ,
     *   711093.10    ,
     *   510393.81    ,  532222.22    ,  554895.01    ,  578455.94    ,
     *   602949.70    ,  628421.89    ,  654919.06    ,  682488.77    ,
     *   711179.61    ,
     *   510205.98    ,  532075.16    ,  554786.95    ,  578385.24    ,
     *   602914.78    ,  628421.23    ,  654951.24    ,  682552.41    ,
     *   711273.40    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   510019.94    ,  531930.66    ,  554682.26    ,  578318.67    ,
     *   602884.75    ,  628426.23    ,  654989.81    ,  682623.17    ,
     *   711375.04    ,
     *   509836.36    ,  531789.40    ,  554581.56    ,  578256.86    ,
     *   602860.24    ,  628437.49    ,  655035.39    ,  682701.67    ,
     *   711485.11    ,
     *   509655.98    ,  531652.09    ,  554485.55    ,  578200.49    ,
     *   602841.90    ,  628455.67    ,  655088.61    ,  682788.52    ,
     *   711604.26    ,
     *   509479.62    ,  531519.49    ,  554394.99    ,  578150.29    ,
     *   602830.47    ,  628481.46    ,  655150.16    ,  682884.43    ,
     *   711733.17    ,
     *   509308.13    ,  531392.46    ,  554310.68    ,  578107.05    ,
     *   602826.70    ,  628515.63    ,  655220.80    ,  682990.13    ,
     *   711872.57    ,
     *   509142.48    ,  531271.91    ,  554233.52    ,  578071.63    ,
     *   602831.43    ,  628558.99    ,  655301.32    ,  683106.40    ,
     *   712023.22    ,
     *   508983.68    ,  531158.81    ,  554164.43    ,  578044.92    ,
     *   602845.54    ,  628612.41    ,  655392.58    ,  683234.08    ,
     *   712185.97    ,
     *   508832.84    ,  531054.23    ,  554104.44    ,  578027.93    ,
     *   602870.00    ,  628676.81    ,  655495.47    ,  683374.07    ,
     *   712361.69    ,
     *   508691.13    ,  530959.28    ,  554054.64    ,  578021.71    ,
     *   602905.81    ,  628753.19    ,  655610.99    ,  683527.32    ,
     *   712551.32    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   508559.83    ,  530875.19    ,  554016.20    ,  578027.37    ,
     *   602954.09    ,  628842.62    ,  655740.15    ,  683694.84    ,
     *   712755.86    ,
     *   508440.28    ,  530803.26    ,  553990.35    ,  578046.13    ,
     *   603015.98    ,  628946.22    ,  655884.07    ,  683877.71    ,
     *   712976.37    ,
     *   508333.94    ,  530744.86    ,  553978.44    ,  578079.26    ,
     *   603092.74    ,  629065.21    ,  656043.92    ,  684077.09    ,
     *   713213.97    ,
     *   508242.34    ,  530701.48    ,  553981.88    ,  578128.13    ,
     *   603185.67    ,  629200.85    ,  656220.94    ,  684294.19    ,
     *   713469.86    ,
     *   508167.12    ,  530674.67    ,  554002.16    ,  578194.19    ,
     *   603296.19    ,  629354.52    ,  656416.47    ,  684530.30    ,
     *   713745.30    ,
     *   508110.02    ,  530666.10    ,  554040.90    ,  578278.97    ,
     *   603425.78    ,  629527.65    ,  656631.90    ,  684786.79    ,
     *   714041.62    ,
     *   508072.86    ,  530677.52    ,  554099.77    ,  578384.12    ,
     *   603576.01    ,  629721.78    ,  656868.72    ,  685065.11    ,
     *   714360.25    ,
     *   508057.57    ,  530710.80    ,  554180.55    ,  578511.34    ,
     *   603748.54    ,  629938.50    ,  657128.49    ,  685366.78    ,
     *   714702.67    ,
     *   508066.20    ,  530767.87    ,  554285.14    ,  578662.44    ,
     *   603945.14    ,  630179.53    ,  657412.86    ,  685693.41    ,
     *   715070.46    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   508100.87    ,  530850.80    ,  554415.51    ,  578839.35    ,
     *   604167.65    ,  630446.65    ,  657723.59    ,  686046.70    ,
     *   715465.28    ,
     *   508163.83    ,  530961.75    ,  554573.73    ,  579044.07    ,
     *   604418.01    ,  630741.75    ,  658062.50    ,  686428.45    ,
     *   715888.86    ,
     *   508257.42    ,  531102.96    ,  554761.98    ,  579278.69    ,
     *   604698.26    ,  631066.82    ,  658431.52    ,  686840.52    ,
     *   716343.05    ,
     *   508384.09    ,  531276.79    ,  554982.55    ,  579545.44    ,
     *   605010.55    ,  631423.93    ,  658832.67    ,  687284.88    ,
     *   716829.78    ,
     *   508546.37    ,  531485.72    ,  555237.81    ,  579846.62    ,
     *   605357.10    ,  631815.25    ,  659268.06    ,  687763.61    ,
     *   717351.04    ,
     *   508746.91    ,  531732.29    ,  555530.25    ,  580184.63    ,
     *   605740.27    ,  632243.06    ,  659739.93    ,  688278.87    ,
     *   717908.97    ,
     *   508988.46    ,  532019.17    ,  555862.45    ,  580561.97    ,
     *   606162.48    ,  632709.73    ,  660250.56    ,  688832.90    ,
     *   718505.76    ,
     *   509273.85    ,  532349.10    ,  556237.08    ,  580981.27    ,
     *   606626.27    ,  633217.73    ,  660802.39    ,  689428.07    ,
     *   719143.73    ,
     *   509606.01    ,  532724.96    ,  556656.92    ,  581445.22    ,
     *   607134.28    ,  633769.65    ,  661397.92    ,  690066.84    ,
     *   719825.28    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   509987.97    ,  533149.68    ,  557124.86    ,  581956.63    ,
     *   607689.26    ,  634368.15    ,  662039.77    ,  690751.77    ,
     *   720552.90    ,
     *   510422.84    ,  533626.32    ,  557643.86    ,  582518.40    ,
     *   608294.04    ,  635016.00    ,  662730.65    ,  691485.50    ,
     *   721329.22    ,
     *   510913.81    ,  534157.99    ,  558216.98    ,  583133.53    ,
     *   608951.55    ,  635716.09    ,  663473.39    ,  692270.81    ,
     *   722156.94    ,
     *   511464.17    ,  534747.92    ,  558847.40    ,  583805.13    ,
     *   609664.83    ,  636471.39    ,  664270.89    ,  693110.56    ,
     *   723038.86    ,
     *   512077.28    ,  535399.41    ,  559538.35    ,  584536.38    ,
     *   610437.01    ,  637284.97    ,  665126.17    ,  694007.71    ,
     *   723977.91    ,
     *   512756.58    ,  536115.86    ,  560293.17    ,  585330.55    ,
     *   611271.32    ,  638160.01    ,  666042.35    ,  694965.31    ,
     *   724977.09    ,
     *   513505.59    ,  536900.74    ,  561115.28    ,  586191.03    ,
     *   612171.08    ,  639099.76    ,  667022.65    ,  695986.56    ,
     *   726039.52    ,
     *   514327.89    ,  537757.60    ,  562008.21    ,  587121.28    ,
     *   613139.70    ,  640107.61    ,  668070.39    ,  697074.70    ,
     *   727168.43    ,
     *   515227.14    ,  538690.07    ,  562975.52    ,  588124.85    ,
     *   614180.69    ,  641187.00    ,  669188.98    ,  698233.11    ,
     *   728367.13    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   739229.32    ,  769505.45    ,  801092.96    ,  834043.58    ,
     *   868410.56    ,  904248.81    ,  941614.97    ,  980567.65    ,
     *   1021167.5    ,
     *   739229.32    ,  769505.45    ,  801092.97    ,  834043.59    ,
     *   868410.58    ,  904248.82    ,  941615.00    ,  980567.67    ,
     *   1021167.5    ,
     *   739229.33    ,  769505.46    ,  801092.98    ,  834043.61    ,
     *   868410.60    ,  904248.85    ,  941615.02    ,  980567.70    ,
     *   1021167.5    ,
     *   739229.33    ,  769505.47    ,  801093.00    ,  834043.63    ,
     *   868410.63    ,  904248.89    ,  941615.07    ,  980567.75    ,
     *   1021167.6    ,
     *   739229.34    ,  769505.49    ,  801093.02    ,  834043.67    ,
     *   868410.67    ,  904248.93    ,  941615.12    ,  980567.81    ,
     *   1021167.7    ,
     *   739229.35    ,  769505.51    ,  801093.06    ,  834043.71    ,
     *   868410.73    ,  904249.00    ,  941615.20    ,  980567.90    ,
     *   1021167.8    ,
     *   739229.36    ,  769505.54    ,  801093.10    ,  834043.77    ,
     *   868410.80    ,  904249.09    ,  941615.30    ,  980568.02    ,
     *   1021167.9    ,
     *   739229.37    ,  769505.57    ,  801093.16    ,  834043.85    ,
     *   868410.90    ,  904249.21    ,  941615.44    ,  980568.17    ,
     *   1021168.0    ,
     *   739229.39    ,  769505.62    ,  801093.24    ,  834043.95    ,
     *   868411.03    ,  904249.36    ,  941615.61    ,  980568.36    ,
     *   1021168.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   739229.41    ,  769505.68    ,  801093.33    ,  834044.08    ,
     *   868411.19    ,  904249.55    ,  941615.83    ,  980568.61    ,
     *   1021168.5    ,
     *   739229.44    ,  769505.76    ,  801093.45    ,  834044.25    ,
     *   868411.39    ,  904249.79    ,  941616.11    ,  980568.92    ,
     *   1021168.9    ,
     *   739229.48    ,  769505.85    ,  801093.61    ,  834044.45    ,
     *   868411.65    ,  904250.10    ,  941616.46    ,  980569.32    ,
     *   1021169.3    ,
     *   739229.53    ,  769505.97    ,  801093.79    ,  834044.70    ,
     *   868411.96    ,  904250.47    ,  941616.89    ,  980569.80    ,
     *   1021169.8    ,
     *   739229.58    ,  769506.12    ,  801094.02    ,  834045.01    ,
     *   868412.35    ,  904250.93    ,  941617.41    ,  980570.39    ,
     *   1021170.5    ,
     *   739229.65    ,  769506.29    ,  801094.30    ,  834045.39    ,
     *   868412.81    ,  904251.48    ,  941618.05    ,  980571.10    ,
     *   1021171.3    ,
     *   739229.73    ,  769506.50    ,  801094.63    ,  834045.84    ,
     *   868413.37    ,  904252.14    ,  941618.81    ,  980571.96    ,
     *   1021172.2    ,
     *   739229.83    ,  769506.75    ,  801095.03    ,  834046.37    ,
     *   868414.04    ,  904252.93    ,  941619.72    ,  980572.98    ,
     *   1021173.4    ,
     *   739229.94    ,  769507.05    ,  801095.49    ,  834047.00    ,
     *   868414.83    ,  904253.87    ,  941620.80    ,  980574.19    ,
     *   1021174.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   739230.08    ,  769507.40    ,  801096.04    ,  834047.74    ,
     *   868415.75    ,  904254.96    ,  941622.06    ,  980575.61    ,
     *   1021176.3    ,
     *   739230.23    ,  769507.80    ,  801096.68    ,  834048.60    ,
     *   868416.82    ,  904256.24    ,  941623.53    ,  980577.26    ,
     *   1021178.1    ,
     *   739230.42    ,  769508.27    ,  801097.42    ,  834049.60    ,
     *   868418.07    ,  904257.72    ,  941625.23    ,  980579.17    ,
     *   1021180.2    ,
     *   739230.63    ,  769508.81    ,  801098.28    ,  834050.75    ,
     *   868419.50    ,  904259.42    ,  941627.18    ,  980581.37    ,
     *   1021182.6    ,
     *   739230.87    ,  769509.43    ,  801099.25    ,  834052.07    ,
     *   868421.14    ,  904261.37    ,  941629.42    ,  980583.89    ,
     *   1021185.4    ,
     *   739231.14    ,  769510.13    ,  801100.37    ,  834053.57    ,
     *   868423.01    ,  904263.59    ,  941631.97    ,  980586.75    ,
     *   1021188.6    ,
     *   739231.45    ,  769510.93    ,  801101.63    ,  834055.27    ,
     *   868425.13    ,  904266.10    ,  941634.86    ,  980590.00    ,
     *   1021192.2    ,
     *   739231.81    ,  769511.83    ,  801103.05    ,  834057.19    ,
     *   868427.52    ,  904268.94    ,  941638.12    ,  980593.66    ,
     *   1021196.2    ,
     *   739232.20    ,  769512.84    ,  801104.64    ,  834059.34    ,
     *   868430.20    ,  904272.12    ,  941641.78    ,  980597.77    ,
     *   1021200.8    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   739232.65    ,  769513.97    ,  801106.43    ,  834061.75    ,
     *   868433.19    ,  904275.67    ,  941645.87    ,  980602.37    ,
     *   1021205.8    ,
     *   739233.14    ,  769515.23    ,  801108.42    ,  834064.43    ,
     *   868436.53    ,  904279.63    ,  941650.42    ,  980607.48    ,
     *   1021211.5    ,
     *   739233.69    ,  769516.63    ,  801110.62    ,  834067.40    ,
     *   868440.23    ,  904284.03    ,  941655.47    ,  980613.16    ,
     *   1021217.7    ,
     *   739234.16    ,  769517.82    ,  801112.49    ,  834069.91    ,
     *   868443.36    ,  904287.74    ,  941659.74    ,  980617.95    ,
     *   1021223.0    ,
     *   739234.67    ,  769519.10    ,  801114.50    ,  834072.62    ,
     *   868446.73    ,  904291.74    ,  941664.34    ,  980623.12    ,
     *   1021228.7    ,
     *   739235.22    ,  769520.48    ,  801116.67    ,  834075.54    ,
     *   868450.36    ,  904296.05    ,  941669.29    ,  980628.68    ,
     *   1021234.9    ,
     *   739235.81    ,  769521.96    ,  801119.00    ,  834078.68    ,
     *   868454.26    ,  904300.68    ,  941674.61    ,  980634.66    ,
     *   1021241.5    ,
     *   739236.44    ,  769523.55    ,  801121.50    ,  834082.04    ,
     *   868458.45    ,  904305.64    ,  941680.31    ,  980641.06    ,
     *   1021248.6    ,
     *   739237.12    ,  769525.25    ,  801124.18    ,  834085.64    ,
     *   868462.92    ,  904310.95    ,  941686.42    ,  980647.92    ,
     *   1021256.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   739237.85    ,  769527.08    ,  801127.04    ,  834089.49    ,
     *   868467.71    ,  904316.63    ,  941692.94    ,  980655.25    ,
     *   1021264.2    ,
     *   739238.64    ,  769529.03    ,  801130.09    ,  834093.60    ,
     *   868472.82    ,  904322.69    ,  941699.90    ,  980663.06    ,
     *   1021272.8    ,
     *   739239.48    ,  769531.10    ,  801133.35    ,  834097.97    ,
     *   868478.26    ,  904329.14    ,  941707.31    ,  980671.39    ,
     *   1021282.0    ,
     *   739240.37    ,  769533.32    ,  801136.82    ,  834102.63    ,
     *   868484.05    ,  904336.00    ,  941715.19    ,  980680.24    ,
     *   1021291.8    ,
     *   739241.33    ,  769535.68    ,  801140.51    ,  834107.58    ,
     *   868490.20    ,  904343.29    ,  941723.57    ,  980689.64    ,
     *   1021302.2    ,
     *   739242.36    ,  769538.18    ,  801144.42    ,  834112.83    ,
     *   868496.72    ,  904351.02    ,  941732.45    ,  980699.61    ,
     *   1021313.2    ,
     *   739243.45    ,  769540.84    ,  801148.57    ,  834118.40    ,
     *   868503.64    ,  904359.22    ,  941741.86    ,  980710.18    ,
     *   1021324.9    ,
     *   739244.61    ,  769543.66    ,  801152.97    ,  834124.30    ,
     *   868510.95    ,  904367.89    ,  941751.81    ,  980721.35    ,
     *   1021337.2    ,
     *   739245.84    ,  769546.65    ,  801157.62    ,  834130.53    ,
     *   868518.69    ,  904377.05    ,  941762.33    ,  980733.16    ,
     *   1021350.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   739247.15    ,  769549.81    ,  801162.53    ,  834137.11    ,
     *   868526.85    ,  904386.72    ,  941773.44    ,  980745.62    ,
     *   1021364.0    ,
     *   739248.55    ,  769553.15    ,  801167.72    ,  834144.05    ,
     *   868535.47    ,  904396.92    ,  941785.14    ,  980758.76    ,
     *   1021378.5    ,
     *   739250.03    ,  769556.67    ,  801173.19    ,  834151.37    ,
     *   868544.54    ,  904407.67    ,  941797.47    ,  980772.60    ,
     *   1021393.7    ,
     *   739251.60    ,  769560.39    ,  801178.95    ,  834159.08    ,
     *   868554.09    ,  904418.97    ,  941810.44    ,  980787.15    ,
     *   1021409.8    ,
     *   739253.26    ,  769564.31    ,  801185.02    ,  834167.18    ,
     *   868564.14    ,  904430.86    ,  941824.08    ,  980802.44    ,
     *   1021426.7    ,
     *   739255.02    ,  769568.44    ,  801191.40    ,  834175.70    ,
     *   868574.69    ,  904443.34    ,  941838.39    ,  980818.50    ,
     *   1021444.4    ,
     *   739256.88    ,  769572.78    ,  801198.10    ,  834184.64    ,
     *   868585.76    ,  904456.43    ,  941853.41    ,  980835.35    ,
     *   1021463.0    ,
     *   739258.86    ,  769577.35    ,  801205.14    ,  834194.03    ,
     *   868597.37    ,  904470.16    ,  941869.15    ,  980853.00    ,
     *   1021482.4    ,
     *   739260.94    ,  769582.15    ,  801212.52    ,  834203.86    ,
     *   868609.54    ,  904484.54    ,  941885.64    ,  980871.49    ,
     *   1021502.8    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   739263.15    ,  769587.20    ,  801220.26    ,  834214.16    ,
     *   868622.27    ,  904499.60    ,  941902.89    ,  980890.83    ,
     *   1021524.2    ,
     *   739265.48    ,  769592.49    ,  801228.36    ,  834224.94    ,
     *   868635.60    ,  904515.34    ,  941920.93    ,  980911.05    ,
     *   1021546.4    ,
     *   739267.94    ,  769598.04    ,  801236.85    ,  834236.22    ,
     *   868649.53    ,  904531.79    ,  941939.78    ,  980932.17    ,
     *   1021569.7    ,
     *   739270.53    ,  769603.85    ,  801245.73    ,  834248.01    ,
     *   868664.08    ,  904548.97    ,  941959.45    ,  980954.22    ,
     *   1021594.0    ,
     *   739273.27    ,  769609.95    ,  801255.01    ,  834260.32    ,
     *   868679.28    ,  904566.90    ,  941979.99    ,  980977.23    ,
     *   1021619.4    ,
     *   739276.17    ,  769616.33    ,  801264.71    ,  834273.18    ,
     *   868695.13    ,  904585.60    ,  942001.39    ,  981001.21    ,
     *   1021645.8    ,
     *   739280.00    ,  769624.73    ,  801277.44    ,  834290.03    ,
     *   868715.90    ,  904610.09    ,  942029.42    ,  981032.59    ,
     *   1021680.4    ,
     *   739284.10    ,  769633.61    ,  801290.87    ,  834307.78    ,
     *   868737.76    ,  904635.86    ,  942058.90    ,  981065.60    ,
     *   1021716.7    ,
     *   739288.47    ,  769643.00    ,  801305.03    ,  834326.47    ,
     *   868760.75    ,  904662.95    ,  942089.88    ,  981100.28    ,
     *   1021754.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   739293.14    ,  769652.92    ,  801319.94    ,  834346.12    ,
     *   868784.92    ,  904691.40    ,  942122.41    ,  981136.68    ,
     *   1021795.0    ,
     *   739298.13    ,  769663.39    ,  801335.63    ,  834366.78    ,
     *   868810.30    ,  904721.27    ,  942156.54    ,  981174.86    ,
     *   1021837.0    ,
     *   739303.44    ,  769674.45    ,  801352.15    ,  834388.49    ,
     *   868836.93    ,  904752.59    ,  942192.32    ,  981214.87    ,
     *   1021881.1    ,
     *   739309.11    ,  769686.11    ,  801369.51    ,  834411.27    ,
     *   868864.87    ,  904785.42    ,  942229.81    ,  981256.79    ,
     *   1021927.2    ,
     *   739315.16    ,  769698.41    ,  801387.76    ,  834435.18    ,
     *   868894.15    ,  904819.82    ,  942269.06    ,  981300.66    ,
     *   1021975.5    ,
     *   739321.60    ,  769711.38    ,  801406.93    ,  834460.25    ,
     *   868924.83    ,  904855.83    ,  942310.14    ,  981346.56    ,
     *   1022025.9    ,
     *   739328.47    ,  769725.05    ,  801427.07    ,  834486.53    ,
     *   868956.96    ,  904893.51    ,  942353.11    ,  981394.55    ,
     *   1022078.7    ,
     *   739335.79    ,  769739.45    ,  801448.20    ,  834514.07    ,
     *   868990.59    ,  904932.93    ,  942398.03    ,  981444.70    ,
     *   1022133.8    ,
     *   739343.60    ,  769754.63    ,  801470.39    ,  834542.92    ,
     *   869025.78    ,  904974.15    ,  942444.97    ,  981497.09    ,
     *   1022191.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   739351.92    ,  769770.62    ,  801493.67    ,  834573.14    ,
     *   869062.59    ,  905017.23    ,  942494.02    ,  981551.81    ,
     *   1022251.5    ,
     *   739360.79    ,  769787.46    ,  801518.10    ,  834604.78    ,
     *   869101.09    ,  905062.26    ,  942545.25    ,  981608.94    ,
     *   1022314.3    ,
     *   739370.25    ,  769805.22    ,  801543.74    ,  834637.92    ,
     *   869141.36    ,  905109.31    ,  942598.76    ,  981668.58    ,
     *   1022379.7    ,
     *   739380.34    ,  769823.92    ,  801570.65    ,  834672.62    ,
     *   869183.49    ,  905158.49    ,  942654.64    ,  981730.84    ,
     *   1022448.1    ,
     *   739391.11    ,  769843.65    ,  801598.90    ,  834708.98    ,
     *   869227.55    ,  905209.89    ,  942713.02    ,  981795.85    ,
     *   1022519.4    ,
     *   739402.62    ,  769864.47    ,  801628.57    ,  834747.08    ,
     *   869273.67    ,  905263.64    ,  942774.02    ,  981863.76    ,
     *   1022593.8    ,
     *   739417.02    ,  769890.19    ,  801665.06    ,  834793.82    ,
     *   869330.16    ,  905329.39    ,  942848.59    ,  981946.72    ,
     *   1022684.8    ,
     *   739432.63    ,  769917.68    ,  801703.85    ,  834843.35    ,
     *   869389.92    ,  905398.88    ,  942927.34    ,  982034.27    ,
     *   1022780.7    ,
     *   739449.65    ,  769947.21    ,  801745.28    ,  834896.12    ,
     *   869453.46    ,  905472.68    ,  943010.90    ,  982127.11    ,
     *   1022882.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   739449.93    ,  769947.69    ,  801745.96    ,  834896.98    ,
     *   869454.49    ,  905473.88    ,  943012.26    ,  982128.62    ,
     *   1022884.0    ,
     *   739450.49    ,  769948.66    ,  801747.31    ,  834898.69    ,
     *   869456.56    ,  905476.28    ,  943014.97    ,  982131.64    ,
     *   1022887.3    ,
     *   739452.46    ,  769952.04    ,  801752.04    ,  834904.71    ,
     *   869463.79    ,  905484.67    ,  943024.47    ,  982142.19    ,
     *   1022898.9    ,
     *   739455.22    ,  769956.77    ,  801758.65    ,  834913.11    ,
     *   869473.90    ,  905496.40    ,  943037.74    ,  982156.92    ,
     *   1022915.0    ,
     *   739458.01    ,  769961.55    ,  801765.33    ,  834921.58    ,
     *   869484.09    ,  905508.22    ,  943051.11    ,  982171.77    ,
     *   1022931.3    ,
     *   739460.83    ,  769966.38    ,  801772.06    ,  834930.13    ,
     *   869494.36    ,  905520.13    ,  943064.58    ,  982186.73    ,
     *   1022947.6    ,
     *   739463.69    ,  769971.25    ,  801778.85    ,  834938.74    ,
     *   869504.71    ,  905532.14    ,  943078.16    ,  982201.81    ,
     *   1022964.1    ,
     *   739466.58    ,  769976.17    ,  801785.70    ,  834947.43    ,
     *   869515.14    ,  905544.24    ,  943091.84    ,  982217.00    ,
     *   1022980.8    ,
     *   739469.50    ,  769981.14    ,  801792.61    ,  834956.19    ,
     *   869525.66    ,  905556.43    ,  943105.63    ,  982232.30    ,
     *   1022997.5    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   739472.46    ,  769986.15    ,  801799.58    ,  834965.02    ,
     *   869536.27    ,  905568.72    ,  943119.53    ,  982247.73    ,
     *   1023014.4    ,
     *   739475.46    ,  769991.22    ,  801806.61    ,  834973.93    ,
     *   869546.96    ,  905581.11    ,  943133.53    ,  982263.27    ,
     *   1023031.4    ,
     *   739478.49    ,  769996.33    ,  801813.71    ,  834982.91    ,
     *   869557.74    ,  905593.60    ,  943147.65    ,  982278.93    ,
     *   1023048.5    ,
     *   739481.56    ,  770001.50    ,  801820.87    ,  834991.97    ,
     *   869568.61    ,  905606.18    ,  943161.87    ,  982294.71    ,
     *   1023065.8    ,
     *   739497.87    ,  770028.76    ,  801858.56    ,  835039.59    ,
     *   869625.66    ,  905672.23    ,  943236.47    ,  982377.45    ,
     *   1023156.3    ,
     *   739515.22    ,  770057.44    ,  801898.01    ,  835089.30    ,
     *   869685.14    ,  905741.01    ,  943314.09    ,  982463.49    ,
     *   1023250.3    ,
     *   739533.68    ,  770087.60    ,  801939.32    ,  835141.21    ,
     *   869747.15    ,  905812.63    ,  943394.87    ,  982552.98    ,
     *   1023348.1    ,
     *   739553.33    ,  770119.34    ,  801982.57    ,  835195.43    ,
     *   869811.81    ,  905887.23    ,  943478.93    ,  982646.05    ,
     *   1023449.8    ,
     *   739574.24    ,  770152.75    ,  802027.89    ,  835252.08    ,
     *   869879.25    ,  905964.94    ,  943566.42    ,  982742.85    ,
     *   1023555.4    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   739596.51    ,  770187.93    ,  802075.37    ,  835311.27    ,
     *   869949.59    ,  906045.90    ,  943657.50    ,  982843.56    ,
     *   1023665.3    ,
     *   739620.23    ,  770224.99    ,  802125.13    ,  835373.13    ,
     *   870022.98    ,  906130.27    ,  943752.32    ,  982948.33    ,
     *   1023779.6    ,
     *   739645.50    ,  770264.04    ,  802177.30    ,  835437.80    ,
     *   870099.56    ,  906218.19    ,  943851.04    ,  983057.35    ,
     *   1023898.4    ,
     *   739672.43    ,  770305.20    ,  802232.01    ,  835505.43    ,
     *   870179.48    ,  906309.83    ,  943953.85    ,  983170.79    ,
     *   1024021.9    ,
     *   739701.14    ,  770348.59    ,  802289.40    ,  835576.15    ,
     *   870262.91    ,  906405.36    ,  944060.92    ,  983288.85    ,
     *   1024150.5    ,
     *   739731.74    ,  770394.36    ,  802349.62    ,  835650.14    ,
     *   870350.02    ,  906504.98    ,  944172.44    ,  983411.72    ,
     *   1024284.2    ,
     *   739764.39    ,  770442.65    ,  802412.83    ,  835727.56    ,
     *   870440.99    ,  906608.85    ,  944288.62    ,  983539.64    ,
     *   1024423.3    ,
     *   739799.20    ,  770493.62    ,  802479.18    ,  835808.58    ,
     *   870536.00    ,  906717.20    ,  944409.68    ,  983672.80    ,
     *   1024568.0    ,
     *   739836.35    ,  770547.43    ,  802548.87    ,  835893.41    ,
     *   870635.26    ,  906830.22    ,  944535.82    ,  983811.46    ,
     *   1024718.6    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   739876.00    ,  770604.25    ,  802622.07    ,  835982.24    ,
     *   870738.98    ,  906948.15    ,  944667.29    ,  983955.84    ,
     *   1024875.3    ,
     *   739918.31    ,  770664.28    ,  802699.00    ,  836075.27    ,
     *   870847.39    ,  907071.21    ,  944804.34    ,  984106.22    ,
     *   1025038.3    ,
     *   739963.49    ,  770727.72    ,  802779.86    ,  836172.75    ,
     *   870960.71    ,  907199.66    ,  944947.21    ,  984262.85    ,
     *   1025208.1    ,
     *   740011.73    ,  770794.78    ,  802864.87    ,  836274.89    ,
     *   871079.21    ,  907333.75    ,  945096.18    ,  984426.02    ,
     *   1025384.8    ,
     *   740063.25    ,  770865.69    ,  802954.29    ,  836381.97    ,
     *   871203.13    ,  907473.76    ,  945251.54    ,  984596.03    ,
     *   1025568.8    ,
     *   740118.29    ,  770940.70    ,  803048.36    ,  836494.24    ,
     *   871332.77    ,  907619.98    ,  945413.59    ,  984773.20    ,
     *   1025760.4    ,
     *   740177.09    ,  771020.06    ,  803147.35    ,  836611.98    ,
     *   871468.42    ,  907772.72    ,  945582.65    ,  984957.83    ,
     *   1025959.9    ,
     *   740239.92    ,  771104.06    ,  803251.57    ,  836735.50    ,
     *   871610.38    ,  907932.29    ,  945759.05    ,  985150.29    ,
     *   1026167.7    ,
     *   740307.06    ,  771192.98    ,  803361.30    ,  836865.12    ,
     *   871758.99    ,  908099.05    ,  945943.13    ,  985350.93    ,
     *   1026384.2    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   740378.83    ,  771287.16    ,  803476.89    ,  837001.17    ,
     *   871914.59    ,  908273.33    ,  946135.27    ,  985560.14    ,
     *   1026609.7    ,
     *   740455.55    ,  771386.92    ,  803598.68    ,  837144.01    ,
     *   872077.56    ,  908455.54    ,  946335.87    ,  985778.31    ,
     *   1026844.6    ,
     *   740537.57    ,  771492.63    ,  803727.03    ,  837294.02    ,
     *   872248.28    ,  908646.06    ,  946545.32    ,  986005.86    ,
     *   1027089.5    ,
     *   740625.27    ,  771604.66    ,  803862.35    ,  837451.60    ,
     *   872427.16    ,  908845.31    ,  946764.06    ,  986243.24    ,
     *   1027344.7    ,
     *   740719.04    ,  771723.44    ,  804005.04    ,  837617.19    ,
     *   872614.64    ,  909053.75    ,  946992.55    ,  986490.91    ,
     *   1027610.7    ,
     *   740819.33    ,  771849.39    ,  804155.56    ,  837791.22    ,
     *   872811.19    ,  909271.85    ,  947231.26    ,  986749.36    ,
     *   1027888.0    ,
     *   740926.58    ,  771982.98    ,  804314.38    ,  837974.19    ,
     *   873017.28    ,  909500.09    ,  947480.71    ,  987019.11    ,
     *   1028177.2    ,
     *   741041.29    ,  772124.71    ,  804481.99    ,  838166.59    ,
     *   873233.44    ,  909739.00    ,  947741.42    ,  987300.69    ,
     *   1028478.8    ,
     *   741163.99    ,  772275.10    ,  804658.93    ,  838368.98    ,
     *   873460.22    ,  909989.14    ,  948013.96    ,  987594.69    ,
     *   1028793.4    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   741295.22    ,  772434.72    ,  804845.77    ,  838581.92    ,
     *   873698.18    ,  910251.10    ,  948298.92    ,  987901.69    ,
     *   1029121.5    ,
     *   741435.60    ,  772604.17    ,  805043.11    ,  838806.01    ,
     *   873947.94    ,  910525.49    ,  948596.92    ,  988222.34    ,
     *   1029463.9    ,
     *   741585.75    ,  772784.08    ,  805251.58    ,  839041.91    ,
     *   874210.16    ,  910812.95    ,  948908.62    ,  988557.29    ,
     *   1029821.1    ,
     *   741746.36    ,  772975.13    ,  805471.88    ,  839290.29    ,
     *   874485.50    ,  911114.19    ,  949234.71    ,  988907.25    ,
     *   1030194.0    ,
     *   741918.14    ,  773178.05    ,  805704.71    ,  839551.87    ,
     *   874774.70    ,  911429.93    ,  949575.94    ,  989272.95    ,
     *   1030583.2    ,
     *   742101.87    ,  773393.59    ,  805950.84    ,  839827.41    ,
     *   875078.52    ,  911760.93    ,  949933.06    ,  989655.17    ,
     *   1030989.5    ,
     *   742298.38    ,  773622.57    ,  806211.08    ,  840117.73    ,
     *   875397.77    ,  912108.00    ,  950306.89    ,  990054.73    ,
     *   1031413.8    ,
     *   742508.52    ,  773865.87    ,  806486.29    ,  840423.67    ,
     *   875733.30    ,  912472.00    ,  950698.29    ,  990472.48    ,
     *   1031856.9    ,
     *   742733.22    ,  774124.38    ,  806777.39    ,  840746.15    ,
     *   876086.01    ,  912853.83    ,  951108.15    ,  990909.33    ,
     *   1032319.7    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   742973.48    ,  774399.09    ,  807085.32    ,  841086.13    ,
     *   876456.87    ,  913254.44    ,  951537.43    ,  991366.23    ,
     *   1032803.2    ,
     *   743230.33    ,  774691.02    ,  807411.12    ,  841444.60    ,
     *   876846.86    ,  913674.84    ,  951987.13    ,  991844.17    ,
     *   1033308.4    ,
     *   743504.87    ,  775001.27    ,  807755.86    ,  841822.64    ,
     *   877257.06    ,  914116.07    ,  952458.30    ,  992344.22    ,
     *   1033836.3    ,
     *   743798.29    ,  775330.99    ,  808120.68    ,  842221.39    ,
     *   877688.58    ,  914579.25    ,  952952.05    ,  992867.47    ,
     *   1034388.0    ,
     *   744111.82    ,  775681.40    ,  808506.78    ,  842642.02    ,
     *   878142.60    ,  915065.55    ,  953469.54    ,  993415.09    ,
     *   1034964.7    ,
     *   744446.78    ,  776053.80    ,  808915.44    ,  843085.80    ,
     *   878620.37    ,  915576.21    ,  954012.01    ,  993988.30    ,
     *   1035567.6    ,
     *   744804.54    ,  776449.53    ,  809348.00    ,  843554.05    ,
     *   879123.20    ,  916112.52    ,  954580.73    ,  994588.38    ,
     *   1036198.0    ,
     *   745186.57    ,  776870.04    ,  809805.86    ,  844048.16    ,
     *   879652.46    ,  916675.84    ,  955177.06    ,  995216.68    ,
     *   1036857.3    ,
     *   745594.42    ,  777316.84    ,  810290.53    ,  844569.60    ,
     *   880209.60    ,  917267.62    ,  955802.43    ,  995874.61    ,
     *   1037546.7    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   746029.70    ,  777791.52    ,  810803.55    ,  845119.91    ,
     *   880796.15    ,  917889.36    ,  956458.33    ,  996563.65    ,
     *   1038267.9    ,
     *   746494.12    ,  778295.76    ,  811346.59    ,  845700.71    ,
     *   881413.70    ,  918542.64    ,  957146.33    ,  997285.36    ,
     *   1039022.3    ,
     *   746989.48    ,  778831.32    ,  811921.36    ,  846313.71    ,
     *   882063.93    ,  919229.12    ,  957868.06    ,  998041.36    ,
     *   1039811.6    ,
     *   747517.66    ,  779400.04    ,  812529.68    ,  846960.69    ,
     *   882748.61    ,  919950.54    ,  958625.25    ,  998833.36    ,
     *   1040637.5    ,
     *   748080.63    ,  780003.86    ,  813173.46    ,  847643.52    ,
     *   883469.58    ,  920708.71    ,  959419.70    ,  999663.15    ,
     *   1041501.7    ,
     *   748680.47    ,  780644.81    ,  813854.69    ,  848364.17    ,
     *   884228.77    ,  921505.56    ,  960253.30    ,  1000532.6    ,
     *   1042406.1    ,
     *   749319.33    ,  781325.00    ,  814575.44    ,  849124.67    ,
     *   885028.20    ,  922343.06    ,  961128.01    ,  1001443.6    ,
     *   1043352.6    ,
     *   749999.48    ,  782046.66    ,  815337.90    ,  849927.19    ,
     *   885869.98    ,  923223.31    ,  962045.91    ,  1002398.3    ,
     *   1044343.2    ,
     *   750723.27    ,  782812.10    ,  816144.34    ,  850773.94    ,
     *   886756.32    ,  924148.48    ,  963009.13    ,  1003398.8    ,
     *   1045380.1    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   751493.15    ,  783623.72    ,  816997.13    ,  851667.27    ,
     *   887689.52    ,  925120.85    ,  964019.92    ,  1004447.3    ,
     *   1046465.5    ,
     *   752311.69    ,  784484.05    ,  817898.74    ,  852609.61    ,
     *   888671.98    ,  926142.78    ,  965080.64    ,  1005546.1    ,
     *   1047601.6    ,
     *   753181.55    ,  785395.69    ,  818851.75    ,  853603.49    ,
     *   889706.19    ,  927216.73    ,  966193.70    ,  1006697.6    ,
     *   1048790.8    ,
     *   754105.48    ,  786361.37    ,  819858.82    ,  854651.54    ,
     *   890794.75    ,  928345.27    ,  967361.65    ,  1007904.3    ,
     *   1050035.7    ,
     *   755086.35    ,  787383.89    ,  820922.73    ,  855756.51    ,
     *   891940.37    ,  929531.08    ,  968587.12    ,  1009168.9    ,
     *   1051338.8    ,
     *   756127.12    ,  788466.18    ,  822046.36    ,  856921.23    ,
     *   893145.84    ,  930776.91    ,  969872.86    ,  1010494.0    ,
     *   1052702.8    ,
     *   757230.88    ,  789611.26    ,  823232.70    ,  858148.64    ,
     *   894414.08    ,  932085.65    ,  971221.71    ,  1011882.5    ,
     *   1054130.5    ,
     *   758400.78    ,  790822.28    ,  824484.83    ,  859441.80    ,
     *   895748.10    ,  933460.27    ,  972636.63    ,  1013337.4    ,
     *   1055624.8    ,
     *   759640.11    ,  792102.46    ,  825805.95    ,  860803.87    ,
     *   897151.02    ,  934903.88    ,  974120.66    ,  1014861.5    ,
     *   1057188.7    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   1063477.4    ,  1107562.6    ,  1153491.4    ,  1201334.5    ,
     *   1251166.2    ,  1303064.0    ,  1357109.4    ,  1413387.7    ,
     *   1471988.7    ,
     *   1063477.4    ,  1107562.7    ,  1153491.4    ,  1201334.5    ,
     *   1251166.2    ,  1303064.1    ,  1357109.4    ,  1413387.7    ,
     *   1471988.8    ,
     *   1063477.4    ,  1107562.7    ,  1153491.5    ,  1201334.6    ,
     *   1251166.3    ,  1303064.1    ,  1357109.5    ,  1413387.8    ,
     *   1471988.8    ,
     *   1063477.5    ,  1107562.8    ,  1153491.5    ,  1201334.7    ,
     *   1251166.4    ,  1303064.2    ,  1357109.5    ,  1413387.8    ,
     *   1471988.9    ,
     *   1063477.6    ,  1107562.9    ,  1153491.6    ,  1201334.8    ,
     *   1251166.5    ,  1303064.3    ,  1357109.7    ,  1413388.0    ,
     *   1471989.0    ,
     *   1063477.7    ,  1107563.0    ,  1153491.7    ,  1201334.9    ,
     *   1251166.6    ,  1303064.4    ,  1357109.8    ,  1413388.1    ,
     *   1471989.2    ,
     *   1063477.8    ,  1107563.1    ,  1153491.9    ,  1201335.1    ,
     *   1251166.8    ,  1303064.6    ,  1357110.0    ,  1413388.3    ,
     *   1471989.4    ,
     *   1063478.0    ,  1107563.3    ,  1153492.1    ,  1201335.3    ,
     *   1251167.0    ,  1303064.9    ,  1357110.3    ,  1413388.6    ,
     *   1471989.7    ,
     *   1063478.2    ,  1107563.6    ,  1153492.4    ,  1201335.6    ,
     *   1251167.3    ,  1303065.2    ,  1357110.6    ,  1413388.9    ,
     *   1471990.0    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   1063478.5    ,  1107563.9    ,  1153492.7    ,  1201335.9    ,
     *   1251167.7    ,  1303065.6    ,  1357111.0    ,  1413389.4    ,
     *   1471990.5    ,
     *   1063478.9    ,  1107564.3    ,  1153493.1    ,  1201336.4    ,
     *   1251168.2    ,  1303066.1    ,  1357111.5    ,  1413389.9    ,
     *   1471991.1    ,
     *   1063479.4    ,  1107564.8    ,  1153493.7    ,  1201337.0    ,
     *   1251168.8    ,  1303066.7    ,  1357112.2    ,  1413390.6    ,
     *   1471991.8    ,
     *   1063479.9    ,  1107565.4    ,  1153494.4    ,  1201337.7    ,
     *   1251169.5    ,  1303067.5    ,  1357113.0    ,  1413391.5    ,
     *   1471992.7    ,
     *   1063480.7    ,  1107566.2    ,  1153495.2    ,  1201338.6    ,
     *   1251170.5    ,  1303068.5    ,  1357114.0    ,  1413392.5    ,
     *   1471993.7    ,
     *   1063481.5    ,  1107567.1    ,  1153496.2    ,  1201339.6    ,
     *   1251171.6    ,  1303069.7    ,  1357115.3    ,  1413393.8    ,
     *   1471995.1    ,
     *   1063482.5    ,  1107568.2    ,  1153497.4    ,  1201340.9    ,
     *   1251172.9    ,  1303071.1    ,  1357116.7    ,  1413395.3    ,
     *   1471996.6    ,
     *   1063483.8    ,  1107569.6    ,  1153498.8    ,  1201342.4    ,
     *   1251174.5    ,  1303072.7    ,  1357118.5    ,  1413397.1    ,
     *   1471998.5    ,
     *   1063485.2    ,  1107571.1    ,  1153500.5    ,  1201344.2    ,
     *   1251176.4    ,  1303074.7    ,  1357120.5    ,  1413399.3    ,
     *   1472000.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   1063486.9    ,  1107573.0    ,  1153502.4    ,  1201346.2    ,
     *   1251178.6    ,  1303077.0    ,  1357122.9    ,  1413401.8    ,
     *   1472003.3    ,
     *   1063488.9    ,  1107575.1    ,  1153504.7    ,  1201348.7    ,
     *   1251181.1    ,  1303079.7    ,  1357125.7    ,  1413404.7    ,
     *   1472006.4    ,
     *   1063491.2    ,  1107577.6    ,  1153507.4    ,  1201351.5    ,
     *   1251184.1    ,  1303082.8    ,  1357129.0    ,  1413408.1    ,
     *   1472009.9    ,
     *   1063493.9    ,  1107580.5    ,  1153510.4    ,  1201354.7    ,
     *   1251187.5    ,  1303086.4    ,  1357132.7    ,  1413412.0    ,
     *   1472013.9    ,
     *   1063496.9    ,  1107583.7    ,  1153513.9    ,  1201358.4    ,
     *   1251191.4    ,  1303090.5    ,  1357137.0    ,  1413416.4    ,
     *   1472018.6    ,
     *   1063500.4    ,  1107587.4    ,  1153517.9    ,  1201362.7    ,
     *   1251195.9    ,  1303095.2    ,  1357141.9    ,  1413421.5    ,
     *   1472023.8    ,
     *   1063504.3    ,  1107591.7    ,  1153522.4    ,  1201367.4    ,
     *   1251200.9    ,  1303100.5    ,  1357147.4    ,  1413427.3    ,
     *   1472029.8    ,
     *   1063508.7    ,  1107596.4    ,  1153527.5    ,  1201372.8    ,
     *   1251206.6    ,  1303106.4    ,  1357153.7    ,  1413433.8    ,
     *   1472036.5    ,
     *   1063513.6    ,  1107601.8    ,  1153533.2    ,  1201378.9    ,
     *   1251213.0    ,  1303113.1    ,  1357160.7    ,  1413441.0    ,
     *   1472044.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   1063519.2    ,  1107607.7    ,  1153539.6    ,  1201385.7    ,
     *   1251220.1    ,  1303120.6    ,  1357168.5    ,  1413449.2    ,
     *   1472052.5    ,
     *   1063525.3    ,  1107614.4    ,  1153546.7    ,  1201393.2    ,
     *   1251228.1    ,  1303129.0    ,  1357177.2    ,  1413458.2    ,
     *   1472061.9    ,
     *   1063532.1    ,  1107621.7    ,  1153554.5    ,  1201401.5    ,
     *   1251236.9    ,  1303138.2    ,  1357186.9    ,  1413468.3    ,
     *   1472072.3    ,
     *   1063537.9    ,  1107627.9    ,  1153561.2    ,  1201408.6    ,
     *   1251244.3    ,  1303146.0    ,  1357195.0    ,  1413476.8    ,
     *   1472081.1    ,
     *   1063544.1    ,  1107634.6    ,  1153568.3    ,  1201416.2    ,
     *   1251252.4    ,  1303154.4    ,  1357203.8    ,  1413485.9    ,
     *   1472090.6    ,
     *   1063550.8    ,  1107641.9    ,  1153576.1    ,  1201424.4    ,
     *   1251261.0    ,  1303163.5    ,  1357213.3    ,  1413495.8    ,
     *   1472100.8    ,
     *   1063558.0    ,  1107649.6    ,  1153584.3    ,  1201433.2    ,
     *   1251270.3    ,  1303173.2    ,  1357223.4    ,  1413506.3    ,
     *   1472111.8    ,
     *   1063565.7    ,  1107657.9    ,  1153593.2    ,  1201442.6    ,
     *   1251280.2    ,  1303183.6    ,  1357234.3    ,  1413517.7    ,
     *   1472123.5    ,
     *   1063574.0    ,  1107666.8    ,  1153602.7    ,  1201452.7    ,
     *   1251290.8    ,  1303194.8    ,  1357246.0    ,  1413529.8    ,
     *   1472136.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   1063582.8    ,  1107676.3    ,  1153612.9    ,  1201463.5    ,
     *   1251302.2    ,  1303206.7    ,  1357258.4    ,  1413542.8    ,
     *   1472149.5    ,
     *   1063592.2    ,  1107686.5    ,  1153623.7    ,  1201475.0    ,
     *   1251314.3    ,  1303219.4    ,  1357271.7    ,  1413556.6    ,
     *   1472163.9    ,
     *   1063602.2    ,  1107697.3    ,  1153635.3    ,  1201487.2    ,
     *   1251327.2    ,  1303233.0    ,  1357285.9    ,  1413571.3    ,
     *   1472179.1    ,
     *   1063612.8    ,  1107708.7    ,  1153647.5    ,  1201500.2    ,
     *   1251341.0    ,  1303247.4    ,  1357300.9    ,  1413586.9    ,
     *   1472195.3    ,
     *   1063624.2    ,  1107720.9    ,  1153660.6    ,  1201514.0    ,
     *   1251355.5    ,  1303262.7    ,  1357316.9    ,  1413603.6    ,
     *   1472212.6    ,
     *   1063636.1    ,  1107733.8    ,  1153674.4    ,  1201528.7    ,
     *   1251371.0    ,  1303278.9    ,  1357333.8    ,  1413621.2    ,
     *   1472230.8    ,
     *   1063648.9    ,  1107747.5    ,  1153689.0    ,  1201544.2    ,
     *   1251387.4    ,  1303296.1    ,  1357351.7    ,  1413639.8    ,
     *   1472250.2    ,
     *   1063662.3    ,  1107762.0    ,  1153704.5    ,  1201560.6    ,
     *   1251404.7    ,  1303314.2    ,  1357370.7    ,  1413659.6    ,
     *   1472270.6    ,
     *   1063676.5    ,  1107777.3    ,  1153720.8    ,  1201578.0    ,
     *   1251423.0    ,  1303333.4    ,  1357390.7    ,  1413680.4    ,
     *   1472292.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   1063691.5    ,  1107793.5    ,  1153738.1    ,  1201596.3    ,
     *   1251442.2    ,  1303353.7    ,  1357411.9    ,  1413702.4    ,
     *   1472315.0    ,
     *   1063707.2    ,  1107810.5    ,  1153756.2    ,  1201615.5    ,
     *   1251462.6    ,  1303375.0    ,  1357434.2    ,  1413725.6    ,
     *   1472339.1    ,
     *   1063723.9    ,  1107828.4    ,  1153775.4    ,  1201635.9    ,
     *   1251484.0    ,  1303397.4    ,  1357457.6    ,  1413750.0    ,
     *   1472364.4    ,
     *   1063741.4    ,  1107847.2    ,  1153795.5    ,  1201657.2    ,
     *   1251506.5    ,  1303421.1    ,  1357482.3    ,  1413775.6    ,
     *   1472391.0    ,
     *   1063759.7    ,  1107867.0    ,  1153816.7    ,  1201679.6    ,
     *   1251530.2    ,  1303445.9    ,  1357508.2    ,  1413802.6    ,
     *   1472418.9    ,
     *   1063779.0    ,  1107887.8    ,  1153838.9    ,  1201703.2    ,
     *   1251555.0    ,  1303471.9    ,  1357535.4    ,  1413830.9    ,
     *   1472448.2    ,
     *   1063799.2    ,  1107909.6    ,  1153862.1    ,  1201727.9    ,
     *   1251581.0    ,  1303499.2    ,  1357563.9    ,  1413860.5    ,
     *   1472479.0    ,
     *   1063820.4    ,  1107932.4    ,  1153886.5    ,  1201753.7    ,
     *   1251608.3    ,  1303527.8    ,  1357593.7    ,  1413891.6    ,
     *   1472511.2    ,
     *   1063842.6    ,  1107956.3    ,  1153912.1    ,  1201780.8    ,
     *   1251636.8    ,  1303557.7    ,  1357625.0    ,  1413924.1    ,
     *   1472544.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   1063865.8    ,  1107981.3    ,  1153938.8    ,  1201809.1    ,
     *   1251666.7    ,  1303589.1    ,  1357657.7    ,  1413958.1    ,
     *   1472580.1    ,
     *   1063890.1    ,  1108007.5    ,  1153966.7    ,  1201838.7    ,
     *   1251697.9    ,  1303621.8    ,  1357691.9    ,  1413993.6    ,
     *   1472617.0    ,
     *   1063915.4    ,  1108034.8    ,  1153995.8    ,  1201869.6    ,
     *   1251730.4    ,  1303655.9    ,  1357727.5    ,  1414030.7    ,
     *   1472655.4    ,
     *   1063941.9    ,  1108063.2    ,  1154026.2    ,  1201901.9    ,
     *   1251764.4    ,  1303691.6    ,  1357764.7    ,  1414069.4    ,
     *   1472695.5    ,
     *   1063969.5    ,  1108092.9    ,  1154057.9    ,  1201935.5    ,
     *   1251799.9    ,  1303728.7    ,  1357803.5    ,  1414109.8    ,
     *   1472737.4    ,
     *   1063998.2    ,  1108123.9    ,  1154091.0    ,  1201970.5    ,
     *   1251836.8    ,  1303767.5    ,  1357844.0    ,  1414151.8    ,
     *   1472780.9    ,
     *   1064035.8    ,  1108164.4    ,  1154134.2    ,  1202016.4    ,
     *   1251885.1    ,  1303818.1    ,  1357896.8    ,  1414206.8    ,
     *   1472837.9    ,
     *   1064075.4    ,  1108207.0    ,  1154179.7    ,  1202064.5    ,
     *   1251935.9    ,  1303871.3    ,  1357952.4    ,  1414264.6    ,
     *   1472897.8    ,
     *   1064116.9    ,  1108251.7    ,  1154227.4    ,  1202115.1    ,
     *   1251989.2    ,  1303927.2    ,  1358010.7    ,  1414325.2    ,
     *   1472960.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   1064160.5    ,  1108298.6    ,  1154277.4    ,  1202168.2    ,
     *   1252045.1    ,  1303985.8    ,  1358071.9    ,  1414388.8    ,
     *   1473026.6    ,
     *   1064206.2    ,  1108347.7    ,  1154329.9    ,  1202223.8    ,
     *   1252103.6    ,  1304047.2    ,  1358136.0    ,  1414455.5    ,
     *   1473095.7    ,
     *   1064254.0    ,  1108399.2    ,  1154384.8    ,  1202282.0    ,
     *   1252165.0    ,  1304111.5    ,  1358203.1    ,  1414525.3    ,
     *   1473168.0    ,
     *   1064304.1    ,  1108453.1    ,  1154442.4    ,  1202343.0    ,
     *   1252229.2    ,  1304178.8    ,  1358273.3    ,  1414598.3    ,
     *   1473243.7    ,
     *   1064356.6    ,  1108509.5    ,  1154502.5    ,  1202406.7    ,
     *   1252296.3    ,  1304249.2    ,  1358346.8    ,  1414674.7    ,
     *   1473322.8    ,
     *   1064411.4    ,  1108568.5    ,  1154565.4    ,  1202473.3    ,
     *   1252366.5    ,  1304322.7    ,  1358423.5    ,  1414754.5    ,
     *   1473405.5    ,
     *   1064468.7    ,  1108630.1    ,  1154631.1    ,  1202542.9    ,
     *   1252439.8    ,  1304399.6    ,  1358503.7    ,  1414837.8    ,
     *   1473491.8    ,
     *   1064528.6    ,  1108694.5    ,  1154699.8    ,  1202615.6    ,
     *   1252516.3    ,  1304479.7    ,  1358587.4    ,  1414924.8    ,
     *   1473581.9    ,
     *   1064591.1    ,  1108761.6    ,  1154771.4    ,  1202691.4    ,
     *   1252596.2    ,  1304563.4    ,  1358674.7    ,  1415015.5    ,
     *   1473675.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   1064656.3    ,  1108831.7    ,  1154846.1    ,  1202770.6    ,
     *   1252679.5    ,  1304650.7    ,  1358765.7    ,  1415110.1    ,
     *   1473774.0    ,
     *   1064724.4    ,  1108904.9    ,  1154924.1    ,  1202853.1    ,
     *   1252766.4    ,  1304741.7    ,  1358860.7    ,  1415208.8    ,
     *   1473876.2    ,
     *   1064795.4    ,  1108981.2    ,  1155005.4    ,  1202939.2    ,
     *   1252857.0    ,  1304836.6    ,  1358959.6    ,  1415311.7    ,
     *   1473982.8    ,
     *   1064869.5    ,  1109060.7    ,  1155090.2    ,  1203028.9    ,
     *   1252951.4    ,  1304935.6    ,  1359062.8    ,  1415418.9    ,
     *   1474093.8    ,
     *   1064946.8    ,  1109143.8    ,  1155178.6    ,  1203122.5    ,
     *   1253049.9    ,  1305038.7    ,  1359170.4    ,  1415530.7    ,
     *   1474209.6    ,
     *   1065027.5    ,  1109230.4    ,  1155270.9    ,  1203220.2    ,
     *   1253152.7    ,  1305146.3    ,  1359282.6    ,  1415647.3    ,
     *   1474330.4    ,
     *   1065126.0    ,  1109336.1    ,  1155383.5    ,  1203339.3    ,
     *   1253278.0    ,  1305277.5    ,  1359419.4    ,  1415789.5    ,
     *   1474477.6    ,
     *   1065229.9    ,  1109447.6    ,  1155502.2    ,  1203464.8    ,
     *   1253410.1    ,  1305415.8    ,  1359563.6    ,  1415939.2    ,
     *   1474632.6    ,
     *   1065340.0    ,  1109565.7    ,  1155627.8    ,  1203597.7    ,
     *   1253549.8    ,  1305562.1    ,  1359716.1    ,  1416097.6    ,
     *   1474796.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   1065341.8    ,  1109567.6    ,  1155629.9    ,  1203599.9    ,
     *   1253552.1    ,  1305564.4    ,  1359718.6    ,  1416100.2    ,
     *   1474799.3    ,
     *   1065345.4    ,  1109571.4    ,  1155633.9    ,  1203604.2    ,
     *   1253556.6    ,  1305569.2    ,  1359723.5    ,  1416105.3    ,
     *   1474804.7    ,
     *   1065357.9    ,  1109584.8    ,  1155648.2    ,  1203619.3    ,
     *   1253572.5    ,  1305585.8    ,  1359740.8    ,  1416123.3    ,
     *   1474823.3    ,
     *   1065375.3    ,  1109603.6    ,  1155668.1    ,  1203640.3    ,
     *   1253594.7    ,  1305609.0    ,  1359765.0    ,  1416148.4    ,
     *   1474849.3    ,
     *   1065392.9    ,  1109622.4    ,  1155688.2    ,  1203661.6    ,
     *   1253617.0    ,  1305632.3    ,  1359789.3    ,  1416173.7    ,
     *   1474875.4    ,
     *   1065410.6    ,  1109641.4    ,  1155708.4    ,  1203682.9    ,
     *   1253639.5    ,  1305655.9    ,  1359813.9    ,  1416199.2    ,
     *   1474901.8    ,
     *   1065428.5    ,  1109660.6    ,  1155728.8    ,  1203704.5    ,
     *   1253662.1    ,  1305679.6    ,  1359838.6    ,  1416224.8    ,
     *   1474928.4    ,
     *   1065446.5    ,  1109679.9    ,  1155749.3    ,  1203726.2    ,
     *   1253684.9    ,  1305703.4    ,  1359863.4    ,  1416250.6    ,
     *   1474955.1    ,
     *   1065464.6    ,  1109699.3    ,  1155770.0    ,  1203748.0    ,
     *   1253707.9    ,  1305727.5    ,  1359888.5    ,  1416276.7    ,
     *   1474982.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   1065482.9    ,  1109718.9    ,  1155790.8    ,  1203770.0    ,
     *   1253731.0    ,  1305751.7    ,  1359913.8    ,  1416302.9    ,
     *   1475009.2    ,
     *   1065501.2    ,  1109738.6    ,  1155811.8    ,  1203792.2    ,
     *   1253754.3    ,  1305776.1    ,  1359939.2    ,  1416329.3    ,
     *   1475036.6    ,
     *   1065519.8    ,  1109758.4    ,  1155832.9    ,  1203814.6    ,
     *   1253777.8    ,  1305800.7    ,  1359964.8    ,  1416355.9    ,
     *   1475064.1    ,
     *   1065538.5    ,  1109778.5    ,  1155854.2    ,  1203837.1    ,
     *   1253801.5    ,  1305825.4    ,  1359990.6    ,  1416382.7    ,
     *   1475091.8    ,
     *   1065636.3    ,  1109883.3    ,  1155965.8    ,  1203955.0    ,
     *   1253925.4    ,  1305955.1    ,  1360125.8    ,  1416523.0    ,
     *   1475237.1    ,
     *   1065738.0    ,  1109992.3    ,  1156081.6    ,  1204077.4    ,
     *   1254054.1    ,  1306089.8    ,  1360266.0    ,  1416668.7    ,
     *   1475387.9    ,
     *   1065843.7    ,  1110105.5    ,  1156201.9    ,  1204204.5    ,
     *   1254187.7    ,  1306229.5    ,  1360411.6    ,  1416819.9    ,
     *   1475544.4    ,
     *   1065953.5    ,  1110223.0    ,  1156326.9    ,  1204336.5    ,
     *   1254326.4    ,  1306374.6    ,  1360562.8    ,  1416976.8    ,
     *   1475706.7    ,
     *   1066067.6    ,  1110345.2    ,  1156456.7    ,  1204473.6    ,
     *   1254470.4    ,  1306525.2    ,  1360719.6    ,  1417139.6    ,
     *   1475875.2    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   1066186.2    ,  1110472.1    ,  1156591.5    ,  1204616.0    ,
     *   1254619.9    ,  1306681.5    ,  1360882.5    ,  1417308.6    ,
     *   1476050.1    ,
     *   1066309.5    ,  1110604.0    ,  1156731.6    ,  1204763.8    ,
     *   1254775.2    ,  1306843.8    ,  1361051.5    ,  1417484.0    ,
     *   1476231.6    ,
     *   1066437.6    ,  1110741.0    ,  1156877.1    ,  1204917.4    ,
     *   1254936.4    ,  1307012.4    ,  1361227.0    ,  1417666.1    ,
     *   1476420.0    ,
     *   1066570.8    ,  1110883.4    ,  1157028.2    ,  1205076.8    ,
     *   1255103.8    ,  1307187.3    ,  1361409.1    ,  1417855.1    ,
     *   1476615.6    ,
     *   1066709.3    ,  1111031.4    ,  1157185.3    ,  1205242.5    ,
     *   1255277.7    ,  1307369.0    ,  1361598.3    ,  1418051.4    ,
     *   1476818.5    ,
     *   1066853.3    ,  1111185.2    ,  1157348.5    ,  1205414.6    ,
     *   1255458.3    ,  1307557.7    ,  1361794.6    ,  1418255.0    ,
     *   1477029.2    ,
     *   1067003.1    ,  1111345.1    ,  1157518.0    ,  1205593.4    ,
     *   1255645.8    ,  1307753.6    ,  1361998.5    ,  1418466.5    ,
     *   1477247.8    ,
     *   1067158.8    ,  1111511.3    ,  1157694.2    ,  1205779.1    ,
     *   1255840.6    ,  1307957.0    ,  1362210.1    ,  1418686.0    ,
     *   1477474.8    ,
     *   1067320.7    ,  1111684.1    ,  1157877.3    ,  1205972.0    ,
     *   1256042.9    ,  1308168.3    ,  1362429.9    ,  1418913.8    ,
     *   1477710.4    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   1067489.2    ,  1111863.7    ,  1158067.6    ,  1206172.5    ,
     *   1256253.1    ,  1308387.7    ,  1362658.1    ,  1419150.4    ,
     *   1477955.0    ,
     *   1067664.4    ,  1112050.5    ,  1158265.4    ,  1206380.8    ,
     *   1256471.4    ,  1308615.5    ,  1362895.1    ,  1419396.1    ,
     *   1478208.9    ,
     *   1067846.7    ,  1112244.7    ,  1158471.0    ,  1206597.3    ,
     *   1256698.2    ,  1308852.2    ,  1363141.2    ,  1419651.1    ,
     *   1478472.4    ,
     *   1068036.3    ,  1112446.7    ,  1158684.8    ,  1206822.2    ,
     *   1256933.9    ,  1309098.0    ,  1363396.7    ,  1419915.9    ,
     *   1478746.1    ,
     *   1068233.7    ,  1112656.8    ,  1158907.0    ,  1207056.0    ,
     *   1257178.7    ,  1309353.4    ,  1363662.1    ,  1420190.9    ,
     *   1479030.2    ,
     *   1068439.0    ,  1112875.2    ,  1159138.0    ,  1207299.0    ,
     *   1257433.1    ,  1309618.7    ,  1363937.8    ,  1420476.5    ,
     *   1479325.2    ,
     *   1068652.7    ,  1113102.5    ,  1159378.2    ,  1207551.5    ,
     *   1257697.4    ,  1309894.2    ,  1364224.1    ,  1420773.0    ,
     *   1479631.5    ,
     *   1068875.2    ,  1113338.9    ,  1159628.0    ,  1207814.0    ,
     *   1257972.1    ,  1310180.5    ,  1364521.4    ,  1421080.9    ,
     *   1479949.5    ,
     *   1069106.7    ,  1113584.9    ,  1159887.7    ,  1208087.0    ,
     *   1258257.6    ,  1310478.0    ,  1364830.3    ,  1421400.8    ,
     *   1480279.7    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   1069347.8    ,  1113840.9    ,  1160157.9    ,  1208370.7    ,
     *   1258554.3    ,  1310787.1    ,  1365151.2    ,  1421732.9    ,
     *   1480622.7    ,
     *   1069598.8    ,  1114107.2    ,  1160438.9    ,  1208665.7    ,
     *   1258862.7    ,  1311108.2    ,  1365484.6    ,  1422077.9    ,
     *   1480978.8    ,
     *   1069860.2    ,  1114384.5    ,  1160731.2    ,  1208972.5    ,
     *   1259183.2    ,  1311442.0    ,  1365830.9    ,  1422436.3    ,
     *   1481348.6    ,
     *   1070132.5    ,  1114673.0    ,  1161035.3    ,  1209291.5    ,
     *   1259516.5    ,  1311788.8    ,  1366190.7    ,  1422808.5    ,
     *   1481732.7    ,
     *   1070416.0    ,  1114973.3    ,  1161351.8    ,  1209623.2    ,
     *   1259862.9    ,  1312149.3    ,  1366564.6    ,  1423195.2    ,
     *   1482131.6    ,
     *   1070711.4    ,  1115286.0    ,  1161681.0    ,  1209968.3    ,
     *   1260223.1    ,  1312523.9    ,  1366953.1    ,  1423596.9    ,
     *   1482545.9    ,
     *   1071019.2    ,  1115611.6    ,  1162023.6    ,  1210327.2    ,
     *   1260597.6    ,  1312913.4    ,  1367356.8    ,  1424014.2    ,
     *   1482976.3    ,
     *   1071339.9    ,  1115950.7    ,  1162380.2    ,  1210700.6    ,
     *   1260987.1    ,  1313318.2    ,  1367776.3    ,  1424447.8    ,
     *   1483423.3    ,
     *   1071674.2    ,  1116303.8    ,  1162751.4    ,  1211089.1    ,
     *   1261392.1    ,  1313739.0    ,  1368212.3    ,  1424898.3    ,
     *   1483887.8    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   1072022.6    ,  1116671.6    ,  1163137.8    ,  1211493.3    ,
     *   1261813.3    ,  1314176.6    ,  1368665.5    ,  1425366.5    ,
     *   1484370.2    ,
     *   1072385.8    ,  1117054.7    ,  1163540.0    ,  1211913.8    ,
     *   1262251.4    ,  1314631.6    ,  1369136.6    ,  1425852.9    ,
     *   1484871.4    ,
     *   1072764.4    ,  1117453.9    ,  1163958.9    ,  1212351.5    ,
     *   1262707.2    ,  1315104.6    ,  1369626.2    ,  1426358.5    ,
     *   1485392.2    ,
     *   1073159.2    ,  1117869.8    ,  1164395.0    ,  1212807.1    ,
     *   1263181.3    ,  1315596.6    ,  1370135.3    ,  1426883.9    ,
     *   1485933.3    ,
     *   1073571.0    ,  1118303.2    ,  1164849.2    ,  1213281.2    ,
     *   1263674.6    ,  1316108.2    ,  1370664.5    ,  1427430.0    ,
     *   1486495.5    ,
     *   1074000.5    ,  1118755.0    ,  1165322.3    ,  1213774.8    ,
     *   1264187.9    ,  1316640.3    ,  1371214.7    ,  1427997.6    ,
     *   1487079.7    ,
     *   1074448.6    ,  1119225.8    ,  1165815.1    ,  1214288.7    ,
     *   1264722.0    ,  1317193.9    ,  1371786.9    ,  1428587.6    ,
     *   1487686.9    ,
     *   1074916.0    ,  1119716.7    ,  1166328.5    ,  1214823.7    ,
     *   1265277.8    ,  1317769.7    ,  1372381.8    ,  1429200.9    ,
     *   1488317.9    ,
     *   1075403.8    ,  1120228.6    ,  1166863.5    ,  1215380.9    ,
     *   1265856.3    ,  1318368.7    ,  1373000.5    ,  1429838.6    ,
     *   1488973.7    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   1075912.9    ,  1120762.3    ,  1167420.9    ,  1215961.1    ,
     *   1266458.5    ,  1318991.9    ,  1373644.0    ,  1430501.5    ,
     *   1489655.3    ,
     *   1076444.3    ,  1121318.9    ,  1168001.8    ,  1216565.5    ,
     *   1267085.3    ,  1319640.4    ,  1374313.3    ,  1431190.8    ,
     *   1490363.9    ,
     *   1076999.0    ,  1121899.5    ,  1168607.3    ,  1217194.9    ,
     *   1267737.9    ,  1320315.2    ,  1375009.5    ,  1431907.6    ,
     *   1491100.4    ,
     *   1077578.2    ,  1122505.2    ,  1169238.5    ,  1217850.7    ,
     *   1268417.4    ,  1321017.5    ,  1375733.8    ,  1432653.0    ,
     *   1491866.1    ,
     *   1078183.0    ,  1123137.1    ,  1169896.6    ,  1218533.9    ,
     *   1269124.9    ,  1321748.4    ,  1376487.2    ,  1433428.1    ,
     *   1492662.2    ,
     *   1078814.6    ,  1123796.4    ,  1170582.6    ,  1219245.8    ,
     *   1269861.7    ,  1322509.2    ,  1377271.2    ,  1434234.3    ,
     *   1493489.8    ,
     *   1079474.4    ,  1124484.5    ,  1171298.1    ,  1219987.7    ,
     *   1270629.0    ,  1323301.1    ,  1378086.8    ,  1435072.9    ,
     *   1494350.4    ,
     *   1080163.5    ,  1125202.6    ,  1172044.2    ,  1220760.8    ,
     *   1271428.3    ,  1324125.6    ,  1378935.6    ,  1435945.1    ,
     *   1495245.3    ,
     *   1080883.5    ,  1125952.1    ,  1172822.3    ,  1221566.6    ,
     *   1272260.8    ,  1324984.0    ,  1379818.9    ,  1436852.5    ,
     *   1496175.9    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   1081635.8    ,  1126734.6    ,  1173634.0    ,  1222406.6    ,
     *   1273128.1    ,  1325877.7    ,  1380738.2    ,  1437796.4    ,
     *   1497143.7    ,
     *   1082422.0    ,  1127551.6    ,  1174480.8    ,  1223282.2    ,
     *   1274031.7    ,  1326808.3    ,  1381695.0    ,  1438778.5    ,
     *   1498150.2    ,
     *   1083243.6    ,  1128404.6    ,  1175364.2    ,  1224195.1    ,
     *   1274973.2    ,  1327777.5    ,  1382690.9    ,  1439800.3    ,
     *   1499197.0    ,
     *   1084102.4    ,  1129295.3    ,  1176285.9    ,  1225147.0    ,
     *   1275954.2    ,  1328786.8    ,  1383727.6    ,  1440863.6    ,
     *   1500285.9    ,
     *   1085000.1    ,  1130225.5    ,  1177247.7    ,  1226139.5    ,
     *   1276976.5    ,  1329838.0    ,  1384806.8    ,  1441969.9    ,
     *   1501418.6    ,
     *   1085938.5    ,  1131197.0    ,  1178251.5    ,  1227174.5    ,
     *   1278041.9    ,  1330932.9    ,  1385930.4    ,  1443121.3    ,
     *   1502596.8    ,
     *   1086919.5    ,  1132211.7    ,  1179299.0    ,  1228253.9    ,
     *   1279152.3    ,  1332073.5    ,  1387100.2    ,  1444319.5    ,
     *   1503822.6    ,
     *   1087945.3    ,  1133271.7    ,  1180392.3    ,  1229379.7    ,
     *   1280309.7    ,  1333261.6    ,  1388318.2    ,  1445566.5    ,
     *   1505097.8    ,
     *   1089017.8    ,  1134378.9    ,  1181533.4    ,  1230553.9    ,
     *   1281516.2    ,  1334499.4    ,  1389586.5    ,  1446864.5    ,
     *   1506424.6    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   1090139.2    ,  1135535.7    ,  1182724.6    ,  1231778.7    ,
     *   1282773.8    ,  1335789.0    ,  1390907.2    ,  1448215.4    ,
     *   1507805.0    ,
     *   1091311.9    ,  1136744.1    ,  1183968.1    ,  1233056.4    ,
     *   1284084.8    ,  1337132.5    ,  1392282.5    ,  1449621.7    ,
     *   1509241.3    ,
     *   1092538.1    ,  1138006.7    ,  1185266.1    ,  1234389.2    ,
     *   1285451.5    ,  1338532.4    ,  1393714.7    ,  1451085.4    ,
     *   1510735.8    ,
     *   1093820.5    ,  1139325.7    ,  1186621.2    ,  1235779.5    ,
     *   1286876.4    ,  1339991.0    ,  1395206.3    ,  1452609.2    ,
     *   1512290.9    ,
     *   1095161.4    ,  1140703.9    ,  1188035.9    ,  1237230.0    ,
     *   1288362.0    ,  1341510.9    ,  1396759.7    ,  1454195.4    ,
     *   1513909.1    ,
     *   1096563.7    ,  1142143.8    ,  1189512.8    ,  1238743.2    ,
     *   1289910.8    ,  1343094.6    ,  1398377.6    ,  1455846.7    ,
     *   1515593.0    ,
     *   1098030.0    ,  1143648.2    ,  1191054.7    ,  1240321.9    ,
     *   1291525.6    ,  1344744.9    ,  1400062.6    ,  1457565.7    ,
     *   1517345.4    ,
     *   1099563.3    ,  1145220.0    ,  1192664.3    ,  1241968.8    ,
     *   1293209.2    ,  1346464.5    ,  1401817.6    ,  1459355.3    ,
     *   1519168.9    ,
     *   1101166.5    ,  1146862.0    ,  1194344.7    ,  1243687.0    ,
     *   1294964.5    ,  1348256.4    ,  1403645.4    ,  1461218.4    ,
     *   1521066.5    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   1533007.0    ,  1596542.0    ,  1662698.6    ,  1731587.1    ,
     *   1803323.7    ,  1878030.7    ,  1955836.7    ,  2036876.7    ,
     *   2121292.3    ,
     *   1533007.0    ,  1596542.1    ,  1662698.7    ,  1731587.1    ,
     *   1803323.7    ,  1878030.7    ,  1955836.7    ,  2036876.7    ,
     *   2121292.4    ,
     *   1533007.1    ,  1596542.1    ,  1662698.7    ,  1731587.2    ,
     *   1803323.8    ,  1878030.8    ,  1955836.8    ,  2036876.8    ,
     *   2121292.5    ,
     *   1533007.2    ,  1596542.2    ,  1662698.8    ,  1731587.3    ,
     *   1803323.9    ,  1878030.9    ,  1955836.9    ,  2036876.9    ,
     *   2121292.6    ,
     *   1533007.3    ,  1596542.4    ,  1662698.9    ,  1731587.4    ,
     *   1803324.0    ,  1878031.1    ,  1955837.1    ,  2036877.1    ,
     *   2121292.7    ,
     *   1533007.5    ,  1596542.5    ,  1662699.1    ,  1731587.6    ,
     *   1803324.2    ,  1878031.2    ,  1955837.2    ,  2036877.3    ,
     *   2121292.9    ,
     *   1533007.7    ,  1596542.8    ,  1662699.4    ,  1731587.9    ,
     *   1803324.5    ,  1878031.5    ,  1955837.5    ,  2036877.5    ,
     *   2121293.2    ,
     *   1533008.0    ,  1596543.1    ,  1662699.7    ,  1731588.2    ,
     *   1803324.8    ,  1878031.8    ,  1955837.8    ,  2036877.9    ,
     *   2121293.5    ,
     *   1533008.4    ,  1596543.4    ,  1662700.0    ,  1731588.6    ,
     *   1803325.2    ,  1878032.2    ,  1955838.3    ,  2036878.3    ,
     *   2121294.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   1533008.8    ,  1596543.9    ,  1662700.6    ,  1731589.1    ,
     *   1803325.7    ,  1878032.8    ,  1955838.8    ,  2036878.9    ,
     *   2121294.5    ,
     *   1533009.4    ,  1596544.5    ,  1662701.2    ,  1731589.7    ,
     *   1803326.4    ,  1878033.5    ,  1955839.5    ,  2036879.6    ,
     *   2121295.3    ,
     *   1533010.2    ,  1596545.3    ,  1662702.0    ,  1731590.5    ,
     *   1803327.2    ,  1878034.3    ,  1955840.4    ,  2036880.4    ,
     *   2121296.2    ,
     *   1533011.1    ,  1596546.3    ,  1662702.9    ,  1731591.5    ,
     *   1803328.2    ,  1878035.4    ,  1955841.4    ,  2036881.5    ,
     *   2121297.3    ,
     *   1533012.2    ,  1596547.4    ,  1662704.1    ,  1731592.8    ,
     *   1803329.5    ,  1878036.6    ,  1955842.7    ,  2036882.9    ,
     *   2121298.6    ,
     *   1533013.6    ,  1596548.8    ,  1662705.6    ,  1731594.2    ,
     *   1803331.0    ,  1878038.2    ,  1955844.3    ,  2036884.5    ,
     *   2121300.3    ,
     *   1533015.2    ,  1596550.5    ,  1662707.3    ,  1731596.0    ,
     *   1803332.8    ,  1878040.0    ,  1955846.2    ,  2036886.4    ,
     *   2121302.2    ,
     *   1533017.1    ,  1596552.5    ,  1662709.4    ,  1731598.1    ,
     *   1803335.0    ,  1878042.3    ,  1955848.5    ,  2036888.7    ,
     *   2121304.6    ,
     *   1533019.4    ,  1596554.9    ,  1662711.8    ,  1731600.6    ,
     *   1803337.5    ,  1878044.9    ,  1955851.2    ,  2036891.4    ,
     *   2121307.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   1533022.1    ,  1596557.6    ,  1662714.6    ,  1731603.5    ,
     *   1803340.5    ,  1878047.9    ,  1955854.3    ,  2036894.6    ,
     *   2121310.6    ,
     *   1533025.3    ,  1596560.9    ,  1662718.0    ,  1731607.0    ,
     *   1803344.0    ,  1878051.5    ,  1955857.9    ,  2036898.3    ,
     *   2121314.4    ,
     *   1533028.9    ,  1596564.6    ,  1662721.8    ,  1731610.9    ,
     *   1803348.1    ,  1878055.6    ,  1955862.2    ,  2036902.7    ,
     *   2121318.8    ,
     *   1533033.1    ,  1596568.9    ,  1662726.3    ,  1731615.5    ,
     *   1803352.7    ,  1878060.4    ,  1955867.0    ,  2036907.6    ,
     *   2121323.8    ,
     *   1533037.9    ,  1596573.8    ,  1662731.3    ,  1731620.7    ,
     *   1803358.1    ,  1878065.9    ,  1955872.6    ,  2036913.3    ,
     *   2121329.6    ,
     *   1533043.3    ,  1596579.5    ,  1662737.1    ,  1731626.6    ,
     *   1803364.1    ,  1878072.1    ,  1955878.9    ,  2036919.7    ,
     *   2121336.2    ,
     *   1533049.5    ,  1596585.8    ,  1662743.6    ,  1731633.3    ,
     *   1803371.0    ,  1878079.1    ,  1955886.1    ,  2036927.1    ,
     *   2121343.6    ,
     *   1533056.4    ,  1596593.0    ,  1662751.0    ,  1731640.9    ,
     *   1803378.8    ,  1878087.0    ,  1955894.2    ,  2036935.3    ,
     *   2121352.0    ,
     *   1533064.2    ,  1596601.0    ,  1662759.3    ,  1731649.4    ,
     *   1803387.5    ,  1878095.9    ,  1955903.3    ,  2036944.6    ,
     *   2121361.4    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   1533072.9    ,  1596610.0    ,  1662768.5    ,  1731658.9    ,
     *   1803397.2    ,  1878105.9    ,  1955913.4    ,  2036954.9    ,
     *   2121372.0    ,
     *   1533082.7    ,  1596620.0    ,  1662778.8    ,  1731669.4    ,
     *   1803408.0    ,  1878116.9    ,  1955924.7    ,  2036966.4    ,
     *   2121383.7    ,
     *   1533093.4    ,  1596631.1    ,  1662790.3    ,  1731681.1    ,
     *   1803420.0    ,  1878129.2    ,  1955937.3    ,  2036979.2    ,
     *   2121396.7    ,
     *   1533102.5    ,  1596640.5    ,  1662799.9    ,  1731691.0    ,
     *   1803430.2    ,  1878139.6    ,  1955947.8    ,  2036990.0    ,
     *   2121407.7    ,
     *   1533112.3    ,  1596650.6    ,  1662810.3    ,  1731701.7    ,
     *   1803441.1    ,  1878150.8    ,  1955959.3    ,  2037001.6    ,
     *   2121419.5    ,
     *   1533122.9    ,  1596661.5    ,  1662821.5    ,  1731713.2    ,
     *   1803452.9    ,  1878162.8    ,  1955971.5    ,  2037014.2    ,
     *   2121432.3    ,
     *   1533134.2    ,  1596673.2    ,  1662833.5    ,  1731725.5    ,
     *   1803465.5    ,  1878175.7    ,  1955984.7    ,  2037027.6    ,
     *   2121446.0    ,
     *   1533146.4    ,  1596685.7    ,  1662846.4    ,  1731738.8    ,
     *   1803479.0    ,  1878189.5    ,  1955998.9    ,  2037042.0    ,
     *   2121460.6    ,
     *   1533159.4    ,  1596699.1    ,  1662860.2    ,  1731752.9    ,
     *   1803493.5    ,  1878204.4    ,  1956014.0    ,  2037057.4    ,
     *   2121476.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   1533173.3    ,  1596713.4    ,  1662874.9    ,  1731768.0    ,
     *   1803509.0    ,  1878220.2    ,  1956030.1    ,  2037073.9    ,
     *   2121493.1    ,
     *   1533188.1    ,  1596728.7    ,  1662890.6    ,  1731784.1    ,
     *   1803525.5    ,  1878237.1    ,  1956047.4    ,  2037091.5    ,
     *   2121511.0    ,
     *   1533203.8    ,  1596745.0    ,  1662907.3    ,  1731801.3    ,
     *   1803543.1    ,  1878255.0    ,  1956065.7    ,  2037110.2    ,
     *   2121530.0    ,
     *   1533220.6    ,  1596762.3    ,  1662925.1    ,  1731819.5    ,
     *   1803561.8    ,  1878274.2    ,  1956085.2    ,  2037130.1    ,
     *   2121550.3    ,
     *   1533238.4    ,  1596780.6    ,  1662944.0    ,  1731838.9    ,
     *   1803581.6    ,  1878294.5    ,  1956106.0    ,  2037151.2    ,
     *   2121571.8    ,
     *   1533257.3    ,  1596800.1    ,  1662964.0    ,  1731859.5    ,
     *   1803602.7    ,  1878316.0    ,  1956127.9    ,  2037173.6    ,
     *   2121594.6    ,
     *   1533277.3    ,  1596820.7    ,  1662985.2    ,  1731881.2    ,
     *   1803625.0    ,  1878338.8    ,  1956151.2    ,  2037197.3    ,
     *   2121618.7    ,
     *   1533298.4    ,  1596842.5    ,  1663007.6    ,  1731904.2    ,
     *   1803648.5    ,  1878362.9    ,  1956175.8    ,  2037222.4    ,
     *   2121644.2    ,
     *   1533320.8    ,  1596865.5    ,  1663031.3    ,  1731928.5    ,
     *   1803673.4    ,  1878388.3    ,  1956201.8    ,  2037248.8    ,
     *   2121671.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   1533344.3    ,  1596889.8    ,  1663056.3    ,  1731954.2    ,
     *   1803699.7    ,  1878415.2    ,  1956229.2    ,  2037276.8    ,
     *   2121699.6    ,
     *   1533369.2    ,  1596915.4    ,  1663082.6    ,  1731981.2    ,
     *   1803727.4    ,  1878443.5    ,  1956258.1    ,  2037306.2    ,
     *   2121729.6    ,
     *   1533395.3    ,  1596942.4    ,  1663110.4    ,  1732009.6    ,
     *   1803756.5    ,  1878473.2    ,  1956288.5    ,  2037337.2    ,
     *   2121761.2    ,
     *   1533422.8    ,  1596970.7    ,  1663139.5    ,  1732039.6    ,
     *   1803787.1    ,  1878504.6    ,  1956320.4    ,  2037369.8    ,
     *   2121794.4    ,
     *   1533451.7    ,  1597000.5    ,  1663170.1    ,  1732071.0    ,
     *   1803819.3    ,  1878537.5    ,  1956354.0    ,  2037404.1    ,
     *   2121829.2    ,
     *   1533482.0    ,  1597031.7    ,  1663202.2    ,  1732103.9    ,
     *   1803853.1    ,  1878572.0    ,  1956389.3    ,  2037440.0    ,
     *   2121865.8    ,
     *   1533513.8    ,  1597064.5    ,  1663235.9    ,  1732138.5    ,
     *   1803888.5    ,  1878608.2    ,  1956426.2    ,  2037477.7    ,
     *   2121904.1    ,
     *   1533547.1    ,  1597098.8    ,  1663271.2    ,  1732174.7    ,
     *   1803925.6    ,  1878646.1    ,  1956464.9    ,  2037517.1    ,
     *   2121944.3    ,
     *   1533581.9    ,  1597134.7    ,  1663308.1    ,  1732212.6    ,
     *   1803964.4    ,  1878685.8    ,  1956505.4    ,  2037558.4    ,
     *   2121986.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   1533618.3    ,  1597172.3    ,  1663346.8    ,  1732252.3    ,
     *   1804005.0    ,  1878727.3    ,  1956547.8    ,  2037601.6    ,
     *   2122030.3    ,
     *   1533656.4    ,  1597211.5    ,  1663387.1    ,  1732293.7    ,
     *   1804047.4    ,  1878770.7    ,  1956592.1    ,  2037646.7    ,
     *   2122076.2    ,
     *   1533696.1    ,  1597252.5    ,  1663429.2    ,  1732336.9    ,
     *   1804091.7    ,  1878815.9    ,  1956638.3    ,  2037693.8    ,
     *   2122124.2    ,
     *   1533737.6    ,  1597295.2    ,  1663473.2    ,  1732382.0    ,
     *   1804137.9    ,  1878863.1    ,  1956686.5    ,  2037742.9    ,
     *   2122174.2    ,
     *   1533780.8    ,  1597339.8    ,  1663519.0    ,  1732429.0    ,
     *   1804186.0    ,  1878912.4    ,  1956736.7    ,  2037794.1    ,
     *   2122226.3    ,
     *   1533825.9    ,  1597386.2    ,  1663566.7    ,  1732478.0    ,
     *   1804236.2    ,  1878963.6    ,  1956789.1    ,  2037847.5    ,
     *   2122280.6    ,
     *   1533884.8    ,  1597446.9    ,  1663629.2    ,  1732542.0    ,
     *   1804301.8    ,  1879030.7    ,  1956857.5    ,  2037917.3    ,
     *   2122351.7    ,
     *   1533946.7    ,  1597510.7    ,  1663694.8    ,  1732609.3    ,
     *   1804370.7    ,  1879101.2    ,  1956929.4    ,  2037990.6    ,
     *   2122426.3    ,
     *   1534011.6    ,  1597577.6    ,  1663763.6    ,  1732680.0    ,
     *   1804443.0    ,  1879175.1    ,  1957004.9    ,  2038067.5    ,
     *   2122504.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   1534079.7    ,  1597647.8    ,  1663835.8    ,  1732754.0    ,
     *   1804518.9    ,  1879252.7    ,  1957084.1    ,  2038148.2    ,
     *   2122586.7    ,
     *   1534151.1    ,  1597721.4    ,  1663911.4    ,  1732831.6    ,
     *   1804598.3    ,  1879333.9    ,  1957167.0    ,  2038232.7    ,
     *   2122672.7    ,
     *   1534225.8    ,  1597798.4    ,  1663990.6    ,  1732912.9    ,
     *   1804681.5    ,  1879419.0    ,  1957253.8    ,  2038321.2    ,
     *   2122762.8    ,
     *   1534304.0    ,  1597879.0    ,  1664073.4    ,  1732997.9    ,
     *   1804768.6    ,  1879507.9    ,  1957344.6    ,  2038413.8    ,
     *   2122857.0    ,
     *   1534385.8    ,  1597963.2    ,  1664160.0    ,  1733086.7    ,
     *   1804859.6    ,  1879601.0    ,  1957439.6    ,  2038510.5    ,
     *   2122955.5    ,
     *   1534471.2    ,  1598051.2    ,  1664250.5    ,  1733179.6    ,
     *   1804954.6    ,  1879698.1    ,  1957538.8    ,  2038611.6    ,
     *   2123058.4    ,
     *   1534560.4    ,  1598143.2    ,  1664345.0    ,  1733276.5    ,
     *   1805053.9    ,  1879799.6    ,  1957642.3    ,  2038717.2    ,
     *   2123165.9    ,
     *   1534653.5    ,  1598239.1    ,  1664443.6    ,  1733377.7    ,
     *   1805157.5    ,  1879905.5    ,  1957750.4    ,  2038827.3    ,
     *   2123278.0    ,
     *   1534750.6    ,  1598339.2    ,  1664546.5    ,  1733483.2    ,
     *   1805265.5    ,  1880015.9    ,  1957863.1    ,  2038942.2    ,
     *   2123394.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   1534851.9    ,  1598443.5    ,  1664653.8    ,  1733593.2    ,
     *   1805378.2    ,  1880131.1    ,  1957980.7    ,  2039062.0    ,
     *   2123516.9    ,
     *   1534957.5    ,  1598552.3    ,  1664765.6    ,  1733708.0    ,
     *   1805495.7    ,  1880251.2    ,  1958103.2    ,  2039186.9    ,
     *   2123644.0    ,
     *   1535067.5    ,  1598665.7    ,  1664882.2    ,  1733827.5    ,
     *   1805618.1    ,  1880376.3    ,  1958230.9    ,  2039317.0    ,
     *   2123776.4    ,
     *   1535182.3    ,  1598783.9    ,  1665003.7    ,  1733952.1    ,
     *   1805745.7    ,  1880506.7    ,  1958364.0    ,  2039452.6    ,
     *   2123914.4    ,
     *   1535301.8    ,  1598907.1    ,  1665130.3    ,  1734082.0    ,
     *   1805878.6    ,  1880642.6    ,  1958502.6    ,  2039593.9    ,
     *   2124058.3    ,
     *   1535426.5    ,  1599035.5    ,  1665262.3    ,  1734217.4    ,
     *   1806017.2    ,  1880784.3    ,  1958647.2    ,  2039741.3    ,
     *   2124208.2    ,
     *   1535578.6    ,  1599192.1    ,  1665423.2    ,  1734382.5    ,
     *   1806186.2    ,  1880957.0    ,  1958823.5    ,  2039920.9    ,
     *   2124391.0    ,
     *   1535738.7    ,  1599357.0    ,  1665592.7    ,  1734556.3    ,
     *   1806364.2    ,  1881138.8    ,  1959009.0    ,  2040110.0    ,
     *   2124583.5    ,
     *   1535908.1    ,  1599531.5    ,  1665772.0    ,  1734740.1    ,
     *   1806552.4    ,  1881331.2    ,  1959205.3    ,  2040310.0    ,
     *   2124787.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   1535910.8    ,  1599534.3    ,  1665774.9    ,  1734743.1    ,
     *   1806555.4    ,  1881334.3    ,  1959208.5    ,  2040313.2    ,
     *   2124790.3    ,
     *   1535916.3    ,  1599540.0    ,  1665780.7    ,  1734749.1    ,
     *   1806561.5    ,  1881340.5    ,  1959214.9    ,  2040319.7    ,
     *   2124796.9    ,
     *   1535935.5    ,  1599559.8    ,  1665801.0    ,  1734769.9    ,
     *   1806582.9    ,  1881362.4    ,  1959237.1    ,  2040342.4    ,
     *   2124820.0    ,
     *   1535962.4    ,  1599587.4    ,  1665829.4    ,  1734799.1    ,
     *   1806612.7    ,  1881392.8    ,  1959268.2    ,  2040374.1    ,
     *   2124852.2    ,
     *   1535989.4    ,  1599615.2    ,  1665858.1    ,  1734828.4    ,
     *   1806642.7    ,  1881423.5    ,  1959299.5    ,  2040406.0    ,
     *   2124884.7    ,
     *   1536016.6    ,  1599643.3    ,  1665886.9    ,  1734858.0    ,
     *   1806673.0    ,  1881454.4    ,  1959331.1    ,  2040438.1    ,
     *   2124917.4    ,
     *   1536044.0    ,  1599671.5    ,  1665915.9    ,  1734887.7    ,
     *   1806703.4    ,  1881485.6    ,  1959362.8    ,  2040470.5    ,
     *   2124950.4    ,
     *   1536071.7    ,  1599700.0    ,  1665945.1    ,  1734917.7    ,
     *   1806734.1    ,  1881516.9    ,  1959394.8    ,  2040503.1    ,
     *   2124983.5    ,
     *   1536099.5    ,  1599728.6    ,  1665974.6    ,  1734947.9    ,
     *   1806765.0    ,  1881548.5    ,  1959427.1    ,  2040535.9    ,
     *   2125017.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   1536127.5    ,  1599757.5    ,  1666004.2    ,  1734978.3    ,
     *   1806796.1    ,  1881580.3    ,  1959459.5    ,  2040569.0    ,
     *   2125050.6    ,
     *   1536155.7    ,  1599786.6    ,  1666034.1    ,  1735008.9    ,
     *   1806827.5    ,  1881612.3    ,  1959492.2    ,  2040602.3    ,
     *   2125084.5    ,
     *   1536184.2    ,  1599815.8    ,  1666064.2    ,  1735039.8    ,
     *   1806859.1    ,  1881644.6    ,  1959525.1    ,  2040635.9    ,
     *   2125118.7    ,
     *   1536212.8    ,  1599845.3    ,  1666094.5    ,  1735070.8    ,
     *   1806890.9    ,  1881677.1    ,  1959558.3    ,  2040669.7    ,
     *   2125153.0    ,
     *   1536362.8    ,  1599999.8    ,  1666253.2    ,  1735233.6    ,
     *   1807057.4    ,  1881847.3    ,  1959731.9    ,  2040846.6    ,
     *   2125333.1    ,
     *   1536518.4    ,  1600160.0    ,  1666417.8    ,  1735402.4    ,
     *   1807230.2    ,  1882023.9    ,  1959912.1    ,  2041030.2    ,
     *   2125519.9    ,
     *   1536679.9    ,  1600326.3    ,  1666588.6    ,  1735577.6    ,
     *   1807409.5    ,  1882207.1    ,  1960099.0    ,  2041220.6    ,
     *   2125713.7    ,
     *   1536847.5    ,  1600498.9    ,  1666765.9    ,  1735759.3    ,
     *   1807595.5    ,  1882397.1    ,  1960292.9    ,  2041418.2    ,
     *   2125914.7    ,
     *   1537021.4    ,  1600677.9    ,  1666949.8    ,  1735947.9    ,
     *   1807788.5    ,  1882594.3    ,  1960494.1    ,  2041623.1    ,
     *   2126123.3    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   1537201.9    ,  1600863.7    ,  1667140.7    ,  1736143.5    ,
     *   1807988.7    ,  1882798.9    ,  1960702.8    ,  2041835.8    ,
     *   2126339.7    ,
     *   1537389.2    ,  1601056.5    ,  1667338.7    ,  1736346.6    ,
     *   1808196.5    ,  1883011.1    ,  1960919.3    ,  2042056.4    ,
     *   2126564.1    ,
     *   1537583.6    ,  1601256.6    ,  1667544.2    ,  1736557.2    ,
     *   1808412.0    ,  1883231.3    ,  1961144.0    ,  2042285.2    ,
     *   2126797.0    ,
     *   1537785.3    ,  1601464.2    ,  1667757.5    ,  1736775.8    ,
     *   1808635.7    ,  1883459.8    ,  1961377.0    ,  2042522.7    ,
     *   2127038.6    ,
     *   1537994.6    ,  1601679.7    ,  1667978.7    ,  1737002.6    ,
     *   1808867.8    ,  1883696.9    ,  1961618.9    ,  2042769.0    ,
     *   2127289.2    ,
     *   1538211.9    ,  1601903.3    ,  1668208.4    ,  1737237.9    ,
     *   1809108.5    ,  1883942.9    ,  1961869.8    ,  2043024.6    ,
     *   2127549.3    ,
     *   1538437.5    ,  1602135.3    ,  1668446.6    ,  1737482.1    ,
     *   1809358.4    ,  1884198.1    ,  1962130.1    ,  2043289.7    ,
     *   2127819.0    ,
     *   1538671.5    ,  1602376.2    ,  1668693.9    ,  1737735.5    ,
     *   1809617.6    ,  1884462.9    ,  1962400.2    ,  2043564.9    ,
     *   2128098.9    ,
     *   1538914.5    ,  1602626.1    ,  1668950.6    ,  1737998.5    ,
     *   1809886.7    ,  1884737.6    ,  1962680.4    ,  2043850.3    ,
     *   2128389.3    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   1539166.7    ,  1602885.6    ,  1669216.9    ,  1738271.4    ,
     *   1810165.8    ,  1885022.7    ,  1962971.1    ,  2044146.4    ,
     *   2128690.6    ,
     *   1539428.4    ,  1603154.8    ,  1669493.3    ,  1738554.6    ,
     *   1810455.5    ,  1885318.6    ,  1963272.8    ,  2044453.7    ,
     *   2129003.2    ,
     *   1539700.2    ,  1603434.3    ,  1669780.1    ,  1738848.5    ,
     *   1810756.1    ,  1885625.5    ,  1963585.9    ,  2044772.5    ,
     *   2129327.5    ,
     *   1539982.2    ,  1603724.4    ,  1670077.9    ,  1739153.5    ,
     *   1811068.0    ,  1885944.1    ,  1963910.7    ,  2045103.4    ,
     *   2129664.0    ,
     *   1540275.1    ,  1604025.5    ,  1670386.9    ,  1739470.1    ,
     *   1811391.7    ,  1886274.6    ,  1964247.8    ,  2045446.6    ,
     *   2130013.2    ,
     *   1540579.0    ,  1604338.1    ,  1670707.6    ,  1739798.6    ,
     *   1811727.7    ,  1886617.6    ,  1964597.5    ,  2045802.8    ,
     *   2130375.4    ,
     *   1540894.6    ,  1604662.5    ,  1671040.5    ,  1740139.6    ,
     *   1812076.3    ,  1886973.6    ,  1964960.4    ,  2046172.3    ,
     *   2130751.3    ,
     *   1541222.3    ,  1604999.3    ,  1671386.1    ,  1740493.4    ,
     *   1812438.1    ,  1887343.0    ,  1965337.0    ,  2046555.8    ,
     *   2131141.3    ,
     *   1541562.4    ,  1605349.0    ,  1671744.8    ,  1740860.7    ,
     *   1812813.7    ,  1887726.3    ,  1965727.9    ,  2046953.7    ,
     *   2131546.0    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   1541915.6    ,  1605712.0    ,  1672117.1    ,  1741242.0    ,
     *   1813203.4    ,  1888124.2    ,  1966133.4    ,  2047366.6    ,
     *   2131965.9    ,
     *   1542282.3    ,  1606088.8    ,  1672503.6    ,  1741637.7    ,
     *   1813607.9    ,  1888537.1    ,  1966554.3    ,  2047795.1    ,
     *   2132401.7    ,
     *   1542663.1    ,  1606480.0    ,  1672904.8    ,  1742048.4    ,
     *   1814027.7    ,  1888965.6    ,  1966991.0    ,  2048239.8    ,
     *   2132853.8    ,
     *   1543058.5    ,  1606886.3    ,  1673321.3    ,  1742474.8    ,
     *   1814463.5    ,  1889410.3    ,  1967444.3    ,  2048701.2    ,
     *   2133323.0    ,
     *   1543469.1    ,  1607308.0    ,  1673753.8    ,  1742917.4    ,
     *   1814915.8    ,  1889871.9    ,  1967914.7    ,  2049180.0    ,
     *   2133809.9    ,
     *   1543895.5    ,  1607746.0    ,  1674202.7    ,  1743376.9    ,
     *   1815385.3    ,  1890350.9    ,  1968403.0    ,  2049677.0    ,
     *   2134315.2    ,
     *   1544338.4    ,  1608200.7    ,  1674668.8    ,  1743853.8    ,
     *   1815872.6    ,  1890848.2    ,  1968909.7    ,  2050192.7    ,
     *   2134839.5    ,
     *   1544798.3    ,  1608672.9    ,  1675152.8    ,  1744349.0    ,
     *   1816378.5    ,  1891364.3    ,  1969435.6    ,  2050727.9    ,
     *   2135383.7    ,
     *   1545275.9    ,  1609163.3    ,  1675655.3    ,  1744863.1    ,
     *   1816903.7    ,  1891900.0    ,  1969981.4    ,  2051283.4    ,
     *   2135948.4    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   1545772.1    ,  1609672.5    ,  1676177.0    ,  1745396.8    ,
     *   1817448.8    ,  1892456.1    ,  1970547.9    ,  2051859.9    ,
     *   2136534.4    ,
     *   1546287.4    ,  1610201.3    ,  1676718.8    ,  1745950.9    ,
     *   1818014.8    ,  1893033.4    ,  1971136.0    ,  2052458.3    ,
     *   2137142.6    ,
     *   1546822.8    ,  1610750.6    ,  1677281.4    ,  1746526.3    ,
     *   1818602.4    ,  1893632.6    ,  1971746.4    ,  2053079.3    ,
     *   2137773.8    ,
     *   1547378.8    ,  1611321.1    ,  1677865.6    ,  1747123.7    ,
     *   1819212.4    ,  1894254.7    ,  1972379.9    ,  2053723.9    ,
     *   2138429.0    ,
     *   1547956.6    ,  1611913.6    ,  1678472.4    ,  1747744.0    ,
     *   1819845.7    ,  1894900.4    ,  1973037.6    ,  2054393.0    ,
     *   2139108.9    ,
     *   1548556.8    ,  1612529.1    ,  1679102.5    ,  1748388.2    ,
     *   1820503.3    ,  1895570.9    ,  1973720.3    ,  2055087.5    ,
     *   2139814.6    ,
     *   1549180.3    ,  1613168.4    ,  1679756.9    ,  1749057.1    ,
     *   1821186.0    ,  1896266.9    ,  1974429.0    ,  2055808.3    ,
     *   2140547.1    ,
     *   1549828.3    ,  1613832.6    ,  1680436.6    ,  1749751.7    ,
     *   1821894.9    ,  1896989.5    ,  1975164.8    ,  2056556.6    ,
     *   2141307.4    ,
     *   1550501.5    ,  1614522.5    ,  1681142.6    ,  1750473.1    ,
     *   1822631.1    ,  1897739.8    ,  1975928.6    ,  2057333.4    ,
     *   2142096.6    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   1551201.1    ,  1615239.4    ,  1681876.0    ,  1751222.3    ,
     *   1823395.5    ,  1898518.7    ,  1976721.5    ,  2058139.7    ,
     *   2142915.7    ,
     *   1551928.1    ,  1615984.1    ,  1682637.8    ,  1752000.4    ,
     *   1824189.3    ,  1899327.6    ,  1977544.8    ,  2058976.8    ,
     *   2143766.0    ,
     *   1552683.6    ,  1616757.9    ,  1683429.1    ,  1752808.6    ,
     *   1825013.6    ,  1900167.4    ,  1978399.5    ,  2059845.8    ,
     *   2144648.7    ,
     *   1553468.9    ,  1617561.9    ,  1684251.2    ,  1753648.0    ,
     *   1825869.7    ,  1901039.5    ,  1979286.9    ,  2060747.9    ,
     *   2145565.0    ,
     *   1554285.0    ,  1618397.4    ,  1685105.3    ,  1754520.0    ,
     *   1826758.8    ,  1901945.1    ,  1980208.3    ,  2061684.5    ,
     *   2146516.1    ,
     *   1555133.4    ,  1619265.6    ,  1685992.6    ,  1755425.7    ,
     *   1827682.2    ,  1902885.5    ,  1981165.1    ,  2062656.9    ,
     *   2147503.6    ,
     *   1556015.2    ,  1620167.9    ,  1686914.5    ,  1756366.6    ,
     *   1828641.3    ,  1903862.1    ,  1982158.5    ,  2063666.5    ,
     *   2148528.6    ,
     *   1556931.9    ,  1621105.6    ,  1687872.5    ,  1757344.0    ,
     *   1829637.5    ,  1904876.3    ,  1983190.0    ,  2064714.7    ,
     *   2149592.9    ,
     *   1557884.9    ,  1622080.2    ,  1688867.9    ,  1758359.4    ,
     *   1830672.2    ,  1905929.6    ,  1984261.2    ,  2065803.0    ,
     *   2150697.7    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   1558875.6    ,  1623093.1    ,  1689902.2    ,  1759414.4    ,
     *   1831747.0    ,  1907023.5    ,  1985373.5    ,  2066933.1    ,
     *   2151844.8    ,
     *   1559905.7    ,  1624146.0    ,  1690977.0    ,  1760510.4    ,
     *   1832863.5    ,  1908159.7    ,  1986528.6    ,  2068106.4    ,
     *   2153035.7    ,
     *   1560976.8    ,  1625240.4    ,  1692094.1    ,  1761649.2    ,
     *   1834023.3    ,  1909339.7    ,  1987728.2    ,  2069324.8    ,
     *   2154272.2    ,
     *   1562090.5    ,  1626378.1    ,  1693254.9    ,  1762832.5    ,
     *   1835228.1    ,  1910565.4    ,  1988974.0    ,  2070590.0    ,
     *   2155556.1    ,
     *   1563248.6    ,  1627560.9    ,  1694461.4    ,  1764062.0    ,
     *   1836479.8    ,  1911838.6    ,  1990267.9    ,  2071903.8    ,
     *   2156889.1    ,
     *   1564452.9    ,  1628790.4    ,  1695715.4    ,  1765339.5    ,
     *   1837780.3    ,  1913161.0    ,  1991611.6    ,  2073268.1    ,
     *   2158273.2    ,
     *   1565705.4    ,  1630068.7    ,  1697018.8    ,  1766667.1    ,
     *   1839131.3    ,  1914534.8    ,  1993007.2    ,  2074684.9    ,
     *   2159710.4    ,
     *   1567007.9    ,  1631397.8    ,  1698373.5    ,  1768046.8    ,
     *   1840535.0    ,  1915961.7    ,  1994456.7    ,  2076156.1    ,
     *   2161202.7    ,
     *   1568362.7    ,  1632779.7    ,  1699781.7    ,  1769480.5    ,
     *   1841993.5    ,  1917444.1    ,  1995962.3    ,  2077684.1    ,
     *   2162752.3    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   1569771.7    ,  1634216.5    ,  1701245.5    ,  1770970.5    ,
     *   1843508.8    ,  1918984.1    ,  1997526.0    ,  2079270.9    ,
     *   2164361.3    ,
     *   1571237.3    ,  1635710.5    ,  1702767.2    ,  1772519.0    ,
     *   1845083.4    ,  1920583.9    ,  1999150.3    ,  2080918.8    ,
     *   2166032.2    ,
     *   1572761.7    ,  1637264.1    ,  1704349.0    ,  1774128.3    ,
     *   1846719.4    ,  1922245.8    ,  2000837.4    ,  2082630.3    ,
     *   2167767.3    ,
     *   1574347.4    ,  1638879.5    ,  1705993.5    ,  1775800.9    ,
     *   1848419.4    ,  1923972.4    ,  2002589.8    ,  2084407.7    ,
     *   2169569.0    ,
     *   1575996.8    ,  1640559.4    ,  1707703.0    ,  1777539.4    ,
     *   1850185.9    ,  1925766.2    ,  2004410.1    ,  2086253.8    ,
     *   2171440.0    ,
     *   1577712.6    ,  1642306.3    ,  1709480.3    ,  1779346.2    ,
     *   1852021.5    ,  1927629.8    ,  2006300.9    ,  2088171.0    ,
     *   2173382.9    ,
     *   1579497.5    ,  1644123.0    ,  1711328.0    ,  1781224.1    ,
     *   1853928.9    ,  1929565.9    ,  2008264.9    ,  2090162.2    ,
     *   2175400.6    ,
     *   1581354.2    ,  1646012.2    ,  1713248.9    ,  1783175.9    ,
     *   1855910.9    ,  1931577.4    ,  2010305.1    ,  2092230.3    ,
     *   2177495.7    ,
     *   1583285.7    ,  1647976.8    ,  1715245.9    ,  1785204.6    ,
     *   1857970.6    ,  1933667.2    ,  2012424.3    ,  2094378.1    ,
     *   2179671.5    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *  -193611.52    , -191315.85    , -189021.69    , -186726.64    ,
     *  -184429.77    , -182130.91    , -179830.29    , -177528.25    ,
     *  -175225.19    ,
     *  -193611.47    , -191315.80    , -189021.64    , -186726.59    ,
     *  -184429.72    , -182130.87    , -179830.24    , -177528.20    ,
     *  -175225.14    ,
     *  -193611.40    , -191315.73    , -189021.57    , -186726.52    ,
     *  -184429.65    , -182130.80    , -179830.17    , -177528.14    ,
     *  -175225.08    ,
     *  -193611.30    , -191315.64    , -189021.48    , -186726.43    ,
     *  -184429.56    , -182130.70    , -179830.08    , -177528.04    ,
     *  -175224.98    ,
     *  -193611.17    , -191315.50    , -189021.34    , -186726.29    ,
     *  -184429.42    , -182130.57    , -179829.95    , -177527.91    ,
     *  -175224.85    ,
     *  -193610.98    , -191315.32    , -189021.16    , -186726.12    ,
     *  -184429.25    , -182130.39    , -179829.77    , -177527.74    ,
     *  -175224.68    ,
     *  -193610.74    , -191315.08    , -189020.92    , -186725.88    ,
     *  -184429.01    , -182130.16    , -179829.54    , -177527.50    ,
     *  -175224.45    ,
     *  -193610.42    , -191314.77    , -189020.61    , -186725.57    ,
     *  -184428.70    , -182129.85    , -179829.23    , -177527.20    ,
     *  -175224.14    ,
     *  -193610.01    , -191314.36    , -189020.21    , -186725.16    ,
     *  -184428.30    , -182129.45    , -179828.83    , -177526.80    ,
     *  -175223.75    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *  -193609.49    , -191313.84    , -189019.69    , -186724.65    ,
     *  -184427.79    , -182128.94    , -179828.33    , -177526.30    ,
     *  -175223.25    ,
     *  -193608.83    , -191313.18    , -189019.04    , -186724.00    ,
     *  -184427.14    , -182128.30    , -179827.69    , -177525.66    ,
     *  -175222.61    ,
     *  -193608.00    , -191312.36    , -189018.22    , -186723.19    ,
     *  -184426.34    , -182127.50    , -179826.89    , -177524.87    ,
     *  -175221.82    ,
     *  -193606.98    , -191311.35    , -189017.22    , -186722.19    ,
     *  -184425.34    , -182126.51    , -179825.91    , -177523.89    ,
     *  -175220.85    ,
     *  -193605.74    , -191310.11    , -189015.99    , -186720.97    ,
     *  -184424.13    , -182125.30    , -179824.70    , -177522.69    ,
     *  -175219.66    ,
     *  -193604.23    , -191308.62    , -189014.50    , -186719.49    ,
     *  -184422.66    , -182123.84    , -179823.25    , -177521.24    ,
     *  -175218.21    ,
     *  -193602.42    , -191306.82    , -189012.72    , -186717.72    ,
     *  -184420.90    , -182122.08    , -179821.50    , -177519.50    ,
     *  -175216.48    ,
     *  -193600.26    , -191304.68    , -189010.60    , -186715.61    ,
     *  -184418.80    , -182119.99    , -179819.42    , -177517.43    ,
     *  -175214.42    ,
     *  -193597.72    , -191302.16    , -189008.09    , -186713.11    ,
     *  -184416.31    , -182117.52    , -179816.96    , -177514.98    ,
     *  -175211.98    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *  -193594.73    , -191299.19    , -189005.14    , -186710.19    ,
     *  -184413.40    , -182114.63    , -179814.08    , -177512.11    ,
     *  -175209.13    ,
     *  -193591.25    , -191295.74    , -189001.71    , -186706.78    ,
     *  -184410.01    , -182111.25    , -179810.72    , -177508.77    ,
     *  -175205.79    ,
     *  -193587.22    , -191291.74    , -188997.74    , -186702.83    ,
     *  -184406.08    , -182107.34    , -179806.82    , -177504.89    ,
     *  -175201.94    ,
     *  -193582.58    , -191287.14    , -188993.17    , -186698.28    ,
     *  -184401.56    , -182102.84    , -179802.35    , -177500.43    ,
     *  -175197.50    ,
     *  -193577.27    , -191281.87    , -188987.93    , -186693.08    ,
     *  -184396.38    , -182097.69    , -179797.22    , -177495.33    ,
     *  -175192.42    ,
     *  -193571.23    , -191275.87    , -188981.98    , -186687.16    ,
     *  -184390.49    , -182091.83    , -179791.38    , -177489.52    ,
     *  -175186.63    ,
     *  -193564.38    , -191269.08    , -188975.23    , -186680.45    ,
     *  -184383.82    , -182085.19    , -179784.77    , -177482.94    ,
     *  -175180.08    ,
     *  -193556.66    , -191261.42    , -188967.62    , -186672.88    ,
     *  -184376.29    , -182077.70    , -179777.32    , -177475.52    ,
     *  -175172.69    ,
     *  -193548.00    , -191252.83    , -188959.08    , -186664.39    ,
     *  -184367.85    , -182069.30    , -179768.95    , -177467.19    ,
     *  -175164.40    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *  -193538.32    , -191243.22    , -188949.54    , -186654.91    ,
     *  -184358.41    , -182059.90    , -179759.60    , -177457.88    ,
     *  -175155.14    ,
     *  -193527.54    , -191232.52    , -188938.91    , -186644.34    ,
     *  -184347.90    , -182049.45    , -179749.20    , -177447.52    ,
     *  -175144.82    ,
     *  -193515.59    , -191220.67    , -188927.13    , -186632.63    ,
     *  -184336.25    , -182037.85    , -179737.66    , -177436.04    ,
     *  -175133.38    ,
     *  -193505.49    , -191210.65    , -188917.18    , -186622.74    ,
     *  -184326.41    , -182028.06    , -179727.90    , -177426.33    ,
     *  -175123.72    ,
     *  -193494.61    , -191199.84    , -188906.45    , -186612.07    ,
     *  -184315.80    , -182017.50    , -179717.39    , -177415.86    ,
     *  -175113.30    ,
     *  -193482.89    , -191188.22    , -188894.90    , -186600.59    ,
     *  -184304.38    , -182006.13    , -179706.08    , -177404.60    ,
     *  -175102.09    ,
     *  -193470.32    , -191175.74    , -188882.51    , -186588.26    ,
     *  -184292.12    , -181993.93    , -179693.94    , -177392.51    ,
     *  -175090.05    ,
     *  -193456.84    , -191162.37    , -188869.22    , -186575.05    ,
     *  -184278.98    , -181980.85    , -179680.92    , -177379.55    ,
     *  -175077.15    ,
     *  -193442.41    , -191148.05    , -188855.00    , -186560.92    ,
     *  -184264.91    , -181966.86    , -179666.99    , -177365.68    ,
     *  -175063.34    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *  -193427.00    , -191132.76    , -188839.81    , -186545.81    ,
     *  -184249.89    , -181951.91    , -179652.11    , -177350.87    ,
     *  -175048.59    ,
     *  -193410.57    , -191116.45    , -188823.61    , -186529.71    ,
     *  -184233.87    , -181935.96    , -179636.23    , -177335.07    ,
     *  -175032.86    ,
     *  -193393.07    , -191099.09    , -188806.36    , -186512.56    ,
     *  -184216.81    , -181918.98    , -179619.33    , -177318.24    ,
     *  -175016.11    ,
     *  -193374.46    , -191080.62    , -188788.01    , -186494.32    ,
     *  -184198.66    , -181900.93    , -179601.36    , -177300.35    ,
     *  -174998.30    ,
     *  -193354.70    , -191061.02    , -188768.54    , -186474.96    ,
     *  -184179.40    , -181881.76    , -179582.28    , -177281.35    ,
     *  -174979.38    ,
     *  -193333.76    , -191040.23    , -188747.89    , -186454.43    ,
     *  -184158.98    , -181861.44    , -179562.05    , -177261.21    ,
     *  -174959.33    ,
     *  -193311.58    , -191018.22    , -188726.02    , -186432.69    ,
     *  -184137.35    , -181839.92    , -179540.63    , -177239.88    ,
     *  -174938.10    ,
     *  -193288.12    , -190994.95    , -188702.90    , -186409.70    ,
     *  -184114.48    , -181817.16    , -179517.97    , -177217.33    ,
     *  -174915.64    ,
     *  -193263.35    , -190970.36    , -188678.48    , -186385.42    ,
     *  -184090.33    , -181793.12    , -179494.04    , -177193.50    ,
     *  -174891.92    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *  -193237.21    , -190944.42    , -188652.71    , -186359.80    ,
     *  -184064.84    , -181767.75    , -179468.80    , -177168.37    ,
     *  -174866.90    ,
     *  -193209.67    , -190917.09    , -188625.56    , -186332.80    ,
     *  -184037.99    , -181741.03    , -179442.19    , -177141.88    ,
     *  -174840.53    ,
     *  -193180.68    , -190888.33    , -188596.98    , -186304.39    ,
     *  -184009.72    , -181712.90    , -179414.19    , -177114.00    ,
     *  -174812.77    ,
     *  -193150.20    , -190858.08    , -188566.93    , -186274.51    ,
     *  -183980.00    , -181683.32    , -179384.74    , -177084.69    ,
     *  -174783.58    ,
     *  -193118.18    , -190826.31    , -188535.37    , -186243.13    ,
     *  -183948.78    , -181652.25    , -179353.81    , -177053.89    ,
     *  -174752.92    ,
     *  -193084.58    , -190792.96    , -188502.24    , -186210.20    ,
     *  -183916.02    , -181619.64    , -179321.35    , -177021.58    ,
     *  -174720.75    ,
     *  -193049.36    , -190758.01    , -188467.52    , -186175.67    ,
     *  -183881.67    , -181585.46    , -179287.32    , -176987.70    ,
     *  -174687.01    ,
     *  -193012.46    , -190721.40    , -188431.14    , -186139.50    ,
     *  -183845.69    , -181549.65    , -179251.68    , -176952.21    ,
     *  -174651.68    ,
     *  -192973.85    , -190683.08    , -188393.08    , -186101.66    ,
     *  -183808.04    , -181512.18    , -179214.38    , -176915.07    ,
     *  -174614.70    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *  -192933.48    , -190643.02    , -188353.28    , -186062.08    ,
     *  -183768.67    , -181472.99    , -179175.37    , -176876.24    ,
     *  -174576.03    ,
     *  -192891.31    , -190601.16    , -188311.69    , -186020.74    ,
     *  -183727.53    , -181432.06    , -179134.62    , -176835.66    ,
     *  -174535.63    ,
     *  -192847.28    , -190557.47    , -188268.28    , -185977.57    ,
     *  -183684.59    , -181389.32    , -179092.07    , -176793.30    ,
     *  -174493.46    ,
     *  -192801.35    , -190511.89    , -188222.99    , -185932.54    ,
     *  -183639.80    , -181344.74    , -179047.69    , -176749.11    ,
     *  -174449.46    ,
     *  -192753.47    , -190464.37    , -188175.79    , -185885.61    ,
     *  -183593.10    , -181298.26    , -179001.42    , -176703.04    ,
     *  -174403.59    ,
     *  -192703.60    , -190414.88    , -188126.62    , -185836.71    ,
     *  -183544.46    , -181249.85    , -178953.22    , -176655.05    ,
     *  -174355.80    ,
     *  -192638.38    , -190350.15    , -188062.31    , -185772.77    ,
     *  -183480.84    , -181186.53    , -178890.19    , -176592.30    ,
     *  -174293.31    ,
     *  -192569.87    , -190282.16    , -187994.76    , -185705.60    ,
     *  -183414.02    , -181120.02    , -178823.98    , -176526.37    ,
     *  -174227.67    ,
     *  -192497.98    , -190210.81    , -187923.87    , -185635.11    ,
     *  -183343.88    , -181050.22    , -178754.49    , -176457.17    ,
     *  -174158.77    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *  -192422.60    , -190136.00    , -187849.54    , -185561.20    ,
     *  -183270.35    , -180977.03    , -178681.62    , -176384.62    ,
     *  -174086.52    ,
     *  -192343.63    , -190057.63    , -187771.67    , -185483.77    ,
     *  -183193.31    , -180900.35    , -178605.28    , -176308.61    ,
     *  -174010.83    ,
     *  -192260.97    , -189975.59    , -187690.15    , -185402.72    ,
     *  -183112.66    , -180820.08    , -178525.36    , -176229.03    ,
     *  -173931.59    ,
     *  -192174.51    , -189889.77    , -187604.89    , -185317.93    ,
     *  -183028.30    , -180736.11    , -178441.76    , -176145.79    ,
     *  -173848.70    ,
     *  -192084.14    , -189800.07    , -187515.76    , -185229.30    ,
     *  -182940.12    , -180648.34    , -178354.37    , -176058.77    ,
     *  -173762.04    ,
     *  -191989.73    , -189706.37    , -187422.66    , -185136.72    ,
     *  -182848.00    , -180556.64    , -178263.08    , -175967.86    ,
     *  -173671.51    ,
     *  -191891.18    , -189608.55    , -187325.46    , -185040.06    ,
     *  -182751.82    , -180460.91    , -178167.76    , -175872.94    ,
     *  -173576.99    ,
     *  -191788.34    , -189506.48    , -187224.03    , -184939.19    ,
     *  -182651.46    , -180361.01    , -178068.30    , -175773.89    ,
     *  -173478.35    ,
     *  -191681.09    , -189400.02    , -187118.24    , -184833.99    ,
     *  -182546.78    , -180256.81    , -177964.55    , -175670.58    ,
     *  -173375.46    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *  -191569.27    , -189289.03    , -187007.96    , -184724.31    ,
     *  -182437.65    , -180148.17    , -177856.38    , -175562.86    ,
     *  -173268.18    ,
     *  -191452.74    , -189173.35    , -186893.01    , -184609.99    ,
     *  -182323.89    , -180034.93    , -177743.63    , -175450.57    ,
     *  -173156.36    ,
     *  -191331.31    , -189052.82    , -186773.23    , -184490.87    ,
     *  -182205.36    , -179916.93    , -177626.13    , -175333.56    ,
     *  -173039.82    ,
     *  -191204.80    , -188927.23    , -186648.42    , -184366.75    ,
     *  -182081.84    , -179793.98    , -177503.70    , -175211.63    ,
     *  -172918.38    ,
     *  -191072.97    , -188796.37    , -186518.38    , -184237.41    ,
     *  -181953.13    , -179665.84    , -177376.11    , -175084.56    ,
     *  -172791.82    ,
     *  -190935.57    , -188659.96    , -186382.82    , -184102.59    ,
     *  -181818.97    , -179532.28    , -177243.10    , -174952.10    ,
     *  -172659.89    ,
     *  -190768.09    , -188493.70    , -186217.58    , -183938.24    ,
     *  -181655.42    , -179369.45    , -177080.96    , -174790.61    ,
     *  -172499.05    ,
     *  -190591.82    , -188318.71    , -186043.67    , -183765.27    ,
     *  -181483.27    , -179198.07    , -176910.29    , -174620.63    ,
     *  -172329.74    ,
     *  -190405.43    , -188133.66    , -185859.75    , -183582.33    ,
     *  -181301.22    , -179016.82    , -176729.79    , -174440.85    ,
     *  -172150.66    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 82, 90) /
     *  -190402.41    , -188130.66    , -185856.77    , -183579.37    ,
     *  -181298.27    , -179013.88    , -176726.86    , -174437.93    ,
     *  -172147.76    ,
     *  -190396.37    , -188124.66    , -185850.81    , -183573.44    ,
     *  -181292.37    , -179008.01    , -176721.01    , -174432.11    ,
     *  -172141.95    ,
     *  -190375.23    , -188103.67    , -185829.95    , -183552.69    ,
     *  -181271.71    , -178987.44    , -176700.54    , -174411.71    ,
     *  -172121.63    ,
     *  -190345.71    , -188074.36    , -185800.82    , -183523.71    ,
     *  -181242.88    , -178958.73    , -176671.95    , -174383.23    ,
     *  -172093.27    ,
     *  -190315.98    , -188044.84    , -185771.48    , -183494.53    ,
     *  -181213.84    , -178929.82    , -176643.15    , -174354.55    ,
     *  -172064.70    ,
     *  -190286.03    , -188015.11    , -185741.93    , -183465.14    ,
     *  -181184.59    , -178900.70    , -176614.15    , -174325.66    ,
     *  -172035.92    ,
     *  -190255.87    , -187985.17    , -185712.18    , -183435.54    ,
     *  -181155.13    , -178871.37    , -176584.94    , -174296.57    ,
     *  -172006.94    ,
     *  -190225.50    , -187955.02    , -185682.20    , -183405.73    ,
     *  -181125.46    , -178841.82    , -176555.52    , -174267.26    ,
     *  -171977.75    ,
     *  -190194.91    , -187924.65    , -185652.02    , -183375.70    ,
     *  -181095.57    , -178812.07    , -176525.88    , -174237.75    ,
     *  -171948.35    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 91, 99) /
     *  -190164.10    , -187894.06    , -185621.61    , -183345.46    ,
     *  -181065.47    , -178782.10    , -176496.04    , -174208.02    ,
     *  -171918.74    ,
     *  -190133.07    , -187863.25    , -185590.99    , -183315.00    ,
     *  -181035.16    , -178751.92    , -176465.98    , -174178.08    ,
     *  -171888.91    ,
     *  -190101.82    , -187832.22    , -185560.15    , -183284.33    ,
     *  -181004.63    , -178721.52    , -176435.71    , -174147.93    ,
     *  -171858.88    ,
     *  -190070.35    , -187800.97    , -185529.09    , -183253.43    ,
     *  -180973.88    , -178690.91    , -176405.22    , -174117.56    ,
     *  -171828.62    ,
     *  -189905.55    , -187637.34    , -185366.46    , -183091.65    ,
     *  -180812.87    , -178530.59    , -176245.55    , -173958.52    ,
     *  -171670.19    ,
     *  -189734.62    , -187467.63    , -185197.77    , -182923.85    ,
     *  -180645.85    , -178364.29    , -176079.93    , -173793.54    ,
     *  -171505.84    ,
     *  -189557.34    , -187291.60    , -185022.79    , -182749.79    ,
     *  -180472.61    , -178191.79    , -175908.12    , -173622.39    ,
     *  -171335.35    ,
     *  -189373.47    , -187109.02    , -184841.31    , -182569.25    ,
     *  -180292.91    , -178012.86    , -175729.90    , -173444.86    ,
     *  -171158.48    ,
     *  -189182.76    , -186919.65    , -184653.07    , -182381.99    ,
     *  -180106.50    , -177827.24    , -175545.02    , -173260.69    ,
     *  -170975.00    /
        DATA ((ENTHF (J,K),J=  1,  9),K=100,108) /
     *  -188984.97    , -186723.24    , -184457.82    , -182187.74    ,
     *  -179913.15    , -177634.71    , -175353.25    , -173069.63    ,
     *  -170784.66    ,
     *  -188779.82    , -186519.52    , -184255.30    , -181986.26    ,
     *  -179712.59    , -177434.98    , -175154.31    , -172871.44    ,
     *  -170587.20    ,
     *  -188567.04    , -186308.21    , -184045.23    , -181777.27    ,
     *  -179504.55    , -177227.81    , -174947.93    , -172665.84    ,
     *  -170382.35    ,
     *  -188346.36    , -186089.05    , -183827.35    , -181560.49    ,
     *  -179288.75    , -177012.90    , -174733.85    , -172452.55    ,
     *  -170169.83    ,
     *  -188117.48    , -185861.73    , -183601.35    , -181335.63    ,
     *  -179064.90    , -176789.96    , -174511.78    , -172231.29    ,
     *  -169949.37    ,
     *  -187880.08    , -185625.95    , -183366.94    , -181102.39    ,
     *  -178832.70    , -176558.71    , -174281.40    , -172001.76    ,
     *  -169720.65    ,
     *  -187633.86    , -185381.41    , -183123.79    , -180860.46    ,
     *  -178591.84    , -176318.82    , -174042.42    , -171763.64    ,
     *  -169483.37    ,
     *  -187378.49    , -185127.76    , -182871.59    , -180609.51    ,
     *  -178341.99    , -176069.98    , -173794.50    , -171516.61    ,
     *  -169237.20    ,
     *  -187113.63    , -184864.67    , -182610.00    , -180349.20    ,
     *  -178082.83    , -175811.84    , -173537.32    , -171260.34    ,
     *  -168981.82    /
        DATA ((ENTHF (J,K),J=  1,  9),K=109,117) /
     *  -186838.93    , -184591.80    , -182338.67    , -180079.19    ,
     *  -177813.99    , -175544.06    , -173270.53    , -170994.48    ,
     *  -168716.87    ,
     *  -186554.01    , -184308.77    , -182057.23    , -179799.12    ,
     *  -177535.12    , -175266.28    , -172993.76    , -170718.67    ,
     *  -168442.00    ,
     *  -186258.51    , -184015.22    , -181765.30    , -179508.60    ,
     *  -177245.84    , -174978.12    , -172706.64    , -170432.54    ,
     *  -168156.83    ,
     *  -185952.02    , -183710.74    , -181462.51    , -179207.25    ,
     *  -176945.76    , -174679.20    , -172408.79    , -170135.70    ,
     *  -167860.98    ,
     *  -185634.15    , -183394.93    , -181148.43    , -178894.67    ,
     *  -176634.49    , -174369.11    , -172099.80    , -169827.75    ,
     *  -167554.03    ,
     *  -185304.46    , -183067.37    , -180822.66    , -178570.43    ,
     *  -176311.60    , -174047.43    , -171779.24    , -169508.27    ,
     *  -167235.58    ,
     *  -184962.52    , -182727.63    , -180484.75    , -178234.09    ,
     *  -175976.65    , -173713.73    , -171446.70    , -169176.82    ,
     *  -166905.20    ,
     *  -184607.88    , -182375.24    , -180134.26    , -177885.22    ,
     *  -175629.20    , -173367.57    , -171101.72    , -168832.96    ,
     *  -166562.42    ,
     *  -184240.06    , -182009.75    , -179770.71    , -177523.34    ,
     *  -175268.78    , -173008.46    , -170743.83    , -168476.22    ,
     *  -166206.80    /
        DATA ((ENTHF (J,K),J=  1,  9),K=118,126) /
     *  -183858.57    , -181630.66    , -179393.62    , -177147.96    ,
     *  -174894.90    , -172635.94    , -170372.55    , -168106.12    ,
     *  -165837.83    ,
     *  -183462.91    , -181237.46    , -179002.48    , -176758.58    ,
     *  -174507.07    , -172249.49    , -169987.38    , -167722.15    ,
     *  -165455.02    ,
     *  -183052.56    , -180829.64    , -178596.78    , -176354.68    ,
     *  -174104.75    , -171848.59    , -169587.79    , -167323.80    ,
     *  -165057.86    ,
     *  -182626.96    , -180406.65    , -178175.96    , -175935.72    ,
     *  -173687.41    , -171432.71    , -169173.25    , -166910.51    ,
     *  -164645.79    ,
     *  -182185.55    , -179967.92    , -177739.47    , -175501.14    ,
     *  -173254.49    , -171001.28    , -168743.19    , -166481.74    ,
     *  -164218.26    ,
     *  -181727.75    , -179512.88    , -177286.72    , -175050.34    ,
     *  -172805.40    , -170553.72    , -168297.03    , -166036.90    ,
     *  -163774.68    ,
     *  -181252.95    , -179040.91    , -176817.11    , -174582.74    ,
     *  -172339.55    , -170089.42    , -167834.16    , -165575.38    ,
     *  -163314.46    ,
     *  -180760.53    , -178551.39    , -176330.01    , -174097.69    ,
     *  -171856.29    , -169607.77    , -167353.98    , -165096.57    ,
     *  -162836.96    ,
     *  -180249.81    , -178043.67    , -175824.77    , -173594.56    ,
     *  -171355.00    , -169108.11    , -166855.81    , -164599.80    ,
     *  -162341.54    /
        DATA ((ENTHF (J,K),J=  1,  9),K=127,135) /
     *  -179720.15    , -177517.07    , -175300.71    , -173072.67    ,
     *  -170834.98    , -168589.76    , -166338.99    , -164084.41    ,
     *  -161827.52    ,
     *  -179170.82    , -176970.88    , -174757.14    , -172531.31    ,
     *  -170295.54    , -168052.04    , -165802.82    , -163549.70    ,
     *  -161294.20    ,
     *  -178601.10    , -176404.40    , -174193.33    , -171969.77    ,
     *  -169735.97    , -167494.20    , -165246.58    , -162994.94    ,
     *  -160740.86    ,
     *  -178010.24    , -175816.86    , -173608.54    , -171387.29    ,
     *  -169155.50    , -166915.52    , -164669.51    , -162419.38    ,
     *  -160166.74    ,
     *  -177397.46    , -175207.48    , -173001.97    , -170783.10    ,
     *  -168553.36    , -166315.19    , -164070.84    , -161822.24    ,
     *  -159571.06    ,
     *  -176761.96    , -174575.45    , -172372.82    , -170156.38    ,
     *  -167928.74    , -165692.43    , -163449.75    , -161202.72    ,
     *  -158953.02    ,
     *  -176102.88    , -173919.95    , -171720.26    , -169506.30    ,
     *  -167280.80    , -165046.38    , -162805.41    , -160559.97    ,
     *  -158311.78    ,
     *  -175419.36    , -173240.09    , -171043.42    , -168832.00    ,
     *  -166608.68    , -164376.18    , -162136.95    , -159893.12    ,
     *  -157646.45    ,
     *  -174710.50    , -172534.98    , -170341.39    , -168132.56    ,
     *  -165911.47    , -163680.93    , -161443.47    , -159201.27    ,
     *  -156956.15    /
        DATA ((ENTHF (J,K),J=  1,  9),K=136,144) /
     *  -173975.37    , -171803.68    , -169613.25    , -167407.07    ,
     *  -165188.24    , -162959.70    , -160724.03    , -158483.49    ,
     *  -156239.94    ,
     *  -173213.00    , -171045.23    , -168858.03    , -166654.55    ,
     *  -164438.03    , -162211.51    , -159977.67    , -157738.80    ,
     *  -155496.84    ,
     *  -172422.38    , -170258.63    , -168074.72    , -165873.99    ,
     *  -163659.84    , -161435.38    , -159203.38    , -156966.21    ,
     *  -154725.85    ,
     *  -171602.48    , -169442.84    , -167262.29    , -165064.37    ,
     *  -162852.61    , -160630.25    , -158400.12    , -156164.67    ,
     *  -153925.92    ,
     *  -170752.22    , -168596.77    , -166419.66    , -164224.61    ,
     *  -162015.29    , -159795.04    , -157566.82    , -155333.10    ,
     *  -153095.98    ,
     *  -169870.49    , -167719.33    , -165545.72    , -163353.59    ,
     *  -161146.74    , -158928.65    , -156702.35    , -154470.38    ,
     *  -152234.91    ,
     *  -168956.13    , -166809.35    , -164639.32    , -162450.15    ,
     *  -160245.82    , -158029.92    , -155805.55    , -153575.36    ,
     *  -151341.54    ,
     *  -168007.95    , -165865.64    , -163699.25    , -161513.10    ,
     *  -159311.33    , -157097.64    , -154875.23    , -152646.82    ,
     *  -150414.66    ,
     *  -167024.70    , -164886.96    , -162724.27    , -160541.20    ,
     *  -158342.03    , -156130.58    , -153910.15    , -151683.54    ,
     *  -149453.04    /
        DATA ((ENTHF (J,K),J=  1,  9),K=145,153) /
     *  -166005.11    , -163872.02    , -161713.12    , -159533.17    ,
     *  -157336.63    , -155127.44    , -152909.01    , -150684.20    ,
     *  -148455.38    ,
     *  -164947.84    , -162819.49    , -160664.44    , -158487.67    ,
     *  -156293.79    , -154086.89    , -151870.48    , -149647.48    ,
     *  -147420.35    ,
     *  -163851.51    , -161728.01    , -159576.88    , -157403.33    ,
     *  -155212.15    , -153007.56    , -150793.17    , -148572.00    ,
     *  -146346.54    ,
     *  -162714.71    , -160596.14    , -158448.99    , -156278.71    ,
     *  -154090.27    , -151888.01    , -149675.66    , -147456.32    ,
     *  -145232.54    ,
     *  -161535.96    , -159422.41    , -157279.31    , -155112.35    ,
     *  -152926.67    , -150726.77    , -148516.46    , -146298.95    ,
     *  -144076.85    ,
     *  -160313.73    , -158205.29    , -156066.30    , -153902.70    ,
     *  -151719.82    , -149522.29    , -147314.04    , -145098.35    ,
     *  -142877.93    ,
     *  -159046.44    , -156943.20    , -154808.39    , -152648.19    ,
     *  -150468.13    , -148272.99    , -146066.80    , -143852.94    ,
     *  -141634.18    ,
     *  -157732.45    , -155634.50    , -153503.93    , -151347.18    ,
     *  -149169.97    , -146977.22    , -144773.10    , -142561.07    ,
     *  -140343.95    ,
     *  -156370.06    , -154277.49    , -152151.22    , -149997.96    ,
     *  -147823.62    , -145633.28    , -143431.23    , -141221.02    ,
     *  -139005.54    /
        DATA ((ENTHF (J,K),J=  1,  9),K=154,162) /
     *  -154957.53    , -152870.42    , -150748.52    , -148598.78    ,
     *  -146427.34    , -144239.42    , -142039.43    , -139831.02    ,
     *  -137617.18    ,
     *  -153493.04    , -151411.48    , -149294.00    , -147147.83    ,
     *  -144979.29    , -142793.80    , -140595.88    , -138389.26    ,
     *  -136177.02    ,
     *  -151974.71    , -149898.79    , -147785.78    , -145643.21    ,
     *  -143477.61    , -141294.54    , -139098.67    , -136893.84    ,
     *  -134683.18    ,
     *  -150400.60    , -148330.39    , -146221.92    , -144082.97    ,
     *  -141920.32    , -139739.69    , -137545.86    , -135342.79    ,
     *  -133133.69    ,
     *  -148768.70    , -146704.29    , -144600.40    , -142465.12    ,
     *  -140305.42    , -138127.22    , -135935.43    , -133734.09    ,
     *  -131526.52    ,
     *  -147076.92    , -145018.39    , -142919.14    , -140787.54    ,
     *  -138630.82    , -136455.04    , -134265.27    , -132065.65    ,
     *  -129859.57    ,
     *  -145323.12    , -143270.54    , -141175.98    , -139048.10    ,
     *  -136894.36    , -134721.00    , -132533.22    , -130335.28    ,
     *  -128130.67    ,
     *  -143505.07    , -141458.53    , -139368.69    , -137244.56    ,
     *  -135093.79    , -132922.84    , -130737.04    , -128540.76    ,
     *  -126337.57    ,
     *  -141620.47    , -139580.04    , -137494.98    , -135374.60    ,
     *  -133226.82    , -131058.27    , -128874.41    , -126679.75    ,
     *  -124477.94    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *  -172921.45    , -170617.30    , -168312.91    , -166008.37    ,
     *  -163703.70    , -161398.82    , -159093.59    , -156787.80    ,
     *  -154481.21    ,
     *  -172921.40    , -170617.25    , -168312.86    , -166008.33    ,
     *  -163703.66    , -161398.78    , -159093.54    , -156787.76    ,
     *  -154481.17    ,
     *  -172921.34    , -170617.18    , -168312.79    , -166008.26    ,
     *  -163703.59    , -161398.71    , -159093.48    , -156787.69    ,
     *  -154481.10    ,
     *  -172921.24    , -170617.09    , -168312.70    , -166008.17    ,
     *  -163703.50    , -161398.62    , -159093.39    , -156787.60    ,
     *  -154481.01    ,
     *  -172921.12    , -170616.96    , -168312.57    , -166008.04    ,
     *  -163703.37    , -161398.49    , -159093.26    , -156787.48    ,
     *  -154480.89    ,
     *  -172920.94    , -170616.79    , -168312.40    , -166007.87    ,
     *  -163703.20    , -161398.33    , -159093.10    , -156787.31    ,
     *  -154480.72    ,
     *  -172920.71    , -170616.56    , -168312.17    , -166007.64    ,
     *  -163702.98    , -161398.10    , -159092.87    , -156787.09    ,
     *  -154480.50    ,
     *  -172920.41    , -170616.26    , -168311.87    , -166007.35    ,
     *  -163702.68    , -161397.80    , -159092.58    , -156786.80    ,
     *  -154480.21    ,
     *  -172920.02    , -170615.87    , -168311.49    , -166006.96    ,
     *  -163702.30    , -161397.42    , -159092.20    , -156786.42    ,
     *  -154479.84    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *  -172919.52    , -170615.37    , -168310.99    , -166006.47    ,
     *  -163701.81    , -161396.93    , -159091.71    , -156785.94    ,
     *  -154479.36    ,
     *  -172918.88    , -170614.74    , -168310.37    , -166005.85    ,
     *  -163701.19    , -161396.32    , -159091.10    , -156785.33    ,
     *  -154478.75    ,
     *  -172918.10    , -170613.96    , -168309.59    , -166005.07    ,
     *  -163700.42    , -161395.55    , -159090.34    , -156784.57    ,
     *  -154478.00    ,
     *  -172917.13    , -170612.99    , -168308.62    , -166004.11    ,
     *  -163699.46    , -161394.61    , -159089.40    , -156783.64    ,
     *  -154477.07    ,
     *  -172915.94    , -170611.81    , -168307.45    , -166002.94    ,
     *  -163698.30    , -161393.45    , -159088.25    , -156782.50    ,
     *  -154475.94    ,
     *  -172914.50    , -170610.38    , -168306.03    , -166001.53    ,
     *  -163696.89    , -161392.05    , -159086.85    , -156781.11    ,
     *  -154474.56    ,
     *  -172912.78    , -170608.67    , -168304.32    , -165999.83    ,
     *  -163695.20    , -161390.37    , -159085.18    , -156779.45    ,
     *  -154472.91    ,
     *  -172910.73    , -170606.62    , -168302.28    , -165997.80    ,
     *  -163693.19    , -161388.36    , -159083.19    , -156777.47    ,
     *  -154470.95    ,
     *  -172908.30    , -170604.21    , -168299.88    , -165995.41    ,
     *  -163690.81    , -161386.00    , -159080.84    , -156775.13    ,
     *  -154468.63    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *  -172905.46    , -170601.38    , -168297.06    , -165992.61    ,
     *  -163688.02    , -161383.22    , -159078.08    , -156772.39    ,
     *  -154465.90    ,
     *  -172902.14    , -170598.07    , -168293.78    , -165989.34    ,
     *  -163684.77    , -161379.99    , -159074.87    , -156769.20    ,
     *  -154462.73    ,
     *  -172898.30    , -170594.25    , -168289.97    , -165985.55    ,
     *  -163681.00    , -161376.24    , -159071.14    , -156765.50    ,
     *  -154459.05    ,
     *  -172893.88    , -170589.85    , -168285.59    , -165981.20    ,
     *  -163676.67    , -161371.93    , -159066.86    , -156761.24    ,
     *  -154454.82    ,
     *  -172888.82    , -170584.82    , -168280.58    , -165976.21    ,
     *  -163671.71    , -161367.00    , -159061.95    , -156756.37    ,
     *  -154449.98    ,
     *  -172883.07    , -170579.09    , -168274.88    , -165970.53    ,
     *  -163666.06    , -161361.39    , -159056.37    , -156750.82    ,
     *  -154444.47    ,
     *  -172876.54    , -170572.59    , -168268.42    , -165964.10    ,
     *  -163659.66    , -161355.02    , -159050.05    , -156744.53    ,
     *  -154438.23    ,
     *  -172869.19    , -170565.27    , -168261.13    , -165956.85    ,
     *  -163652.45    , -161347.85    , -159042.92    , -156737.44    ,
     *  -154431.19    ,
     *  -172860.93    , -170557.06    , -168252.95    , -165948.72    ,
     *  -163644.36    , -161339.80    , -159034.91    , -156729.49    ,
     *  -154423.28    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *  -172851.71    , -170547.87    , -168243.81    , -165939.62    ,
     *  -163635.31    , -161330.80    , -159025.97    , -156720.60    ,
     *  -154414.45    ,
     *  -172841.44    , -170537.65    , -168233.64    , -165929.50    ,
     *  -163625.24    , -161320.79    , -159016.01    , -156710.71    ,
     *  -154404.62    ,
     *  -172830.05    , -170526.32    , -168222.36    , -165918.27    ,
     *  -163614.07    , -161309.68    , -159004.97    , -156699.73    ,
     *  -154393.72    ,
     *  -172820.43    , -170516.74    , -168212.83    , -165908.79    ,
     *  -163604.63    , -161300.30    , -158995.64    , -156690.46    ,
     *  -154384.51    ,
     *  -172810.06    , -170506.41    , -168202.55    , -165898.56    ,
     *  -163594.46    , -161290.18    , -158985.58    , -156680.46    ,
     *  -154374.58    ,
     *  -172798.90    , -170495.31    , -168191.49    , -165887.56    ,
     *  -163583.52    , -161279.29    , -158974.76    , -156669.71    ,
     *  -154363.90    ,
     *  -172786.92    , -170483.38    , -168179.62    , -165875.74    ,
     *  -163571.76    , -161267.60    , -158963.13    , -156658.16    ,
     *  -154352.42    ,
     *  -172774.07    , -170470.59    , -168166.89    , -165863.08    ,
     *  -163559.16    , -161255.07    , -158950.68    , -156645.78    ,
     *  -154340.12    ,
     *  -172760.32    , -170456.90    , -168153.27    , -165849.53    ,
     *  -163545.68    , -161241.66    , -158937.35    , -156632.53    ,
     *  -154326.96    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *  -172745.64    , -170442.29    , -168138.72    , -165835.05    ,
     *  -163531.28    , -161227.34    , -158923.10    , -156618.37    ,
     *  -154312.90    ,
     *  -172729.98    , -170426.70    , -168123.21    , -165819.61    ,
     *  -163515.92    , -161212.06    , -158907.91    , -156603.28    ,
     *  -154297.90    ,
     *  -172713.30    , -170410.10    , -168106.68    , -165803.17    ,
     *  -163499.56    , -161195.79    , -158891.74    , -156587.20    ,
     *  -154281.93    ,
     *  -172695.57    , -170392.44    , -168089.11    , -165785.68    ,
     *  -163482.16    , -161178.49    , -158874.54    , -156570.11    ,
     *  -154264.95    ,
     *  -172676.74    , -170373.70    , -168070.46    , -165767.12    ,
     *  -163463.69    , -161160.12    , -158856.28    , -156551.96    ,
     *  -154246.92    ,
     *  -172656.77    , -170353.82    , -168050.68    , -165747.43    ,
     *  -163444.11    , -161140.65    , -158836.91    , -156532.71    ,
     *  -154227.80    ,
     *  -172635.63    , -170332.78    , -168029.73    , -165726.59    ,
     *  -163423.37    , -161120.02    , -158816.41    , -156512.33    ,
     *  -154207.55    ,
     *  -172613.28    , -170310.52    , -168007.58    , -165704.54    ,
     *  -163401.44    , -161098.21    , -158794.72    , -156490.78    ,
     *  -154186.14    ,
     *  -172589.66    , -170287.02    , -167984.18    , -165681.26    ,
     *  -163378.28    , -161075.17    , -158771.81    , -156468.01    ,
     *  -154163.52    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *  -172564.75    , -170262.21    , -167959.49    , -165656.69    ,
     *  -163353.84    , -161050.86    , -158747.64    , -156443.99    ,
     *  -154139.66    ,
     *  -172538.49    , -170236.08    , -167933.48    , -165630.81    ,
     *  -163328.08    , -161025.25    , -158722.17    , -156418.67    ,
     *  -154114.51    ,
     *  -172510.86    , -170208.57    , -167906.10    , -165603.56    ,
     *  -163300.97    , -160998.28    , -158695.36    , -156392.03    ,
     *  -154088.03    ,
     *  -172481.80    , -170179.64    , -167877.30    , -165574.90    ,
     *  -163272.46    , -160969.92    , -158667.17    , -156364.00    ,
     *  -154060.19    ,
     *  -172451.27    , -170149.25    , -167847.05    , -165544.80    ,
     *  -163242.51    , -160940.14    , -158637.55    , -156334.56    ,
     *  -154030.94    ,
     *  -172419.24    , -170117.36    , -167815.31    , -165513.21    ,
     *  -163211.08    , -160908.88    , -158606.47    , -156303.67    ,
     *  -154000.25    ,
     *  -172385.66    , -170083.92    , -167782.03    , -165480.09    ,
     *  -163178.13    , -160876.10    , -158573.88    , -156271.28    ,
     *  -153968.06    ,
     *  -172350.48    , -170048.90    , -167747.17    , -165445.40    ,
     *  -163143.61    , -160841.77    , -158539.74    , -156237.34    ,
     *  -153934.35    ,
     *  -172313.66    , -170012.25    , -167710.69    , -165409.09    ,
     *  -163107.49    , -160805.83    , -158504.01    , -156201.83    ,
     *  -153899.06    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *  -172275.16    , -169973.92    , -167672.53    , -165371.12    ,
     *  -163069.71    , -160768.26    , -158466.64    , -156164.69    ,
     *  -153862.16    ,
     *  -172234.93    , -169933.88    , -167632.67    , -165331.45    ,
     *  -163030.24    , -160728.99    , -158427.60    , -156125.88    ,
     *  -153823.60    ,
     *  -172192.94    , -169892.07    , -167591.05    , -165290.03    ,
     *  -162989.03    , -160688.00    , -158386.84    , -156085.36    ,
     *  -153783.34    ,
     *  -172149.13    , -169848.45    , -167547.64    , -165246.82    ,
     *  -162946.03    , -160645.23    , -158344.31    , -156043.09    ,
     *  -153741.33    ,
     *  -172103.46    , -169802.98    , -167502.38    , -165201.77    ,
     *  -162901.21    , -160600.65    , -158299.98    , -155999.02    ,
     *  -153697.54    ,
     *  -172055.88    , -169755.62    , -167455.23    , -165154.85    ,
     *  -162854.52    , -160554.20    , -158253.79    , -155953.10    ,
     *  -153651.91    ,
     *  -171993.66    , -169693.67    , -167393.56    , -165093.47    ,
     *  -162793.45    , -160493.45    , -158193.37    , -155893.04    ,
     *  -153592.24    ,
     *  -171928.30    , -169628.59    , -167328.77    , -165028.99    ,
     *  -162729.29    , -160429.62    , -158129.90    , -155829.95    ,
     *  -153529.54    ,
     *  -171859.69    , -169560.28    , -167260.78    , -164961.31    ,
     *  -162661.94    , -160362.63    , -158063.28    , -155763.71    ,
     *  -153463.72    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *  -171787.75    , -169488.66    , -167189.47    , -164890.34    ,
     *  -162591.32    , -160292.38    , -157993.41    , -155694.25    ,
     *  -153394.69    ,
     *  -171712.38    , -169413.61    , -167114.77    , -164815.99    ,
     *  -162517.33    , -160218.77    , -157920.20    , -155621.47    ,
     *  -153322.36    ,
     *  -171633.48    , -169335.05    , -167036.55    , -164738.14    ,
     *  -162439.86    , -160141.69    , -157843.55    , -155545.26    ,
     *  -153246.62    ,
     *  -171550.94    , -169252.86    , -166954.73    , -164656.69    ,
     *  -162358.81    , -160061.06    , -157763.35    , -155465.53    ,
     *  -153167.38    ,
     *  -171464.65    , -169166.94    , -166869.19    , -164571.55    ,
     *  -162274.07    , -159976.76    , -157679.51    , -155382.17    ,
     *  -153084.53    ,
     *  -171374.50    , -169077.18    , -166779.82    , -164482.59    ,
     *  -162185.54    , -159888.68    , -157591.90    , -155295.06    ,
     *  -152997.95    ,
     *  -171280.37    , -168983.45    , -166686.50    , -164389.70    ,
     *  -162093.10    , -159796.70    , -157500.41    , -155204.09    ,
     *  -152907.53    ,
     *  -171182.14    , -168885.64    , -166589.12    , -164292.75    ,
     *  -161996.62    , -159700.70    , -157404.93    , -155109.15    ,
     *  -152813.16    ,
     *  -171079.67    , -168783.60    , -166487.53    , -164191.62    ,
     *  -161895.97    , -159600.55    , -157305.31    , -155010.09    ,
     *  -152714.70    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *  -170972.84    , -168677.21    , -166381.60    , -164086.17    ,
     *  -161791.01    , -159496.12    , -157201.43    , -154906.79    ,
     *  -152612.01    ,
     *  -170861.47    , -168566.31    , -166271.17    , -163976.24    ,
     *  -161681.59    , -159387.25    , -157093.12    , -154799.08    ,
     *  -152504.94    ,
     *  -170745.41    , -168450.73    , -166156.09    , -163861.66    ,
     *  -161567.55    , -159273.77    , -156980.23    , -154686.82    ,
     *  -152393.34    ,
     *  -170624.46    , -168330.29    , -166036.15    , -163742.26    ,
     *  -161448.71    , -159155.50    , -156862.57    , -154569.81    ,
     *  -152277.01    ,
     *  -170498.42    , -168204.76    , -165911.16    , -163617.81    ,
     *  -161324.83    , -159032.23    , -156739.93    , -154447.83    ,
     *  -152155.74    ,
     *  -170367.01    , -168073.89    , -165780.84    , -163488.07    ,
     *  -161195.68    , -158903.69    , -156612.06    , -154320.65    ,
     *  -152029.29    ,
     *  -170206.81    , -167914.34    , -165621.95    , -163329.87    ,
     *  -161038.20    , -158746.97    , -156456.13    , -154165.55    ,
     *  -151875.08    ,
     *  -170038.17    , -167746.37    , -165454.69    , -163163.32    ,
     *  -160872.40    , -158581.96    , -156291.94    , -154002.25    ,
     *  -151712.70    ,
     *  -169859.79    , -167568.71    , -165277.75    , -162987.14    ,
     *  -160697.01    , -158407.39    , -156118.25    , -153829.46    ,
     *  -151540.88    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 82, 90) /
     *  -169856.90    , -167565.83    , -165274.88    , -162984.29    ,
     *  -160694.17    , -158404.56    , -156115.43    , -153826.66    ,
     *  -151538.10    ,
     *  -169851.12    , -167560.07    , -165269.15    , -162978.58    ,
     *  -160688.48    , -158398.90    , -156109.80    , -153821.06    ,
     *  -151532.53    ,
     *  -169830.88    , -167539.92    , -165249.08    , -162958.59    ,
     *  -160668.58    , -158379.10    , -156090.09    , -153801.46    ,
     *  -151513.03    ,
     *  -169802.63    , -167511.77    , -165221.05    , -162930.68    ,
     *  -160640.80    , -158351.44    , -156062.57    , -153774.08    ,
     *  -151485.81    ,
     *  -169774.17    , -167483.43    , -165192.82    , -162902.57    ,
     *  -160612.81    , -158323.59    , -156034.85    , -153746.51    ,
     *  -151458.39    ,
     *  -169745.51    , -167454.88    , -165164.38    , -162874.25    ,
     *  -160584.62    , -158295.53    , -156006.93    , -153718.73    ,
     *  -151430.77    ,
     *  -169716.64    , -167426.12    , -165135.75    , -162845.74    ,
     *  -160556.23    , -158267.27    , -155978.81    , -153690.76    ,
     *  -151402.95    ,
     *  -169687.56    , -167397.16    , -165106.90    , -162817.01    ,
     *  -160527.64    , -158238.81    , -155950.49    , -153662.58    ,
     *  -151374.93    ,
     *  -169658.27    , -167367.99    , -165077.85    , -162788.08    ,
     *  -160498.83    , -158210.14    , -155921.96    , -153634.20    ,
     *  -151346.70    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 91, 99) /
     *  -169628.78    , -167338.61    , -165048.59    , -162758.95    ,
     *  -160469.82    , -158181.26    , -155893.23    , -153605.62    ,
     *  -151318.28    ,
     *  -169599.07    , -167309.02    , -165019.11    , -162729.60    ,
     *  -160440.60    , -158152.18    , -155864.28    , -153576.82    ,
     *  -151289.64    ,
     *  -169569.15    , -167279.21    , -164989.43    , -162700.04    ,
     *  -160411.17    , -158122.88    , -155835.13    , -153547.82    ,
     *  -151260.80    ,
     *  -169539.01    , -167249.19    , -164959.53    , -162670.26    ,
     *  -160381.53    , -158093.38    , -155805.77    , -153518.61    ,
     *  -151231.75    ,
     *  -169381.19    , -167091.99    , -164802.96    , -162514.35    ,
     *  -160226.29    , -157938.85    , -155651.99    , -153365.62    ,
     *  -151079.59    ,
     *  -169217.47    , -166928.90    , -164640.52    , -162352.58    ,
     *  -160065.23    , -157778.51    , -155492.43    , -153206.87    ,
     *  -150921.70    ,
     *  -169047.62    , -166759.71    , -164472.00    , -162184.75    ,
     *  -159898.11    , -157612.16    , -155326.86    , -153042.14    ,
     *  -150757.85    ,
     *  -168871.42    , -166584.18    , -164297.16    , -162010.62    ,
     *  -159724.72    , -157439.54    , -155155.06    , -152871.20    ,
     *  -150587.82    ,
     *  -168688.62    , -166402.08    , -164115.76    , -161829.96    ,
     *  -159544.82    , -157260.44    , -154976.80    , -152693.82    ,
     *  -150411.37    /
        DATA ((ENTHF (J,K),J= 10, 18),K=100,108) /
     *  -168498.99    , -166213.15    , -163927.57    , -161642.51    ,
     *  -159358.16    , -157074.60    , -154791.81    , -152509.74    ,
     *  -150228.25    ,
     *  -168302.25    , -166017.15    , -163732.31    , -161448.03    ,
     *  -159164.49    , -156881.76    , -154599.86    , -152318.72    ,
     *  -150038.21    ,
     *  -168098.15    , -165813.80    , -163529.74    , -161246.25    ,
     *  -158963.53    , -156681.67    , -154400.68    , -152120.50    ,
     *  -149841.00    ,
     *  -167886.40    , -165602.83    , -163319.56    , -161036.89    ,
     *  -158755.02    , -156474.05    , -154193.99    , -151914.78    ,
     *  -149636.32    ,
     *  -167666.72    , -165383.95    , -163101.49    , -160819.66    ,
     *  -158538.66    , -156258.60    , -153979.50    , -151701.30    ,
     *  -149423.90    ,
     *  -167438.82    , -165156.86    , -162875.23    , -160594.26    ,
     *  -158314.16    , -156035.04    , -153756.92    , -151479.76    ,
     *  -149203.45    ,
     *  -167202.37    , -164921.25    , -162640.49    , -160360.40    ,
     *  -158081.22    , -155803.05    , -153525.94    , -151249.83    ,
     *  -148974.64    ,
     *  -166957.06    , -164676.81    , -162396.92    , -160117.74    ,
     *  -157839.50    , -155562.32    , -153286.24    , -151011.22    ,
     *  -148737.17    ,
     *  -166702.56    , -164423.19    , -162144.20    , -159865.96    ,
     *  -157588.68    , -155312.51    , -153037.48    , -150763.58    ,
     *  -148490.70    /
        DATA ((ENTHF (J,K),J= 10, 18),K=109,117) /
     *  -166438.51    , -164160.05    , -161881.99    , -159604.70    ,
     *  -157328.41    , -155053.27    , -152779.33    , -150506.57    ,
     *  -148234.89    ,
     *  -166164.57    , -163887.04    , -161609.93    , -159333.61    ,
     *  -157058.34    , -154784.26    , -152511.42    , -150239.83    ,
     *  -147969.38    ,
     *  -165880.35    , -163603.77    , -161327.63    , -159052.32    ,
     *  -156778.08    , -154505.09    , -152233.39    , -149962.99    ,
     *  -147693.80    ,
     *  -165585.46    , -163309.87    , -161034.73    , -158760.43    ,
     *  -156487.26    , -154215.37    , -151944.84    , -149675.66    ,
     *  -147407.76    ,
     *  -165279.52    , -163004.93    , -160730.80    , -158457.56    ,
     *  -156185.47    , -153914.72    , -151645.37    , -149377.44    ,
     *  -147110.85    ,
     *  -164962.09    , -162688.52    , -160415.45    , -158143.28    ,
     *  -155872.30    , -153602.71    , -151334.58    , -149067.92    ,
     *  -146802.67    ,
     *  -164632.75    , -162360.23    , -160088.22    , -157817.15    ,
     *  -155547.31    , -153278.90    , -151012.01    , -148746.65    ,
     *  -146482.78    ,
     *  -164291.05    , -162019.61    , -159748.69    , -157478.73    ,
     *  -155210.06    , -152942.86    , -150677.23    , -148413.20    ,
     *  -146150.73    ,
     *  -163936.52    , -161666.17    , -159396.37    , -157127.56    ,
     *  -154860.07    , -152594.11    , -150329.77    , -148067.10    ,
     *  -145806.05    /
        DATA ((ENTHF (J,K),J= 10, 18),K=118,126) /
     *  -163568.67    , -161299.45    , -159030.78    , -156763.15    ,
     *  -154496.87    , -152232.16    , -149969.15    , -147707.86    ,
     *  -145448.27    ,
     *  -163187.01    , -160918.93    , -158651.43    , -156384.99    ,
     *  -154119.94    , -151856.52    , -149594.85    , -147334.97    ,
     *  -145076.86    ,
     *  -162791.01    , -160524.11    , -158257.79    , -155992.57    ,
     *  -153728.78    , -151466.67    , -149206.37    , -146947.92    ,
     *  -144691.32    ,
     *  -162380.14    , -160114.43    , -157849.32    , -155585.34    ,
     *  -153322.83    , -151062.05    , -148803.15    , -146546.17    ,
     *  -144291.10    ,
     *  -161953.83    , -159689.33    , -157425.46    , -155162.74    ,
     *  -152901.54    , -150642.12    , -148384.63    , -146129.14    ,
     *  -143875.63    ,
     *  -161511.50    , -159248.24    , -156985.63    , -154724.19    ,
     *  -152464.32    , -150206.28    , -147950.24    , -145696.25    ,
     *  -143444.34    ,
     *  -161052.54    , -158790.55    , -156529.22    , -154269.09    ,
     *  -152010.57    , -149753.93    , -147499.35    , -145246.91    ,
     *  -142996.60    ,
     *  -160576.33    , -158315.63    , -156055.60    , -153796.80    ,
     *  -151539.65    , -149284.44    , -147031.35    , -144780.46    ,
     *  -142531.80    ,
     *  -160082.23    , -157822.83    , -155564.12    , -153306.67    ,
     *  -151050.92    , -148797.16    , -146545.58    , -144296.28    ,
     *  -142049.27    /
        DATA ((ENTHF (J,K),J= 10, 18),K=127,135) /
     *  -159569.54    , -157311.48    , -155054.11    , -152798.04    ,
     *  -150543.70    , -148291.41    , -146041.36    , -143793.66    ,
     *  -141548.34    ,
     *  -159037.58    , -156780.87    , -154524.87    , -152270.19    ,
     *  -150017.29    , -147766.48    , -145517.99    , -143271.91    ,
     *  -141028.30    ,
     *  -158485.62    , -156230.28    , -153975.66    , -151722.40    ,
     *  -149470.95    , -147221.66    , -144974.73    , -142730.30    ,
     *  -140488.41    ,
     *  -157912.91    , -155658.96    , -153405.74    , -151153.91    ,
     *  -148903.93    , -146656.17    , -144410.83    , -142168.07    ,
     *  -139927.92    ,
     *  -157318.66    , -155066.12    , -152814.32    , -150563.94    ,
     *  -148315.45    , -146069.23    , -143825.51    , -141584.42    ,
     *  -139346.04    ,
     *  -156702.06    , -154450.95    , -152200.60    , -149951.67    ,
     *  -147704.69    , -145460.03    , -143217.93    , -140978.55    ,
     *  -138741.95    ,
     *  -156062.28    , -153812.62    , -151563.71    , -149316.27    ,
     *  -147070.81    , -144827.73    , -142587.27    , -140349.60    ,
     *  -138114.79    ,
     *  -155398.43    , -153150.24    , -150902.81    , -148656.86    ,
     *  -146412.93    , -144171.44    , -141932.63    , -139696.69    ,
     *  -137463.69    ,
     *  -154709.63    , -152462.92    , -150216.96    , -147972.52    ,
     *  -145730.15    , -143490.25    , -141253.11    , -139018.91    ,
     *  -136787.73    /
        DATA ((ENTHF (J,K),J= 10, 18),K=136,144) /
     *  -153994.93    , -151749.71    , -149505.25    , -147262.33    ,
     *  -145021.51    , -142783.23    , -140547.76    , -138315.31    ,
     *  -136085.97    ,
     *  -153253.36    , -151009.64    , -148766.69    , -146525.30    ,
     *  -144286.05    , -142049.38    , -139815.61    , -137584.91    ,
     *  -135357.41    ,
     *  -152483.91    , -150241.71    , -148000.28    , -145760.42    ,
     *  -143522.75    , -141287.71    , -139055.62    , -136826.70    ,
     *  -134601.05    ,
     *  -151685.54    , -149444.87    , -147204.96    , -144966.64    ,
     *  -142730.55    , -140497.15    , -138266.76    , -136039.60    ,
     *  -133815.81    ,
     *  -150857.17    , -148618.02    , -146379.65    , -144142.88    ,
     *  -141908.38    , -139676.61    , -137447.92    , -135222.54    ,
     *  -133000.60    ,
     *  -149997.67    , -147760.06    , -145523.22    , -143288.01    ,
     *  -141055.10    , -138824.97    , -136597.98    , -134374.37    ,
     *  -132154.29    ,
     *  -149105.87    , -146869.82    , -144634.52    , -142400.86    ,
     *  -140169.53    , -137941.04    , -135715.76    , -133493.92    ,
     *  -131275.69    ,
     *  -148180.59    , -145946.08    , -143712.32    , -141480.21    ,
     *  -139250.47    , -137023.62    , -134800.03    , -132579.97    ,
     *  -130363.59    ,
     *  -147220.56    , -144987.60    , -142755.38    , -140524.82    ,
     *  -138296.66    , -136071.44    , -133849.54    , -131631.24    ,
     *  -129416.71    /
        DATA ((ENTHF (J,K),J= 10, 18),K=145,153) /
     *  -146224.49    , -143993.08    , -141762.39    , -139533.38    ,
     *  -137306.80    , -135083.20    , -132862.99    , -130646.44    ,
     *  -128433.74    ,
     *  -145191.05    , -142961.18    , -140732.02    , -138504.55    ,
     *  -136279.53    , -134057.54    , -131839.00    , -129624.20    ,
     *  -127413.33    ,
     *  -144118.83    , -141890.51    , -139662.86    , -137436.92    ,
     *  -135213.46    , -132993.07    , -130776.19    , -128563.12    ,
     *  -126354.05    ,
     *  -143006.42    , -140779.62    , -138553.49    , -136329.06    ,
     *  -134107.14    , -131888.33    , -129673.09    , -127461.73    ,
     *  -125254.46    ,
     *  -141852.30    , -139627.02    , -137402.39    , -135179.45    ,
     *  -132959.06    , -130741.82    , -128528.21    , -126318.54    ,
     *  -124113.03    ,
     *  -140654.95    , -138431.18    , -136208.02    , -133986.57    ,
     *  -131767.67    , -129551.98    , -127339.97    , -125131.97    ,
     *  -122928.21    ,
     *  -139412.75    , -137190.47    , -134968.78    , -132748.79    ,
     *  -130531.37    , -128317.20    , -126106.76    , -123900.41    ,
     *  -121698.37    ,
     *  -138124.07    , -135903.26    , -133683.00    , -131464.45    ,
     *  -129248.49    , -127035.81    , -124826.92    , -122622.17    ,
     *  -120421.82    ,
     *  -136787.18    , -134567.82    , -132348.98    , -130131.83    ,
     *  -127917.30    , -125706.08    , -123498.71    , -121295.54    ,
     *  -119096.84    /
        DATA ((ENTHF (J,K),J= 10, 18),K=154,162) /
     *  -135400.31    , -133182.38    , -130964.92    , -128749.15    ,
     *  -126536.01    , -124326.23    , -122120.33    , -119918.71    ,
     *  -117721.63    ,
     *  -133961.63    , -131745.09    , -129528.99    , -127314.56    ,
     *  -125102.78    , -122894.39    , -120689.93    , -118489.81    ,
     *  -116294.31    ,
     *  -132469.24    , -130254.06    , -128039.28    , -125826.16    ,
     *  -123615.70    , -121408.65    , -119205.59    , -117006.93    ,
     *  -114812.96    ,
     *  -130921.17    , -128707.32    , -126493.82    , -124281.96    ,
     *  -122072.77    , -119867.04    , -117665.33    , -115468.08    ,
     *  -113275.60    ,
     *  -129315.38    , -127102.83    , -124890.56    , -122679.93    ,
     *  -120471.97    , -118267.49    , -116067.08    , -113871.20    ,
     *  -111680.14    ,
     *  -127649.78    , -125438.48    , -123227.40    , -121017.94    ,
     *  -118811.16    , -116607.88    , -114408.73    , -112214.15    ,
     *  -110024.47    ,
     *  -125922.19    , -123712.09    , -121502.16    , -119293.82    ,
     *  -117088.16    , -114886.03    , -112688.06    , -110494.73    ,
     *  -108306.37    ,
     *  -124130.35    , -121921.40    , -119712.56    , -117505.28    ,
     *  -115300.69    , -113099.65    , -110902.81    , -108710.67    ,
     *  -106523.56    ,
     *  -122271.93    , -120064.08    , -117856.28    , -115650.01    ,
     *  -113446.42    , -111246.40    , -109050.63    , -106859.60    ,
     *  -104673.68    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *  -152173.51    , -149864.36    , -147553.38    , -145240.17    ,
     *  -142924.30    , -140605.28    , -138282.65    , -135955.87    ,
     *  -133624.42    ,
     *  -152173.46    , -149864.32    , -147553.34    , -145240.13    ,
     *  -142924.25    , -140605.24    , -138282.60    , -135955.83    ,
     *  -133624.38    ,
     *  -152173.40    , -149864.25    , -147553.28    , -145240.07    ,
     *  -142924.19    , -140605.18    , -138282.54    , -135955.77    ,
     *  -133624.32    ,
     *  -152173.31    , -149864.16    , -147553.19    , -145239.98    ,
     *  -142924.11    , -140605.09    , -138282.46    , -135955.69    ,
     *  -133624.24    ,
     *  -152173.19    , -149864.04    , -147553.07    , -145239.86    ,
     *  -142923.99    , -140604.98    , -138282.34    , -135955.57    ,
     *  -133624.13    ,
     *  -152173.03    , -149863.88    , -147552.91    , -145239.70    ,
     *  -142923.83    , -140604.82    , -138282.19    , -135955.42    ,
     *  -133623.97    ,
     *  -152172.81    , -149863.66    , -147552.69    , -145239.49    ,
     *  -142923.62    , -140604.61    , -138281.98    , -135955.21    ,
     *  -133623.77    ,
     *  -152172.52    , -149863.38    , -147552.41    , -145239.21    ,
     *  -142923.34    , -140604.33    , -138281.71    , -135954.95    ,
     *  -133623.51    ,
     *  -152172.15    , -149863.01    , -147552.04    , -145238.84    ,
     *  -142922.98    , -140603.98    , -138281.36    , -135954.60    ,
     *  -133623.16    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *  -152171.67    , -149862.53    , -147551.57    , -145238.38    ,
     *  -142922.52    , -140603.52    , -138280.91    , -135954.15    ,
     *  -133622.72    ,
     *  -152171.07    , -149861.94    , -147550.98    , -145237.80    ,
     *  -142921.94    , -140602.95    , -138280.34    , -135953.59    ,
     *  -133622.17    ,
     *  -152170.32    , -149861.20    , -147550.25    , -145237.07    ,
     *  -142921.22    , -140602.24    , -138279.63    , -135952.89    ,
     *  -133621.48    ,
     *  -152169.40    , -149860.28    , -147549.34    , -145236.17    ,
     *  -142920.33    , -140601.35    , -138278.76    , -135952.03    ,
     *  -133620.63    ,
     *  -152168.27    , -149859.16    , -147548.23    , -145235.07    ,
     *  -142919.24    , -140600.27    , -138277.69    , -135950.98    ,
     *  -133619.59    ,
     *  -152166.91    , -149857.81    , -147546.89    , -145233.74    ,
     *  -142917.92    , -140598.97    , -138276.40    , -135949.70    ,
     *  -133618.33    ,
     *  -152165.27    , -149856.18    , -147545.27    , -145232.14    ,
     *  -142916.33    , -140597.40    , -138274.85    , -135948.17    ,
     *  -133616.82    ,
     *  -152163.32    , -149854.25    , -147543.35    , -145230.23    ,
     *  -142914.45    , -140595.54    , -138273.01    , -135946.35    ,
     *  -133615.02    ,
     *  -152161.01    , -149851.96    , -147541.09    , -145227.98    ,
     *  -142912.22    , -140593.33    , -138270.82    , -135944.19    ,
     *  -133612.89    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *  -152158.31    , -149849.28    , -147538.42    , -145225.35    ,
     *  -142909.61    , -140590.74    , -138268.27    , -135941.66    ,
     *  -133610.39    ,
     *  -152155.16    , -149846.15    , -147535.32    , -145222.27    ,
     *  -142906.56    , -140587.73    , -138265.29    , -135938.72    ,
     *  -133607.49    ,
     *  -152151.51    , -149842.53    , -147531.73    , -145218.71    ,
     *  -142903.03    , -140584.24    , -138261.83    , -135935.31    ,
     *  -133604.12    ,
     *  -152147.31    , -149838.36    , -147527.60    , -145214.61    ,
     *  -142898.98    , -140580.22    , -138257.86    , -135931.38    ,
     *  -133600.24    ,
     *  -152142.50    , -149833.59    , -147522.86    , -145209.92    ,
     *  -142894.33    , -140575.62    , -138253.31    , -135926.88    ,
     *  -133595.80    ,
     *  -152137.03    , -149828.16    , -147517.48    , -145204.58    ,
     *  -142889.04    , -140570.39    , -138248.13    , -135921.77    ,
     *  -133590.75    ,
     *  -152130.83    , -149822.00    , -147511.38    , -145198.53    ,
     *  -142883.05    , -140564.46    , -138242.27    , -135915.97    ,
     *  -133585.03    ,
     *  -152123.84    , -149815.07    , -147504.50    , -145191.72    ,
     *  -142876.29    , -140557.77    , -138235.65    , -135909.44    ,
     *  -133578.58    ,
     *  -152115.99    , -149807.28    , -147496.77    , -145184.06    ,
     *  -142868.71    , -140550.26    , -138228.23    , -135902.10    ,
     *  -133571.34    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *  -152107.23    , -149798.58    , -147488.14    , -145175.51    ,
     *  -142860.24    , -140541.87    , -138219.93    , -135893.90    ,
     *  -133563.24    ,
     *  -152097.47    , -149788.89    , -147478.53    , -145165.98    ,
     *  -142850.80    , -140532.54    , -138210.70    , -135884.77    ,
     *  -133554.23    ,
     *  -152086.64    , -149778.15    , -147467.88    , -145155.42    ,
     *  -142840.34    , -140522.18    , -138200.45    , -135874.65    ,
     *  -133544.24    ,
     *  -152077.50    , -149769.08    , -147458.88    , -145146.50    ,
     *  -142831.50    , -140513.43    , -138191.80    , -135866.10    ,
     *  -133535.79    ,
     *  -152067.64    , -149759.29    , -147449.17    , -145136.87    ,
     *  -142821.97    , -140503.99    , -138182.47    , -135856.88    ,
     *  -133526.69    ,
     *  -152057.03    , -149748.76    , -147438.73    , -145126.52    ,
     *  -142811.71    , -140493.84    , -138172.43    , -135846.95    ,
     *  -133516.89    ,
     *  -152045.63    , -149737.45    , -147427.51    , -145115.41    ,
     *  -142800.70    , -140482.94    , -138161.64    , -135836.30    ,
     *  -133506.37    ,
     *  -152033.42    , -149725.33    , -147415.49    , -145103.49    ,
     *  -142788.90    , -140471.25    , -138150.08    , -135824.87    ,
     *  -133495.09    ,
     *  -152020.35    , -149712.36    , -147402.63    , -145090.73    ,
     *  -142776.26    , -140458.75    , -138137.71    , -135812.65    ,
     *  -133483.02    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *  -152006.39    , -149698.51    , -147388.88    , -145077.11    ,
     *  -142762.76    , -140445.39    , -138124.50    , -135799.59    ,
     *  -133470.13    ,
     *  -151991.50    , -149683.73    , -147374.22    , -145062.58    ,
     *  -142748.37    , -140431.13    , -138110.40    , -135785.65    ,
     *  -133456.37    ,
     *  -151975.64    , -149667.99    , -147358.61    , -145047.10    ,
     *  -142733.04    , -140415.96    , -138095.39    , -135770.82    ,
     *  -133441.72    ,
     *  -151958.78    , -149651.25    , -147342.01    , -145030.64    ,
     *  -142716.73    , -140399.82    , -138079.42    , -135755.04    ,
     *  -133426.14    ,
     *  -151940.87    , -149633.48    , -147324.38    , -145013.17    ,
     *  -142699.42    , -140382.68    , -138062.47    , -135738.28    ,
     *  -133409.60    ,
     *  -151921.89    , -149614.64    , -147305.69    , -144994.64    ,
     *  -142681.06    , -140364.50    , -138044.49    , -135720.51    ,
     *  -133392.05    ,
     *  -151901.78    , -149594.68    , -147285.89    , -144975.02    ,
     *  -142661.62    , -140345.26    , -138025.45    , -135701.69    ,
     *  -133373.47    ,
     *  -151880.52    , -149573.58    , -147264.96    , -144954.26    ,
     *  -142641.06    , -140324.90    , -138005.31    , -135681.79    ,
     *  -133353.81    ,
     *  -151858.06    , -149551.29    , -147242.84    , -144932.34    ,
     *  -142619.33    , -140303.39    , -137984.03    , -135660.76    ,
     *  -133333.05    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *  -151834.36    , -149527.76    , -147219.51    , -144909.20    ,
     *  -142596.42    , -140280.70    , -137961.59    , -135638.57    ,
     *  -133311.14    ,
     *  -151809.38    , -149502.97    , -147194.92    , -144884.82    ,
     *  -142572.26    , -140256.79    , -137937.93    , -135615.18    ,
     *  -133288.04    ,
     *  -151783.09    , -149476.88    , -147169.03    , -144859.16    ,
     *  -142546.83    , -140231.61    , -137913.02    , -135590.56    ,
     *  -133263.72    ,
     *  -151755.44    , -149449.44    , -147141.81    , -144832.16    ,
     *  -142520.09    , -140205.13    , -137886.82    , -135564.66    ,
     *  -133238.15    ,
     *  -151726.40    , -149420.61    , -147113.21    , -144803.81    ,
     *  -142491.99    , -140177.31    , -137859.29    , -135537.45    ,
     *  -133211.28    ,
     *  -151695.91    , -149390.35    , -147083.19    , -144774.04    ,
     *  -142462.50    , -140148.11    , -137830.40    , -135508.89    ,
     *  -133183.07    ,
     *  -151663.95    , -149358.62    , -147051.71    , -144742.83    ,
     *  -142431.57    , -140117.49    , -137800.11    , -135478.94    ,
     *  -133153.49    ,
     *  -151630.47    , -149325.38    , -147018.74    , -144710.14    ,
     *  -142399.18    , -140085.41    , -137768.36    , -135447.56    ,
     *  -133122.49    ,
     *  -151595.42    , -149290.60    , -146984.22    , -144675.92    ,
     *  -142365.26    , -140051.83    , -137735.14    , -135414.71    ,
     *  -133090.04    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *  -151558.77    , -149254.21    , -146948.13    , -144640.13    ,
     *  -142329.80    , -140016.70    , -137700.39    , -135380.35    ,
     *  -133056.10    ,
     *  -151520.48    , -149216.20    , -146910.41    , -144602.72    ,
     *  -142292.73    , -139980.00    , -137664.07    , -135344.44    ,
     *  -133020.63    ,
     *  -151480.49    , -149176.50    , -146871.02    , -144563.67    ,
     *  -142254.03    , -139941.67    , -137626.14    , -135306.94    ,
     *  -132983.59    ,
     *  -151438.77    , -149135.09    , -146829.93    , -144522.92    ,
     *  -142213.65    , -139901.68    , -137586.56    , -135267.81    ,
     *  -132944.93    ,
     *  -151395.28    , -149091.91    , -146787.09    , -144480.43    ,
     *  -142171.54    , -139859.98    , -137545.29    , -135227.00    ,
     *  -132904.61    ,
     *  -151349.96    , -149046.92    , -146742.45    , -144436.17    ,
     *  -142127.67    , -139816.53    , -137502.29    , -135184.48    ,
     *  -132862.60    ,
     *  -151290.68    , -148988.07    , -146684.05    , -144378.25    ,
     *  -142070.27    , -139759.68    , -137446.03    , -135128.84    ,
     *  -132807.62    ,
     *  -151228.40    , -148926.24    , -146622.69    , -144317.40    ,
     *  -142009.96    , -139699.94    , -137386.90    , -135070.36    ,
     *  -132749.84    ,
     *  -151163.02    , -148861.33    , -146558.28    , -144253.52    ,
     *  -141946.64    , -139637.22    , -137324.82    , -135008.96    ,
     *  -132689.17    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *  -151094.46    , -148793.25    , -146490.72    , -144186.51    ,
     *  -141880.22    , -139571.43    , -137259.69    , -134944.55    ,
     *  -132625.51    ,
     *  -151022.61    , -148721.90    , -146419.92    , -144116.29    ,
     *  -141810.61    , -139502.47    , -137191.43    , -134877.03    ,
     *  -132558.78    ,
     *  -150947.37    , -148647.20    , -146345.78    , -144042.74    ,
     *  -141737.70    , -139430.25    , -137119.93    , -134806.30    ,
     *  -132488.88    ,
     *  -150868.65    , -148569.03    , -146268.20    , -143965.79    ,
     *  -141661.41    , -139354.66    , -137045.10    , -134732.27    ,
     *  -132415.71    ,
     *  -150786.33    , -148487.29    , -146187.07    , -143885.31    ,
     *  -141581.63    , -139275.61    , -136966.83    , -134654.84    ,
     *  -132339.17    ,
     *  -150700.32    , -148401.87    , -146102.29    , -143801.20    ,
     *  -141498.24    , -139192.99    , -136885.02    , -134573.90    ,
     *  -132259.15    ,
     *  -150610.49    , -148312.66    , -146013.73    , -143713.35    ,
     *  -141411.13    , -139106.68    , -136799.56    , -134489.33    ,
     *  -132175.54    ,
     *  -150516.72    , -148219.54    , -145921.29    , -143621.64    ,
     *  -141320.19    , -139016.56    , -136710.32    , -134401.02    ,
     *  -132088.23    ,
     *  -150418.88    , -148122.37    , -145824.84    , -143525.94    ,
     *  -141225.29    , -138922.51    , -136617.18    , -134308.85    ,
     *  -131997.08    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *  -150316.85    , -148021.03    , -145724.23    , -143426.11    ,
     *  -141126.29    , -138824.40    , -136520.00    , -134212.68    ,
     *  -131901.97    ,
     *  -150210.46    , -147915.35    , -145619.32    , -143322.00    ,
     *  -141023.05    , -138722.07    , -136418.65    , -134112.36    ,
     *  -131802.76    ,
     *  -150099.55    , -147805.19    , -145509.94    , -143213.47    ,
     *  -140915.40    , -138615.37    , -136312.96    , -134007.74    ,
     *  -131699.28    ,
     *  -149983.95    , -147690.35    , -145395.92    , -143100.31    ,
     *  -140803.17    , -138504.12    , -136202.74    , -133898.63    ,
     *  -131591.35    ,
     *  -149863.43    , -147570.63    , -145277.04    , -142982.33    ,
     *  -140686.14    , -138388.10    , -136087.80    , -133784.84    ,
     *  -131478.77    ,
     *  -149737.76    , -147445.78    , -145153.06    , -142859.28    ,
     *  -140564.08    , -138267.08    , -135967.90    , -133666.12    ,
     *  -131361.31    ,
     *  -149584.48    , -147293.50    , -145001.84    , -142709.18    ,
     *  -140415.17    , -138119.44    , -135821.60    , -133521.25    ,
     *  -131217.96    ,
     *  -149423.08    , -147133.13    , -144842.58    , -142551.08    ,
     *  -140258.31    , -137963.90    , -135667.46    , -133368.60    ,
     *  -131066.89    ,
     *  -149252.29    , -146963.43    , -144674.02    , -142383.75    ,
     *  -140092.28    , -137799.25    , -135504.28    , -133206.97    ,
     *  -130906.92    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 82, 90) /
     *  -149249.52    , -146960.68    , -144671.29    , -142381.04    ,
     *  -140089.59    , -137796.58    , -135501.63    , -133204.35    ,
     *  -130904.33    ,
     *  -149243.98    , -146955.18    , -144665.83    , -142375.62    ,
     *  -140084.21    , -137791.24    , -135496.34    , -133199.11    ,
     *  -130899.14    ,
     *  -149224.60    , -146935.92    , -144646.70    , -142356.63    ,
     *  -140065.36    , -137772.55    , -135477.82    , -133180.76    ,
     *  -130880.98    ,
     *  -149197.54    , -146909.03    , -144619.99    , -142330.11    ,
     *  -140039.05    , -137746.46    , -135451.95    , -133155.14    ,
     *  -130855.61    ,
     *  -149170.28    , -146881.94    , -144593.08    , -142303.40    ,
     *  -140012.54    , -137720.17    , -135425.89    , -133129.33    ,
     *  -130830.06    ,
     *  -149142.83    , -146854.66    , -144565.98    , -142276.49    ,
     *  -139985.85    , -137693.69    , -135399.65    , -133103.33    ,
     *  -130804.33    ,
     *  -149115.17    , -146827.18    , -144538.69    , -142249.39    ,
     *  -139958.95    , -137667.01    , -135373.21    , -133077.14    ,
     *  -130778.40    ,
     *  -149087.31    , -146799.50    , -144511.19    , -142222.09    ,
     *  -139931.86    , -137640.15    , -135346.57    , -133050.75    ,
     *  -130752.28    ,
     *  -149059.26    , -146771.61    , -144483.50    , -142194.59    ,
     *  -139904.57    , -137613.08    , -135319.74    , -133024.17    ,
     *  -130725.97    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 91, 99) /
     *  -149030.99    , -146743.53    , -144455.60    , -142166.89    ,
     *  -139877.08    , -137585.82    , -135292.72    , -132997.40    ,
     *  -130699.46    ,
     *  -149002.53    , -146715.24    , -144427.50    , -142138.99    ,
     *  -139849.40    , -137558.35    , -135265.49    , -132970.43    ,
     *  -130672.76    ,
     *  -148973.85    , -146686.74    , -144399.19    , -142110.89    ,
     *  -139821.50    , -137530.69    , -135238.07    , -132943.26    ,
     *  -130645.86    ,
     *  -148944.97    , -146658.04    , -144370.68    , -142082.58    ,
     *  -139793.41    , -137502.82    , -135210.44    , -132915.89    ,
     *  -130618.77    ,
     *  -148793.70    , -146507.71    , -144221.34    , -141934.29    ,
     *  -139646.23    , -137356.83    , -135065.71    , -132772.49    ,
     *  -130476.79    ,
     *  -148636.72    , -146351.68    , -144066.33    , -141780.37    ,
     *  -139493.46    , -137205.27    , -134915.44    , -132623.60    ,
     *  -130329.35    ,
     *  -148473.80    , -146189.76    , -143905.45    , -141620.60    ,
     *  -139334.87    , -137047.93    , -134759.43    , -132468.99    ,
     *  -130176.24    ,
     *  -148304.73    , -146021.70    , -143738.47    , -141454.76    ,
     *  -139170.24    , -136884.59    , -134597.45    , -132308.45    ,
     *  -130017.23    ,
     *  -148129.26    , -145847.28    , -143565.16    , -141282.61    ,
     *  -138999.34    , -136715.00    , -134429.26    , -132141.75    ,
     *  -129852.09    /
        DATA ((ENTHF (J,K),J= 19, 27),K=100,108) /
     *  -147947.16    , -145666.25    , -143385.26    , -141103.92    ,
     *  -138821.92    , -136538.94    , -134254.63    , -131968.63    ,
     *  -129680.59    ,
     *  -147758.16    , -145478.35    , -143198.53    , -140918.43    ,
     *  -138637.73    , -136356.14    , -134073.30    , -131788.86    ,
     *  -129502.47    ,
     *  -147562.01    , -145283.33    , -143004.71    , -140725.87    ,
     *  -138446.52    , -136166.34    , -133885.01    , -131602.17    ,
     *  -129317.47    ,
     *  -147358.43    , -145080.91    , -142803.51    , -140525.97    ,
     *  -138247.99    , -135969.27    , -133689.48    , -131408.28    ,
     *  -129125.31    ,
     *  -147147.14    , -144870.80    , -142594.66    , -140318.45    ,
     *  -138041.88    , -135764.66    , -133486.45    , -131206.92    ,
     *  -128925.72    ,
     *  -146927.83    , -144652.71    , -142377.86    , -140103.01    ,
     *  -137827.89    , -135552.20    , -133275.60    , -130997.79    ,
     *  -128718.41    ,
     *  -146700.21    , -144426.34    , -142152.80    , -139879.36    ,
     *  -137605.71    , -135331.58    , -133056.64    , -130780.58    ,
     *  -128503.06    ,
     *  -146463.95    , -144191.35    , -141919.17    , -139647.16    ,
     *  -137375.03    , -135102.49    , -132829.25    , -130554.98    ,
     *  -128279.36    ,
     *  -146218.72    , -143947.43    , -141676.64    , -139406.08    ,
     *  -137135.50    , -134864.61    , -132593.10    , -130320.66    ,
     *  -128046.98    /
        DATA ((ENTHF (J,K),J= 19, 27),K=109,117) /
     *  -145964.17    , -143694.23    , -141424.85    , -139155.79    ,
     *  -136886.79    , -134617.58    , -132347.84    , -130077.28    ,
     *  -127805.57    ,
     *  -145699.96    , -143431.39    , -141163.45    , -138895.93    ,
     *  -136628.55    , -134361.04    , -132093.11    , -129824.46    ,
     *  -127554.78    ,
     *  -145425.70    , -143158.53    , -140892.08    , -138626.12    ,
     *  -136360.39    , -134094.63    , -131828.55    , -129561.85    ,
     *  -127294.23    ,
     *  -145141.02    , -142875.28    , -140610.34    , -138345.97    ,
     *  -136081.94    , -133817.96    , -131553.77    , -129289.06    ,
     *  -127023.55    ,
     *  -144845.50    , -142581.22    , -140317.83    , -138055.10    ,
     *  -135792.78    , -133530.63    , -131268.36    , -129005.69    ,
     *  -126742.32    ,
     *  -144538.73    , -142275.95    , -140014.13    , -137753.07    ,
     *  -135492.51    , -133232.22    , -130971.91    , -128711.31    ,
     *  -126450.12    ,
     *  -144220.29    , -141959.03    , -139698.82    , -137439.45    ,
     *  -135180.70    , -132922.29    , -130663.99    , -128405.49    ,
     *  -126146.53    ,
     *  -143889.71    , -141630.01    , -139371.44    , -137113.81    ,
     *  -134856.88    , -132600.40    , -130344.13    , -128087.79    ,
     *  -125831.10    ,
     *  -143546.54    , -141288.42    , -139031.53    , -136775.66    ,
     *  -134520.59    , -132266.08    , -130011.88    , -127757.73    ,
     *  -125503.34    /
        DATA ((ENTHF (J,K),J= 19, 27),K=118,126) /
     *  -143190.28    , -140933.78    , -138678.59    , -136424.52    ,
     *  -134171.35    , -131918.84    , -129666.75    , -127414.82    ,
     *  -125162.78    ,
     *  -142820.44    , -140565.58    , -138312.13    , -136059.88    ,
     *  -133808.64    , -131558.17    , -129308.23    , -127058.56    ,
     *  -124808.90    ,
     *  -142436.49    , -140183.31    , -137931.62    , -135681.23    ,
     *  -133431.95    , -131183.55    , -128935.79    , -126688.42    ,
     *  -124441.18    ,
     *  -142037.88    , -139786.40    , -137536.51    , -135288.02    ,
     *  -133040.73    , -130794.43    , -128548.88    , -126303.84    ,
     *  -124059.06    ,
     *  -141624.06    , -139374.31    , -137126.24    , -134879.67    ,
     *  -132634.42    , -130390.25    , -128146.95    , -125904.27    ,
     *  -123661.98    ,
     *  -141194.44    , -138946.45    , -136700.23    , -134455.61    ,
     *  -132212.41    , -129970.41    , -127729.39    , -125489.11    ,
     *  -123249.35    ,
     *  -140748.40    , -138502.19    , -136257.86    , -134015.22    ,
     *  -131774.10    , -129534.30    , -127295.59    , -125057.75    ,
     *  -122820.54    ,
     *  -140285.32    , -138040.92    , -135798.49    , -133557.87    ,
     *  -131318.86    , -129081.28    , -126844.92    , -124609.54    ,
     *  -122374.92    ,
     *  -139804.53    , -137561.98    , -135321.48    , -133082.89    ,
     *  -130846.03    , -128610.70    , -126376.71    , -124143.82    ,
     *  -121911.82    /
        DATA ((ENTHF (J,K),J= 19, 27),K=127,135) /
     *  -139305.37    , -137064.68    , -134826.14    , -132589.60    ,
     *  -130354.91    , -128121.87    , -125890.27    , -123659.91    ,
     *  -121430.56    ,
     *  -138787.12    , -136548.31    , -134311.75    , -132077.30    ,
     *  -129844.81    , -127614.07    , -125384.90    , -123157.08    ,
     *  -120930.41    ,
     *  -138249.05    , -136012.14    , -133777.59    , -131545.25    ,
     *  -129314.97    , -127086.56    , -124859.84    , -122634.60    ,
     *  -120410.63    ,
     *  -137690.39    , -135455.41    , -133222.88    , -130992.68    ,
     *  -128764.63    , -126538.58    , -124314.33    , -122091.69    ,
     *  -119870.44    ,
     *  -137110.36    , -134877.32    , -132646.84    , -130418.79    ,
     *  -128193.00    , -125969.33    , -123747.57    , -121527.55    ,
     *  -119309.05    ,
     *  -136508.13    , -134277.06    , -132048.64    , -129822.76    ,
     *  -127599.25    , -125377.97    , -123158.73    , -120941.35    ,
     *  -118725.61    ,
     *  -135882.86    , -133653.77    , -131427.43    , -129203.73    ,
     *  -126982.53    , -124763.66    , -122546.95    , -120332.22    ,
     *  -118119.27    ,
     *  -135233.66    , -133006.56    , -130782.32    , -128560.82    ,
     *  -126341.93    , -124125.49    , -121911.33    , -119699.27    ,
     *  -117489.13    ,
     *  -134559.62    , -132334.53    , -130112.39    , -127893.11    ,
     *  -125676.54    , -123462.54    , -121250.94    , -119041.57    ,
     *  -116834.24    /
        DATA ((ENTHF (J,K),J= 19, 27),K=136,144) /
     *  -133859.77    , -131636.70    , -129416.69    , -127199.63    ,
     *  -124985.40    , -122773.85    , -120564.83    , -118358.15    ,
     *  -116153.65    ,
     *  -133133.15    , -130912.10    , -128694.22    , -126479.40    ,
     *  -124267.51    , -122058.43    , -119851.99    , -117648.02    ,
     *  -115446.35    ,
     *  -132378.72    , -130159.71    , -127943.96    , -125731.38    ,
     *  -123521.85    , -121315.24    , -119111.38    , -116910.13    ,
     *  -114711.30    ,
     *  -131595.43    , -129378.46    , -127164.85    , -124954.51    ,
     *  -122747.34    , -120543.20    , -118341.94    , -116143.40    ,
     *  -113947.41    ,
     *  -130782.17    , -128567.24    , -126355.77    , -124147.69    ,
     *  -121942.88    , -119741.22    , -117542.55    , -115346.73    ,
     *  -113153.58    ,
     *  -129937.80    , -127724.91    , -125515.59    , -123309.76    ,
     *  -121107.31    , -118908.12    , -116712.05    , -114518.95    ,
     *  -112328.64    ,
     *  -129061.15    , -126850.30    , -124643.12    , -122439.54    ,
     *  -120239.45    , -118042.73    , -115849.25    , -113658.85    ,
     *  -111471.39    ,
     *  -128150.99    , -125942.17    , -123737.13    , -121535.79    ,
     *  -119338.05    , -117143.80    , -114952.90    , -112765.21    ,
     *  -110580.57    ,
     *  -127206.04    , -124999.26    , -122796.34    , -120597.23    ,
     *  -118401.84    , -116210.04    , -114021.72    , -111836.72    ,
     *  -109654.90    /
        DATA ((ENTHF (J,K),J= 19, 27),K=145,153) /
     *  -126225.00    , -124020.23    , -121819.43    , -119622.55    ,
     *  -117429.48    , -115240.13    , -113054.37    , -110872.05    ,
     *  -108693.03    ,
     *  -125206.49    , -123003.73    , -120805.04    , -118610.36    ,
     *  -116419.61    , -114232.70    , -112049.48    , -109869.82    ,
     *  -107693.59    ,
     *  -124149.11    , -121948.34    , -119751.73    , -117559.25    ,
     *  -115370.80    , -113186.30    , -111005.61    , -108828.59    ,
     *  -106655.12    ,
     *  -123051.39    , -120852.59    , -118658.06    , -116467.74    ,
     *  -114281.58    , -112099.46    , -109921.27    , -107746.88    ,
     *  -105576.15    ,
     *  -121911.82    , -119714.97    , -117522.48    , -115334.32    ,
     *  -113150.41    , -110970.66    , -108794.95    , -106623.15    ,
     *  -104455.13    ,
     *  -120728.83    , -118533.90    , -116343.43    , -114157.39    ,
     *  -111975.71    , -109798.30    , -107625.04    , -105455.80    ,
     *  -103290.46    ,
     *  -119500.79    , -117307.76    , -115119.28    , -112935.33    ,
     *  -110755.85    , -108580.74    , -106409.90    , -104243.19    ,
     *  -102080.50    ,
     *  -118226.02    , -116034.85    , -113848.33    , -111666.44    ,
     *  -109489.12    , -107316.29    , -105147.82    , -102983.61    ,
     *  -100823.52    ,
     *  -116902.78    , -114713.44    , -112528.84    , -110348.97    ,
     *  -108173.78    , -106003.17    , -103837.05    , -101675.30    ,
     *  -99517.773    /
        DATA ((ENTHF (J,K),J= 19, 27),K=154,162) /
     *  -115529.26    , -113341.71    , -111158.99    , -108981.11    ,
     *  -106808.00    , -104639.58    , -102475.76    , -100316.41    ,
     *  -98161.412    ,
     *  -114103.60    , -111917.79    , -109736.92    , -107560.97    ,
     *  -105389.90    , -103223.63    , -101062.06    , -98905.075    ,
     *  -96752.544    ,
     *  -112623.87    , -110439.76    , -108260.68    , -106086.62    ,
     *  -103917.55    , -101753.37    , -99594.001    , -97439.323    ,
     *  -95289.211    ,
     *  -111088.07    , -108905.61    , -106728.27    , -104556.05    ,
     *  -102388.91    , -100226.78    , -98069.557    , -95917.133    ,
     *  -93769.383    ,
     *  -109494.12    , -107313.26    , -105137.61    , -102967.18    ,
     *  -100801.92    , -98641.773    , -96486.640    , -94336.411    ,
     *  -92190.963    ,
     *  -107839.91    , -105660.58    , -103486.56    , -101317.85    ,
     *  -99154.419    , -96996.195    , -94843.088    , -92694.992    ,
     *  -90551.783    ,
     *  -106123.20    , -103945.35    , -101772.90    , -99605.852    ,
     *  -97444.177    , -95287.812    , -93136.668    , -90990.637    ,
     *  -88849.599    ,
     *  -104341.72    , -102165.28    , -99994.330    , -97828.876    ,
     *  -95668.893    , -93514.319    , -91365.067    , -89221.032    ,
     *  -87082.093    ,
     *  -102493.09    , -100318.00    , -98148.479    , -95984.548    ,
     *  -93826.185    , -91673.330    , -89525.897    , -87383.783    ,
     *  -85246.869    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *  -131287.72    , -128945.19    , -126596.20    , -124774.80    ,
     *  -122948.82    , -121117.93    , -119281.79    , -117440.03    ,
     *  -115592.27    ,
     *  -131287.68    , -128945.15    , -126596.16    , -124774.76    ,
     *  -122948.78    , -121117.90    , -119281.76    , -117440.00    ,
     *  -115592.23    ,
     *  -131287.63    , -128945.10    , -126596.10    , -124774.70    ,
     *  -122948.73    , -121117.84    , -119281.70    , -117439.94    ,
     *  -115592.18    ,
     *  -131287.55    , -128945.02    , -126596.02    , -124774.62    ,
     *  -122948.65    , -121117.77    , -119281.63    , -117439.87    ,
     *  -115592.11    ,
     *  -131287.43    , -128944.91    , -126595.92    , -124774.52    ,
     *  -122948.55    , -121117.67    , -119281.53    , -117439.77    ,
     *  -115592.01    ,
     *  -131287.28    , -128944.76    , -126595.77    , -124774.37    ,
     *  -122948.40    , -121117.53    , -119281.39    , -117439.64    ,
     *  -115591.88    ,
     *  -131287.08    , -128944.56    , -126595.58    , -124774.18    ,
     *  -122948.22    , -121117.34    , -119281.21    , -117439.46    ,
     *  -115591.70    ,
     *  -131286.82    , -128944.30    , -126595.32    , -124773.93    ,
     *  -122947.97    , -121117.10    , -119280.97    , -117439.23    ,
     *  -115591.47    ,
     *  -131286.48    , -128943.97    , -126595.00    , -124773.61    ,
     *  -122947.65    , -121116.78    , -119280.66    , -117438.92    ,
     *  -115591.18    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *  -131286.05    , -128943.54    , -126594.58    , -124773.20    ,
     *  -122947.24    , -121116.38    , -119280.27    , -117438.54    ,
     *  -115590.80    ,
     *  -131285.51    , -128943.01    , -126594.05    , -124772.68    ,
     *  -122946.73    , -121115.88    , -119279.77    , -117438.05    ,
     *  -115590.32    ,
     *  -131284.83    , -128942.34    , -126593.39    , -124772.03    ,
     *  -122946.09    , -121115.25    , -119279.15    , -117437.44    ,
     *  -115589.72    ,
     *  -131283.99    , -128941.51    , -126592.58    , -124771.22    ,
     *  -122945.30    , -121114.47    , -119278.39    , -117436.69    ,
     *  -115588.99    ,
     *  -131282.96    , -128940.50    , -126591.58    , -124770.24    ,
     *  -122944.33    , -121113.52    , -119277.45    , -117435.77    ,
     *  -115588.09    ,
     *  -131281.72    , -128939.28    , -126590.38    , -124769.06    ,
     *  -122943.16    , -121112.37    , -119276.32    , -117434.66    ,
     *  -115587.00    ,
     *  -131280.23    , -128937.81    , -126588.93    , -124767.63    ,
     *  -122941.76    , -121110.99    , -119274.96    , -117433.33    ,
     *  -115585.69    ,
     *  -131278.45    , -128936.06    , -126587.21    , -124765.94    ,
     *  -122940.09    , -121109.34    , -119273.35    , -117431.74    ,
     *  -115584.14    ,
     *  -131276.35    , -128933.99    , -126585.18    , -124763.93    ,
     *  -122938.11    , -121107.40    , -119271.44    , -117429.86    ,
     *  -115582.30    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *  -131273.89    , -128931.57    , -126582.80    , -124761.58    ,
     *  -122935.80    , -121105.12    , -119269.19    , -117427.66    ,
     *  -115580.14    ,
     *  -131271.03    , -128928.74    , -126580.02    , -124758.84    ,
     *  -122933.10    , -121102.46    , -119266.58    , -117425.10    ,
     *  -115577.62    ,
     *  -131267.70    , -128925.47    , -126576.80    , -124755.67    ,
     *  -122929.97    , -121099.38    , -119263.56    , -117422.13    ,
     *  -115574.71    ,
     *  -131263.88    , -128921.71    , -126573.10    , -124752.01    ,
     *  -122926.37    , -121095.84    , -119260.07    , -117418.71    ,
     *  -115571.36    ,
     *  -131259.51    , -128917.40    , -126568.86    , -124747.83    ,
     *  -122922.25    , -121091.79    , -119256.09    , -117414.79    ,
     *  -115567.52    ,
     *  -131254.53    , -128912.49    , -126564.03    , -124743.07    ,
     *  -122917.56    , -121087.17    , -119251.55    , -117410.34    ,
     *  -115563.15    ,
     *  -131248.88    , -128906.94    , -126558.57    , -124737.68    ,
     *  -122912.25    , -121081.94    , -119246.41    , -117405.29    ,
     *  -115558.20    ,
     *  -131242.52    , -128900.67    , -126552.40    , -124731.60    ,
     *  -122906.26    , -121076.04    , -119240.61    , -117399.60    ,
     *  -115552.62    ,
     *  -131235.38    , -128893.63    , -126545.48    , -124724.78    ,
     *  -122899.53    , -121069.42    , -119234.10    , -117393.21    ,
     *  -115546.36    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *  -131227.40    , -128885.77    , -126537.75    , -124717.15    ,
     *  -122892.02    , -121062.02    , -119226.83    , -117386.06    ,
     *  -115539.35    ,
     *  -131218.51    , -128877.02    , -126529.14    , -124708.66    ,
     *  -122883.65    , -121053.79    , -119218.73    , -117378.11    ,
     *  -115531.56    ,
     *  -131208.66    , -128867.31    , -126519.59    , -124699.24    ,
     *  -122874.37    , -121044.65    , -119209.74    , -117369.29    ,
     *  -115522.91    ,
     *  -131200.33    , -128859.11    , -126511.52    , -124691.28    ,
     *  -122866.52    , -121036.93    , -119202.15    , -117361.83    ,
     *  -115515.60    ,
     *  -131191.35    , -128850.26    , -126502.82    , -124682.69    ,
     *  -122858.06    , -121028.60    , -119193.97    , -117353.80    ,
     *  -115507.71    ,
     *  -131181.69    , -128840.75    , -126493.46    , -124673.46    ,
     *  -122848.96    , -121019.64    , -119185.16    , -117345.15    ,
     *  -115499.23    ,
     *  -131171.31    , -128830.53    , -126483.40    , -124663.54    ,
     *  -122839.19    , -121010.02    , -119175.69    , -117335.85    ,
     *  -115490.12    ,
     *  -131160.19    , -128819.57    , -126472.62    , -124652.91    ,
     *  -122828.71    , -120999.70    , -119165.55    , -117325.89    ,
     *  -115480.35    ,
     *  -131148.28    , -128807.84    , -126461.09    , -124641.52    ,
     *  -122817.49    , -120988.66    , -119154.69    , -117315.23    ,
     *  -115469.89    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *  -131135.56    , -128795.31    , -126448.76    , -124629.36    ,
     *  -122805.51    , -120976.86    , -119143.09    , -117303.83    ,
     *  -115458.72    ,
     *  -131122.00    , -128781.95    , -126435.61    , -124616.39    ,
     *  -122792.72    , -120964.27    , -119130.71    , -117291.67    ,
     *  -115446.79    ,
     *  -131107.55    , -128767.71    , -126421.60    , -124602.57    ,
     *  -122779.10    , -120950.87    , -119117.52    , -117278.72    ,
     *  -115434.09    ,
     *  -131092.18    , -128752.57    , -126406.71    , -124587.88    ,
     *  -122764.62    , -120936.61    , -119103.50    , -117264.95    ,
     *  -115420.58    ,
     *  -131075.86    , -128736.49    , -126390.89    , -124572.27    ,
     *  -122749.24    , -120921.46    , -119088.60    , -117250.32    ,
     *  -115406.23    ,
     *  -131058.55    , -128719.44    , -126374.11    , -124555.72    ,
     *  -122732.92    , -120905.39    , -119072.80    , -117234.80    ,
     *  -115391.00    ,
     *  -131040.22    , -128701.38    , -126356.34    , -124538.19    ,
     *  -122715.64    , -120888.38    , -119056.07    , -117218.35    ,
     *  -115374.88    ,
     *  -131020.83    , -128682.28    , -126337.54    , -124519.64    ,
     *  -122697.36    , -120870.37    , -119038.36    , -117200.96    ,
     *  -115357.81    ,
     *  -131000.35    , -128662.09    , -126317.68    , -124500.04    ,
     *  -122678.04    , -120851.35    , -119019.65    , -117182.58    ,
     *  -115339.78    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *  -130978.73    , -128640.80    , -126296.72    , -124479.36    ,
     *  -122657.65    , -120831.27    , -118999.90    , -117163.17    ,
     *  -115320.74    ,
     *  -130955.95    , -128618.35    , -126274.63    , -124457.56    ,
     *  -122636.16    , -120810.11    , -118979.08    , -117142.72    ,
     *  -115300.67    ,
     *  -130931.96    , -128594.71    , -126251.36    , -124434.60    ,
     *  -122613.53    , -120787.82    , -118957.15    , -117121.17    ,
     *  -115279.53    ,
     *  -130906.73    , -128569.84    , -126226.89    , -124410.45    ,
     *  -122589.72    , -120764.37    , -118934.08    , -117098.50    ,
     *  -115257.28    ,
     *  -130880.22    , -128543.71    , -126201.17    , -124385.08    ,
     *  -122564.70    , -120739.72    , -118909.83    , -117074.67    ,
     *  -115233.90    ,
     *  -130852.39    , -128516.29    , -126174.18    , -124358.43    ,
     *  -122538.43    , -120713.85    , -118884.37    , -117049.65    ,
     *  -115209.34    ,
     *  -130823.20    , -128487.52    , -126145.86    , -124330.49    ,
     *  -122510.87    , -120686.70    , -118857.66    , -117023.40    ,
     *  -115183.58    ,
     *  -130792.62    , -128457.38    , -126116.19    , -124301.20    ,
     *  -122481.99    , -120658.26    , -118829.67    , -116995.89    ,
     *  -115156.57    ,
     *  -130760.60    , -128425.82    , -126085.12    , -124270.54    ,
     *  -122451.76    , -120628.47    , -118800.35    , -116967.08    ,
     *  -115128.29    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *  -130727.11    , -128392.81    , -126052.62    , -124238.46    ,
     *  -122420.12    , -120597.30    , -118769.68    , -116936.92    ,
     *  -115098.68    ,
     *  -130692.10    , -128358.30    , -126018.65    , -124204.92    ,
     *  -122387.05    , -120564.71    , -118737.61    , -116905.39    ,
     *  -115067.73    ,
     *  -130655.54    , -128322.26    , -125983.16    , -124169.89    ,
     *  -122352.50    , -120530.67    , -118704.10    , -116872.45    ,
     *  -115035.38    ,
     *  -130617.39    , -128284.64    , -125946.12    , -124133.33    ,
     *  -122316.43    , -120495.13    , -118669.12    , -116838.06    ,
     *  -115001.61    ,
     *  -130577.60    , -128245.41    , -125907.49    , -124095.19    ,
     *  -122278.81    , -120458.06    , -118632.62    , -116802.17    ,
     *  -114966.37    ,
     *  -130536.13    , -128204.53    , -125867.23    , -124055.44    ,
     *  -122239.60    , -120419.41    , -118594.57    , -116764.75    ,
     *  -114929.62    ,
     *  -130481.86    , -128151.02    , -125814.53    , -124003.41    ,
     *  -122188.27    , -120368.82    , -118544.76    , -116715.76    ,
     *  -114881.50    ,
     *  -130424.83    , -128094.78    , -125759.14    , -123948.71    ,
     *  -122134.30    , -120315.62    , -118492.38    , -116664.24    ,
     *  -114830.88    ,
     *  -130364.93    , -128035.71    , -125700.95    , -123891.25    ,
     *  -122077.60    , -120259.73    , -118437.34    , -116610.09    ,
     *  -114777.68    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *  -130302.08    , -127973.73    , -125639.89    , -123830.94    ,
     *  -122018.10    , -120201.07    , -118379.55    , -116553.25    ,
     *  -114721.82    ,
     *  -130236.19    , -127908.74    , -125575.86    , -123767.70    ,
     *  -121955.68    , -120139.53    , -118318.94    , -116493.60    ,
     *  -114663.20    ,
     *  -130167.17    , -127840.65    , -125508.77    , -123701.43    ,
     *  -121890.28    , -120075.03    , -118255.40    , -116431.08    ,
     *  -114601.74    ,
     *  -130094.91    , -127769.36    , -125438.53    , -123632.04    ,
     *  -121821.78    , -120007.48    , -118188.84    , -116365.57    ,
     *  -114537.34    ,
     *  -130019.32    , -127694.78    , -125365.03    , -123559.42    ,
     *  -121750.10    , -119936.78    , -118119.17    , -116296.99    ,
     *  -114469.91    ,
     *  -129940.28    , -127616.80    , -125288.16    , -123483.48    ,
     *  -121675.12    , -119862.81    , -118046.28    , -116225.23    ,
     *  -114399.34    ,
     *  -129857.70    , -127535.30    , -125207.83    , -123404.09    ,
     *  -121596.74    , -119785.49    , -117970.06    , -116150.18    ,
     *  -114325.52    ,
     *  -129771.44    , -127450.17    , -125123.91    , -123321.16    ,
     *  -121514.84    , -119704.68    , -117890.41    , -116071.73    ,
     *  -114248.35    ,
     *  -129681.39    , -127361.29    , -125036.27    , -123234.54    ,
     *  -121429.30    , -119620.27    , -117807.18    , -115989.76    ,
     *  -114167.70    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *  -129587.42    , -127268.53    , -124944.80    , -123144.12    ,
     *  -121339.99    , -119532.13    , -117720.27    , -115904.14    ,
     *  -114083.44    ,
     *  -129489.38    , -127171.74    , -124849.34    , -123049.76    ,
     *  -121246.77    , -119440.11    , -117629.52    , -115814.73    ,
     *  -113995.44    ,
     *  -129387.11    , -127070.76    , -124749.74    , -122951.28    ,
     *  -121149.48    , -119344.07    , -117534.79    , -115721.38    ,
     *  -113903.54    ,
     *  -129280.44    , -126965.43    , -124645.83    , -122848.53    ,
     *  -121047.95    , -119243.83    , -117435.90    , -115623.91    ,
     *  -113807.57    ,
     *  -129169.16    , -126855.53    , -124537.40    , -122741.31    ,
     *  -120941.99    , -119139.19    , -117332.66    , -115522.13    ,
     *  -113707.33    ,
     *  -129053.03    , -126740.83    , -124424.21    , -122629.36    ,
     *  -120831.35    , -119029.92    , -117224.83    , -115415.81    ,
     *  -113602.61    ,
     *  -128911.30    , -126600.81    , -124286.03    , -122492.67    ,
     *  -120696.23    , -118896.45    , -117093.09    , -115285.90    ,
     *  -113474.61    ,
     *  -128761.91    , -126453.21    , -124140.33    , -122348.54    ,
     *  -120553.72    , -118755.66    , -116954.10    , -115148.81    ,
     *  -113339.51    ,
     *  -128603.70    , -126296.87    , -123985.98    , -122195.81    ,
     *  -120402.70    , -118606.42    , -116806.75    , -115003.42    ,
     *  -113196.20    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 82, 90) /
     *  -128601.13    , -126294.34    , -123983.48    , -122193.33    ,
     *  -120400.25    , -118604.00    , -116804.36    , -115001.06    ,
     *  -113193.87    ,
     *  -128596.00    , -126289.26    , -123978.47    , -122188.37    ,
     *  -120395.35    , -118599.16    , -116799.57    , -114996.34    ,
     *  -113189.22    ,
     *  -128578.04    , -126271.51    , -123960.94    , -122171.03    ,
     *  -120378.19    , -118582.21    , -116782.83    , -114979.82    ,
     *  -113172.93    ,
     *  -128552.95    , -126246.72    , -123936.46    , -122146.80    ,
     *  -120354.23    , -118558.53    , -116759.45    , -114956.75    ,
     *  -113150.18    ,
     *  -128527.68    , -126221.74    , -123911.80    , -122122.39    ,
     *  -120330.10    , -118534.67    , -116735.89    , -114933.50    ,
     *  -113127.26    ,
     *  -128502.22    , -126196.58    , -123886.95    , -122097.81    ,
     *  -120305.78    , -118510.64    , -116712.15    , -114910.07    ,
     *  -113104.16    ,
     *  -128476.58    , -126171.23    , -123861.92    , -122073.03    ,
     *  -120281.27    , -118486.42    , -116688.23    , -114886.47    ,
     *  -113080.88    ,
     *  -128450.74    , -126145.69    , -123836.70    , -122048.07    ,
     *  -120256.59    , -118462.02    , -116664.13    , -114862.68    ,
     *  -113057.43    ,
     *  -128424.71    , -126119.97    , -123811.29    , -122022.93    ,
     *  -120231.72    , -118437.43    , -116639.85    , -114838.72    ,
     *  -113033.80    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 91, 99) /
     *  -128398.49    , -126094.05    , -123785.69    , -121997.59    ,
     *  -120206.66    , -118412.67    , -116615.38    , -114814.57    ,
     *  -113009.99    ,
     *  -128372.08    , -126067.94    , -123759.91    , -121972.07    ,
     *  -120181.41    , -118387.71    , -116590.73    , -114790.24    ,
     *  -112985.99    ,
     *  -128345.46    , -126041.63    , -123733.93    , -121946.36    ,
     *  -120155.98    , -118362.56    , -116565.89    , -114765.72    ,
     *  -112961.81    ,
     *  -128318.66    , -126015.13    , -123707.75    , -121920.45    ,
     *  -120130.35    , -118337.23    , -116540.87    , -114741.02    ,
     *  -112937.45    ,
     *  -128178.18    , -125876.26    , -123570.58    , -121784.66    ,
     *  -119996.01    , -118204.42    , -116409.65    , -114611.48    ,
     *  -112809.67    ,
     *  -128032.29    , -125732.00    , -123428.07    , -121643.57    ,
     *  -119856.41    , -118066.38    , -116273.26    , -114476.81    ,
     *  -112676.80    ,
     *  -127880.76    , -125582.16    , -123280.01    , -121496.97    ,
     *  -119711.34    , -117922.91    , -116131.46    , -114336.78    ,
     *  -112538.62    ,
     *  -127723.38    , -125426.50    , -123126.18    , -121344.64    ,
     *  -119560.58    , -117773.79    , -115984.06    , -114191.17    ,
     *  -112394.90    ,
     *  -127559.91    , -125264.81    , -122966.36    , -121186.35    ,
     *  -119403.89    , -117618.77    , -115830.80    , -114039.76    ,
     *  -112245.42    /
        DATA ((ENTHF (J,K),J= 28, 36),K=100,108) /
     *  -127390.12    , -125096.82    , -122800.30    , -121021.85    ,
     *  -119241.03    , -117457.64    , -115671.46    , -113882.30    ,
     *  -112089.94    ,
     *  -127213.75    , -124922.31    , -122627.75    , -120850.91    ,
     *  -119071.76    , -117290.13    , -115505.79    , -113718.56    ,
     *  -111928.22    ,
     *  -127030.54    , -124741.00    , -122448.46    , -120673.25    ,
     *  -118895.82    , -117115.98    , -115333.53    , -113548.27    ,
     *  -111759.98    ,
     *  -126840.22    , -124552.62    , -122262.14    , -120488.61    ,
     *  -118712.94    , -116934.94    , -115154.41    , -113371.15    ,
     *  -111584.97    ,
     *  -126642.51    , -124356.90    , -122068.53    , -120296.71    ,
     *  -118522.84    , -116746.71    , -114968.14    , -113186.93    ,
     *  -111402.90    ,
     *  -126437.11    , -124153.54    , -121867.32    , -120097.26    ,
     *  -118325.21    , -116551.00    , -114774.43    , -112995.32    ,
     *  -111213.48    ,
     *  -126223.73    , -123942.23    , -121658.21    , -119889.94    ,
     *  -118119.76    , -116347.50    , -114572.98    , -112796.01    ,
     *  -111016.40    ,
     *  -126002.03    , -123722.66    , -121440.89    , -119674.45    ,
     *  -117906.18    , -116135.91    , -114363.47    , -112588.68    ,
     *  -110811.35    ,
     *  -125771.70    , -123494.50    , -121215.02    , -119450.44    ,
     *  -117684.12    , -115915.89    , -114145.57    , -112372.99    ,
     *  -110597.98    /
        DATA ((ENTHF (J,K),J= 28, 36),K=109,117) /
     *  -125532.39    , -123257.40    , -120980.26    , -119217.58    ,
     *  -117453.25    , -115687.09    , -113918.93    , -112148.62    ,
     *  -110375.97    ,
     *  -125283.73    , -123011.01    , -120736.26    , -118975.51    ,
     *  -117213.20    , -115449.15    , -113683.20    , -111915.19    ,
     *  -110144.94    ,
     *  -125025.37    , -122754.94    , -120482.63    , -118723.86    ,
     *  -116963.61    , -115201.71    , -113438.00    , -111672.33    ,
     *  -109904.52    ,
     *  -124756.91    , -122488.83    , -120218.99    , -118462.23    ,
     *  -116704.08    , -114944.37    , -113182.94    , -111419.65    ,
     *  -109654.32    ,
     *  -124477.94    , -122212.25    , -119944.94    , -118190.23    ,
     *  -116434.21    , -114676.73    , -112917.62    , -111156.75    ,
     *  -109393.95    ,
     *  -124188.06    , -121924.80    , -119660.06    , -117907.44    ,
     *  -116153.59    , -114398.36    , -112641.62    , -110883.20    ,
     *  -109122.96    ,
     *  -123886.82    , -121626.04    , -119363.91    , -117613.41    ,
     *  -115861.76    , -114108.84    , -112354.49    , -110598.57    ,
     *  -108840.92    ,
     *  -123573.77    , -121315.52    , -119056.04    , -117307.69    ,
     *  -115558.29    , -113807.70    , -112055.78    , -110302.39    ,
     *  -108547.38    ,
     *  -123248.44    , -120992.75    , -118735.98    , -116989.81    ,
     *  -115242.69    , -113494.47    , -111745.01    , -109994.19    ,
     *  -108241.86    /
        DATA ((ENTHF (J,K),J= 28, 36),K=118,126) /
     *  -122910.35    , -120657.26    , -118403.23    , -116659.28    ,
     *  -114914.47    , -113168.65    , -111421.70    , -109673.48    ,
     *  -107923.85    ,
     *  -122558.98    , -120308.54    , -118057.28    , -116315.59    ,
     *  -114573.12    , -112829.74    , -111085.32    , -109339.74    ,
     *  -107592.85    ,
     *  -122193.81    , -119946.04    , -117697.61    , -115958.20    ,
     *  -114218.10    , -112477.19    , -110735.34    , -108992.43    ,
     *  -107248.31    ,
     *  -121814.28    , -119569.23    , -117323.66    , -115586.56    ,
     *  -113848.87    , -112110.46    , -110371.21    , -108630.99    ,
     *  -106889.69    ,
     *  -121419.82    , -119177.53    , -116934.86    , -115200.11    ,
     *  -113464.85    , -111728.96    , -109992.34    , -108254.85    ,
     *  -106516.38    ,
     *  -121009.84    , -118770.34    , -116530.61    , -114798.22    ,
     *  -113065.43    , -111332.10    , -109598.14    , -107863.41    ,
     *  -106127.80    ,
     *  -120583.72    , -118347.05    , -116110.29    , -114380.30    ,
     *  -112649.99    , -110919.26    , -109187.97    , -107456.03    ,
     *  -105723.31    ,
     *  -120140.82    , -117907.01    , -115673.25    , -113945.69    ,
     *  -112217.90    , -110489.77    , -108761.20    , -107032.06    ,
     *  -105302.26    ,
     *  -119680.48    , -117449.56    , -115218.83    , -113493.72    ,
     *  -111768.47    , -110042.97    , -108317.13    , -106590.83    ,
     *  -104863.97    /
        DATA ((ENTHF (J,K),J= 28, 36),K=127,135) /
     *  -119202.00    , -116974.00    , -114746.33    , -113023.69    ,
     *  -111301.00    , -109578.17    , -107855.08    , -106131.64    ,
     *  -104407.73    ,
     *  -118704.66    , -116479.60    , -114255.03    , -112534.88    ,
     *  -110814.78    , -109094.62    , -107374.31    , -105653.74    ,
     *  -103932.82    ,
     *  -118187.71    , -115965.63    , -113744.18    , -112026.54    ,
     *  -110309.04    , -108591.58    , -106874.07    , -105156.39    ,
     *  -103438.47    ,
     *  -117650.38    , -115431.30    , -113212.99    , -111497.88    ,
     *  -109783.00    , -108068.26    , -106353.56    , -104638.80    ,
     *  -102923.89    ,
     *  -117091.87    , -114875.81    , -112660.66    , -110948.10    ,
     *  -109235.86    , -107523.85    , -105811.97    , -104100.14    ,
     *  -102388.25    ,
     *  -116511.34    , -114298.32    , -112086.34    , -110376.34    ,
     *  -108666.76    , -106957.49    , -105248.45    , -103539.56    ,
     *  -101830.71    ,
     *  -115907.92    , -113697.95    , -111489.18    , -109781.75    ,
     *  -108074.83    , -106368.32    , -104662.13    , -102956.18    ,
     *  -101250.38    ,
     *  -115280.70    , -113073.81    , -110868.25    , -109163.40    ,
     *  -107459.15    , -105755.41    , -104052.08    , -102349.09    ,
     *  -100646.35    ,
     *  -114628.76    , -112424.95    , -110222.62    , -108520.37    ,
     *  -106818.80    , -105117.83    , -103417.37    , -101717.34    ,
     *  -100017.65    /
        DATA ((ENTHF (J,K),J= 28, 36),K=136,144) /
     *  -113951.13    , -111750.41    , -109551.31    , -107851.66    ,
     *  -106152.78    , -104454.59    , -102757.00    , -101059.93    ,
     *  -99363.305    ,
     *  -113246.79    , -111049.18    , -108853.31    , -107156.27    ,
     *  -105460.08    , -103764.67    , -102069.95    , -100375.85    ,
     *  -98682.285    ,
     *  -112514.71    , -110320.20    , -108127.58    , -106433.14    ,
     *  -104739.65    , -103047.02    , -101355.17    , -99664.033    ,
     *  -97973.527    ,
     *  -111753.81    , -109562.40    , -107373.03    , -105681.19    ,
     *  -103990.39    , -102300.54    , -100611.56    , -98923.381    ,
     *  -97235.928    ,
     *  -110962.95    , -108774.65    , -106588.52    , -104899.28    ,
     *  -103211.17    , -101524.09    , -99837.978    , -98152.753    ,
     *  -96468.344    ,
     *  -110140.98    , -107955.78    , -105772.88    , -104086.25    ,
     *  -102400.82    , -100716.51    , -99033.248    , -97350.967    ,
     *  -95669.592    ,
     *  -109286.68    , -107104.58    , -104924.91    , -103240.87    ,
     *  -101558.11    , -99876.560    , -98196.146    , -96516.796    ,
     *  -94838.443    ,
     *  -108398.82    , -106219.80    , -104043.35    , -102361.89    ,
     *  -100681.79    , -99002.988    , -97325.405    , -95648.973    ,
     *  -93973.624    ,
     *  -107476.09    , -105300.14    , -103126.90    , -101448.00    ,
     *  -99770.553    , -98094.480    , -96419.712    , -94746.180    ,
     *  -93073.818    /
        DATA ((ENTHF (J,K),J= 28, 36),K=145,153) /
     *  -106517.15    , -104344.26    , -102174.20    , -100497.85    ,
     *  -98823.039    , -97149.680    , -95477.708    , -93807.057    ,
     *  -92137.660    ,
     *  -105520.61    , -103350.76    , -101183.85    , -99510.047    ,
     *  -97837.846    , -96167.181    , -94497.985    , -92830.192    ,
     *  -91163.735    ,
     *  -104485.04    , -102318.19    , -100154.42    , -98483.131    ,
     *  -96813.522    , -95145.529    , -93479.084    , -91814.123    ,
     *  -90150.580    ,
     *  -103408.92    , -101245.06    , -99084.404    , -97415.603    ,
     *  -95748.562    , -94083.215    , -92419.496    , -90757.338    ,
     *  -89096.680    ,
     *  -102290.73    , -100129.82    , -97972.245    , -96305.909    ,
     *  -94641.410    , -92978.681    , -91317.656    , -89658.272    ,
     *  -88000.467    ,
     *  -101128.87    , -98970.875    , -96816.339    , -95152.440    ,
     *  -93490.452    , -91830.310    , -90171.949    , -88515.304    ,
     *  -86860.316    ,
     *  -99921.666    , -97766.556    , -95615.022    , -93953.529    ,
     *  -92294.020    , -90636.432    , -88980.698    , -87326.758    ,
     *  -85674.548    ,
     *  -98667.417    , -96515.149    , -94366.575    , -92707.453    ,
     *  -91050.388    , -89395.316    , -87742.173    , -86090.897    ,
     *  -84441.426    ,
     *  -97364.346    , -95214.875    , -93069.215    , -91412.427    ,
     *  -89757.769    , -88105.174    , -86454.581    , -84805.927    ,
     *  -83159.152    /
        DATA ((ENTHF (J,K),J= 28, 36),K=154,162) /
     *  -96010.619    , -93863.895    , -91721.100    , -90066.607    ,
     *  -88414.314    , -86764.155    , -85116.069    , -83469.993    ,
     *  -81825.867    ,
     *  -94604.335    , -92460.308    , -90320.323    , -88668.084    ,
     *  -87018.112    , -85370.344    , -83724.719    , -82081.173    ,
     *  -80439.648    ,
     *  -93143.531    , -91002.146    , -88864.915    , -87214.882    ,
     *  -85567.186    , -83921.762    , -82278.548    , -80637.483    ,
     *  -78998.508    ,
     *  -91626.175    , -89487.372    , -87352.834    , -85704.961    ,
     *  -84059.491    , -82416.360    , -80775.507    , -79136.870    ,
     *  -77500.390    ,
     *  -90050.166    , -87913.882    , -85781.974    , -84136.209    ,
     *  -82492.913    , -80852.023    , -79213.476    , -77577.212    ,
     *  -75943.171    ,
     *  -88413.331    , -86279.501    , -84150.153    , -82506.443    ,
     *  -80865.268    , -79226.562    , -77590.265    , -75956.316    ,
     *  -74324.654    ,
     *  -86713.424    , -84581.977    , -82455.119    , -80813.408    ,
     *  -79174.295    , -77537.716    , -75903.610    , -74271.914    ,
     *  -72642.571    ,
     *  -84948.123    , -82818.985    , -80694.542    , -79054.771    ,
     *  -77417.660    , -75783.147    , -74151.169    , -72521.665    ,
     *  -70894.575    ,
     *  -83115.027    , -80988.121    , -78866.015    , -77228.121    ,
     *  -75592.951    , -73960.440    , -72330.526    , -70703.147    ,
     *  -69078.244    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *  -113738.09    , -111877.08    , -110008.77    , -108132.70    ,
     *  -106248.35    , -104355.16    , -102452.56    , -100539.91    ,
     *  -98616.538    ,
     *  -113738.05    , -111877.04    , -110008.74    , -108132.67    ,
     *  -106248.32    , -104355.13    , -102452.53    , -100539.89    ,
     *  -98616.511    ,
     *  -113738.01    , -111876.99    , -110008.69    , -108132.62    ,
     *  -106248.27    , -104355.09    , -102452.49    , -100539.85    ,
     *  -98616.473    ,
     *  -113737.94    , -111876.93    , -110008.63    , -108132.56    ,
     *  -106248.21    , -104355.03    , -102452.43    , -100539.79    ,
     *  -98616.420    ,
     *  -113737.84    , -111876.83    , -110008.54    , -108132.47    ,
     *  -106248.12    , -104354.95    , -102452.35    , -100539.71    ,
     *  -98616.347    ,
     *  -113737.71    , -111876.71    , -110008.42    , -108132.35    ,
     *  -106248.01    , -104354.84    , -102452.25    , -100539.61    ,
     *  -98616.248    ,
     *  -113737.54    , -111876.54    , -110008.25    , -108132.19    ,
     *  -106247.85    , -104354.69    , -102452.10    , -100539.47    ,
     *  -98616.116    ,
     *  -113737.32    , -111876.32    , -110008.04    , -108131.99    ,
     *  -106247.65    , -104354.49    , -102451.91    , -100539.29    ,
     *  -98615.944    ,
     *  -113737.03    , -111876.04    , -110007.76    , -108131.72    ,
     *  -106247.39    , -104354.24    , -102451.67    , -100539.06    ,
     *  -98615.720    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *  -113736.65    , -111875.67    , -110007.41    , -108131.37    ,
     *  -106247.06    , -104353.92    , -102451.36    , -100538.76    ,
     *  -98615.436    ,
     *  -113736.19    , -111875.22    , -110006.96    , -108130.94    ,
     *  -106246.64    , -104353.51    , -102450.97    , -100538.38    ,
     *  -98615.076    ,
     *  -113735.60    , -111874.65    , -110006.41    , -108130.40    ,
     *  -106246.11    , -104353.00    , -102450.48    , -100537.91    ,
     *  -98614.628    ,
     *  -113734.88    , -111873.94    , -110005.72    , -108129.73    ,
     *  -106245.47    , -104352.38    , -102449.88    , -100537.34    ,
     *  -98614.075    ,
     *  -113734.00    , -111873.08    , -110004.88    , -108128.92    ,
     *  -106244.67    , -104351.61    , -102449.14    , -100536.63    ,
     *  -98613.399    ,
     *  -113732.94    , -111872.04    , -110003.87    , -108127.93    ,
     *  -106243.72    , -104350.68    , -102448.25    , -100535.77    ,
     *  -98612.580    ,
     *  -113731.66    , -111870.79    , -110002.65    , -108126.74    ,
     *  -106242.57    , -104349.57    , -102447.17    , -100534.74    ,
     *  -98611.597    ,
     *  -113730.13    , -111869.30    , -110001.20    , -108125.33    ,
     *  -106241.20    , -104348.25    , -102445.90    , -100533.52    ,
     *  -98610.427    ,
     *  -113728.33    , -111867.54    , -109999.48    , -108123.66    ,
     *  -106239.58    , -104346.68    , -102444.39    , -100532.07    ,
     *  -98609.044    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *  -113726.22    , -111865.48    , -109997.47    , -108121.71    ,
     *  -106237.68    , -104344.85    , -102442.62    , -100530.37    ,
     *  -98607.422    ,
     *  -113723.76    , -111863.08    , -109995.13    , -108119.43    ,
     *  -106235.47    , -104342.71    , -102440.56    , -100528.39    ,
     *  -98605.530    ,
     *  -113720.91    , -111860.29    , -109992.41    , -108116.78    ,
     *  -106232.90    , -104340.23    , -102438.17    , -100526.10    ,
     *  -98603.340    ,
     *  -113717.63    , -111857.09    , -109989.28    , -108113.74    ,
     *  -106229.96    , -104337.37    , -102435.42    , -100523.46    ,
     *  -98600.818    ,
     *  -113713.87    , -111853.42    , -109985.71    , -108110.26    ,
     *  -106226.58    , -104334.11    , -102432.27    , -100520.43    ,
     *  -98597.930    ,
     *  -113709.60    , -111849.24    , -109981.63    , -108106.30    ,
     *  -106222.73    , -104330.39    , -102428.68    , -100516.99    ,
     *  -98594.642    ,
     *  -113704.75    , -111844.50    , -109977.02    , -108101.81    ,
     *  -106218.38    , -104326.17    , -102424.62    , -100513.09    ,
     *  -98590.915    ,
     *  -113699.29    , -111839.17    , -109971.81    , -108096.75    ,
     *  -106213.46    , -104321.42    , -102420.04    , -100508.69    ,
     *  -98586.711    ,
     *  -113693.16    , -111833.17    , -109965.97    , -108091.06    ,
     *  -106207.95    , -104316.08    , -102414.89    , -100503.75    ,
     *  -98581.991    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *  -113686.30    , -111826.48    , -109959.44    , -108084.70    ,
     *  -106201.78    , -104310.12    , -102409.14    , -100498.23    ,
     *  -98576.711    ,
     *  -113678.67    , -111819.02    , -109952.16    , -108077.63    ,
     *  -106194.91    , -104303.47    , -102402.73    , -100492.08    ,
     *  -98570.831    ,
     *  -113670.20    , -111810.74    , -109944.09    , -108069.78    ,
     *  -106187.29    , -104296.10    , -102395.62    , -100485.25    ,
     *  -98564.305    ,
     *  -113663.04    , -111803.75    , -109937.27    , -108063.14    ,
     *  -106180.85    , -104289.87    , -102389.61    , -100479.47    ,
     *  -98558.786    ,
     *  -113655.32    , -111796.21    , -109929.92    , -108055.98    ,
     *  -106173.90    , -104283.14    , -102383.13    , -100473.25    ,
     *  -98552.833    ,
     *  -113647.02    , -111788.09    , -109922.00    , -108048.28    ,
     *  -106166.42    , -104275.91    , -102376.15    , -100466.54    ,
     *  -98546.424    ,
     *  -113638.10    , -111779.37    , -109913.49    , -108040.00    ,
     *  -106158.39    , -104268.13    , -102368.65    , -100459.34    ,
     *  -98539.535    ,
     *  -113628.53    , -111770.02    , -109904.37    , -108031.13    ,
     *  -106149.78    , -104259.79    , -102360.61    , -100451.61    ,
     *  -98532.145    ,
     *  -113618.29    , -111760.01    , -109894.61    , -108021.62    ,
     *  -106140.55    , -104250.86    , -102352.00    , -100443.34    ,
     *  -98524.229    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *  -113607.35    , -111749.32    , -109884.18    , -108011.47    ,
     *  -106130.69    , -104241.32    , -102342.79    , -100434.49    ,
     *  -98515.765    ,
     *  -113595.67    , -111737.90    , -109873.04    , -108000.63    ,
     *  -106120.17    , -104231.13    , -102332.96    , -100425.04    ,
     *  -98506.729    ,
     *  -113583.24    , -111725.74    , -109861.18    , -107989.08    ,
     *  -106108.96    , -104220.28    , -102322.49    , -100414.97    ,
     *  -98497.096    ,
     *  -113570.00    , -111712.81    , -109848.56    , -107976.80    ,
     *  -106097.03    , -104208.73    , -102311.34    , -100404.26    ,
     *  -98486.840    ,
     *  -113555.95    , -111699.07    , -109835.15    , -107963.74    ,
     *  -106084.35    , -104196.45    , -102299.49    , -100392.87    ,
     *  -98475.938    ,
     *  -113541.04    , -111684.49    , -109820.93    , -107949.89    ,
     *  -106070.90    , -104183.42    , -102286.92    , -100380.78    ,
     *  -98464.364    ,
     *  -113525.24    , -111669.05    , -109805.86    , -107935.22    ,
     *  -106056.64    , -104169.62    , -102273.59    , -100367.96    ,
     *  -98452.090    ,
     *  -113508.53    , -111652.70    , -109789.91    , -107919.68    ,
     *  -106041.55    , -104155.00    , -102259.47    , -100354.38    ,
     *  -98439.092    ,
     *  -113490.86    , -111635.43    , -109773.04    , -107903.26    ,
     *  -106025.60    , -104139.55    , -102244.55    , -100340.03    ,
     *  -98425.341    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *  -113472.21    , -111617.19    , -109755.24    , -107885.93    ,
     *  -106008.76    , -104123.23    , -102228.79    , -100324.86    ,
     *  -98410.811    ,
     *  -113452.55    , -111597.96    , -109736.47    , -107867.64    ,
     *  -105990.99    , -104106.01    , -102212.16    , -100308.85    ,
     *  -98395.473    ,
     *  -113431.83    , -111577.70    , -109716.69    , -107848.37    ,
     *  -105972.26    , -104087.86    , -102194.62    , -100291.98    ,
     *  -98379.300    ,
     *  -113410.04    , -111556.38    , -109695.88    , -107828.09    ,
     *  -105952.55    , -104068.75    , -102176.16    , -100274.20    ,
     *  -98362.263    ,
     *  -113387.13    , -111533.96    , -109673.99    , -107806.77    ,
     *  -105931.82    , -104048.66    , -102156.74    , -100255.50    ,
     *  -98344.331    ,
     *  -113363.06    , -111510.42    , -109651.00    , -107784.36    ,
     *  -105910.04    , -104027.54    , -102136.33    , -100235.84    ,
     *  -98325.476    ,
     *  -113337.81    , -111485.72    , -109626.87    , -107760.85    ,
     *  -105887.18    , -104005.37    , -102114.90    , -100215.20    ,
     *  -98305.666    ,
     *  -113311.34    , -111459.81    , -109601.57    , -107736.19    ,
     *  -105863.20    , -103982.11    , -102092.41    , -100193.53    ,
     *  -98284.871    ,
     *  -113283.62    , -111432.68    , -109575.07    , -107710.35    ,
     *  -105838.07    , -103957.73    , -102068.83    , -100170.80    ,
     *  -98263.058    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *  -113254.60    , -111404.28    , -109547.32    , -107683.30    ,
     *  -105811.75    , -103932.20    , -102044.13    , -100146.99    ,
     *  -98240.196    ,
     *  -113224.25    , -111374.57    , -109518.30    , -107654.99    ,
     *  -105784.21    , -103905.48    , -102018.27    , -100122.06    ,
     *  -98216.252    ,
     *  -113192.54    , -111343.53    , -109487.96    , -107625.40    ,
     *  -105755.42    , -103877.53    , -101991.23    , -100095.98    ,
     *  -98191.191    ,
     *  -113159.42    , -111311.10    , -109456.27    , -107594.49    ,
     *  -105725.34    , -103848.33    , -101962.96    , -100068.70    ,
     *  -98164.979    ,
     *  -113124.85    , -111277.26    , -109423.19    , -107562.22    ,
     *  -105693.92    , -103817.83    , -101933.43    , -100040.20    ,
     *  -98137.581    ,
     *  -113088.81    , -111241.96    , -109388.68    , -107528.55    ,
     *  -105661.15    , -103785.99    , -101902.60    , -100010.44    ,
     *  -98108.960    ,
     *  -113041.61    , -111195.73    , -109343.48    , -107484.44    ,
     *  -105618.19    , -103744.26    , -101862.18    , -99971.408    ,
     *  -98071.407    ,
     *  -112991.95    , -111147.09    , -109295.91    , -107438.01    ,
     *  -105572.96    , -103700.32    , -101819.59    , -99930.270    ,
     *  -98031.811    ,
     *  -112939.75    , -111095.95    , -109245.89    , -107389.17    ,
     *  -105525.38    , -103654.07    , -101774.76    , -99886.947    ,
     *  -97990.094    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *  -112884.93    , -111042.23    , -109193.33    , -107337.85    ,
     *  -105475.37    , -103605.44    , -101727.61    , -99841.361    ,
     *  -97946.177    ,
     *  -112827.40    , -110985.84    , -109138.15    , -107283.96    ,
     *  -105422.83    , -103554.35    , -101678.04    , -99793.426    ,
     *  -97899.974    ,
     *  -112767.06    , -110926.69    , -109080.27    , -107227.40    ,
     *  -105367.69    , -103500.70    , -101625.99    , -99743.057    ,
     *  -97851.401    ,
     *  -112703.83    , -110864.70    , -109019.58    , -107168.10    ,
     *  -105309.85    , -103444.41    , -101571.34    , -99690.162    ,
     *  -97800.367    ,
     *  -112637.61    , -110799.76    , -108956.00    , -107105.94    ,
     *  -105249.21    , -103385.38    , -101514.02    , -99634.646    ,
     *  -97746.776    ,
     *  -112568.30    , -110731.77    , -108889.41    , -107040.84    ,
     *  -105185.68    , -103323.51    , -101453.91    , -99576.411    ,
     *  -97690.531    ,
     *  -112495.79    , -110660.63    , -108819.72    , -106972.68    ,
     *  -105119.14    , -103258.70    , -101390.92    , -99515.352    ,
     *  -97631.526    ,
     *  -112419.96    , -110586.23    , -108746.81    , -106901.36    ,
     *  -105049.50    , -103190.83    , -101324.93    , -99451.358    ,
     *  -97569.651    ,
     *  -112340.70    , -110508.43    , -108670.57    , -106826.76    ,
     *  -104976.62    , -103119.78    , -101255.82    , -99384.312    ,
     *  -97504.789    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *  -112257.88    , -110427.13    , -108590.86    , -106748.74    ,
     *  -104900.39    , -103045.44    , -101183.48    , -99314.088    ,
     *  -97436.814    ,
     *  -112171.36    , -110342.17    , -108507.55    , -106667.17    ,
     *  -104820.66    , -102967.66    , -101107.76    , -99240.550    ,
     *  -97365.592    ,
     *  -112080.98    , -110253.41    , -108420.49    , -106581.91    ,
     *  -104737.29    , -102886.29    , -101028.51    , -99163.551    ,
     *  -97290.973    ,
     *  -111986.59    , -110160.68    , -108329.51    , -106492.77    ,
     *  -104650.11    , -102801.18    , -100945.58    , -99082.925    ,
     *  -97212.794    ,
     *  -111887.98    , -110063.78    , -108234.42    , -106399.59    ,
     *  -104558.94    , -102712.12    , -100858.77    , -98998.487    ,
     *  -97130.870    ,
     *  -111784.93    , -109962.49    , -108134.99    , -106302.12    ,
     *  -104463.53    , -102618.90    , -100767.86    , -98910.017    ,
     *  -97044.984    ,
     *  -111658.95    , -109838.64    , -108013.37    , -106182.85    ,
     *  -104346.76    , -102504.74    , -100656.47    , -98801.559    ,
     *  -96939.624    ,
     *  -111525.94    , -109707.83    , -107884.88    , -106056.80    ,
     *  -104223.28    , -102383.98    , -100538.57    , -98686.693    ,
     *  -96827.960    ,
     *  -111384.81    , -109568.99    , -107748.46    , -105922.92    ,
     *  -104092.07    , -102255.60    , -100413.17    , -98564.435    ,
     *  -96709.025    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 82, 90) /
     *  -111382.52    , -109566.73    , -107746.24    , -105920.75    ,
     *  -104089.94    , -102253.52    , -100411.13    , -98562.447    ,
     *  -96707.090    ,
     *  -111377.94    , -109562.23    , -107741.81    , -105916.40    ,
     *  -104085.68    , -102249.34    , -100407.06    , -98558.471    ,
     *  -96703.221    ,
     *  -111361.89    , -109546.44    , -107726.30    , -105901.17    ,
     *  -104070.75    , -102234.73    , -100392.78    , -98544.547    ,
     *  -96689.670    ,
     *  -111339.49    , -109524.39    , -107704.63    , -105879.90    ,
     *  -104049.90    , -102214.32    , -100372.83    , -98525.091    ,
     *  -96670.732    ,
     *  -111316.91    , -109502.17    , -107682.79    , -105858.45    ,
     *  -104028.88    , -102193.74    , -100352.72    , -98505.475    ,
     *  -96651.638    ,
     *  -111294.15    , -109479.78    , -107660.78    , -105836.85    ,
     *  -104007.69    , -102173.00    , -100332.45    , -98485.699    ,
     *  -96632.384    ,
     *  -111271.22    , -109457.22    , -107638.60    , -105815.07    ,
     *  -103986.34    , -102152.10    , -100312.02    , -98465.761    ,
     *  -96612.972    ,
     *  -111248.12    , -109434.48    , -107616.24    , -105793.12    ,
     *  -103964.81    , -102131.02    , -100291.42    , -98445.659    ,
     *  -96593.397    ,
     *  -111224.84    , -109411.56    , -107593.71    , -105771.00    ,
     *  -103943.12    , -102109.78    , -100270.65    , -98425.393    ,
     *  -96573.661    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 91, 99) /
     *  -111201.37    , -109388.47    , -107571.01    , -105748.70    ,
     *  -103921.25    , -102088.36    , -100249.71    , -98404.961    ,
     *  -96553.760    ,
     *  -111177.73    , -109365.20    , -107548.13    , -105726.23    ,
     *  -103899.21    , -102066.78    , -100228.61    , -98384.361    ,
     *  -96533.694    ,
     *  -111153.91    , -109341.75    , -107525.06    , -105703.58    ,
     *  -103877.00    , -102045.02    , -100207.33    , -98363.592    ,
     *  -96513.461    ,
     *  -111129.90    , -109318.11    , -107501.82    , -105680.75    ,
     *  -103854.61    , -102023.09    , -100185.88    , -98342.653    ,
     *  -96493.060    ,
     *  -111003.98    , -109194.14    , -107379.89    , -105560.97    ,
     *  -103737.09    , -101907.95    , -100073.25    , -98232.663    ,
     *  -96385.859    ,
     *  -110873.00    , -109065.15    , -107252.99    , -105436.27    ,
     *  -103614.69    , -101787.99    , -99955.847    , -98117.961    ,
     *  -96274.002    ,
     *  -110736.75    , -108930.93    , -107120.91    , -105306.43    ,
     *  -103487.22    , -101663.00    , -99833.473    , -97998.339    ,
     *  -96157.281    ,
     *  -110595.01    , -108791.28    , -106983.44    , -105171.26    ,
     *  -103354.45    , -101532.77    , -99705.905    , -97873.577    ,
     *  -96035.474    ,
     *  -110447.56    , -108645.95    , -106840.35    , -105030.50    ,
     *  -103216.16    , -101397.06    , -99572.914    , -97743.446    ,
     *  -95908.354    /
        DATA ((ENTHF (J,K),J= 37, 45),K=100,108) /
     *  -110294.15    , -108494.71    , -106691.39    , -104883.93    ,
     *  -103072.10    , -101255.63    , -99434.262    , -97607.707    ,
     *  -95775.680    ,
     *  -110134.54    , -108337.32    , -106536.32    , -104731.30    ,
     *  -102922.03    , -101108.25    , -99289.699    , -97466.110    ,
     *  -95637.202    ,
     *  -109968.47    , -108173.51    , -106374.88    , -104572.35    ,
     *  -102765.68    , -100954.64    , -99138.965    , -97318.395    ,
     *  -95492.659    ,
     *  -109795.66    , -108003.01    , -106206.80    , -104406.80    ,
     *  -102602.80    , -100794.54    , -98981.788    , -97164.288    ,
     *  -95341.778    ,
     *  -109615.84    , -107825.54    , -106031.79    , -104234.38    ,
     *  -102433.08    , -100627.66    , -98817.884    , -97003.507    ,
     *  -95184.273    ,
     *  -109428.71    , -107640.81    , -105849.57    , -104054.79    ,
     *  -102256.24    , -100453.71    , -98646.958    , -96835.753    ,
     *  -95019.848    ,
     *  -109233.97    , -107448.51    , -105659.83    , -103867.72    ,
     *  -102071.98    , -100272.38    , -98468.701    , -96660.718    ,
     *  -94848.191    ,
     *  -109031.29    , -107248.32    , -105462.24    , -103672.86    ,
     *  -101879.96    , -100083.34    , -98282.791    , -96478.078    ,
     *  -94668.979    ,
     *  -108820.35    , -107039.91    , -105256.48    , -103469.87    ,
     *  -101679.86    , -99886.275    , -98088.891    , -96287.497    ,
     *  -94481.874    /
        DATA ((ENTHF (J,K),J= 37, 45),K=109,117) /
     *  -108600.80    , -106822.94    , -105042.20    , -103258.39    ,
     *  -101471.33    , -99680.819    , -97886.651    , -96088.623    ,
     *  -94286.522    ,
     *  -108372.28    , -106597.03    , -104819.03    , -103038.08    ,
     *  -101254.01    , -99466.613    , -97675.707    , -95881.090    ,
     *  -94082.557    ,
     *  -108134.41    , -106361.83    , -104586.60    , -102808.55    ,
     *  -101027.51    , -99243.278    , -97455.677    , -95664.515    ,
     *  -93869.595    ,
     *  -107886.80    , -106116.92    , -104344.52    , -102569.41    ,
     *  -100791.44    , -99010.416    , -97226.165    , -95438.501    ,
     *  -93647.235    ,
     *  -107629.06    , -105861.92    , -104092.37    , -102320.25    ,
     *  -100545.39    , -98767.617    , -96986.756    , -95202.632    ,
     *  -93415.062    ,
     *  -107360.74    , -105596.38    , -103829.74    , -102060.64    ,
     *  -100288.94    , -98514.451    , -96737.021    , -94956.476    ,
     *  -93172.642    ,
     *  -107081.41    , -105319.88    , -103556.17    , -101790.14    ,
     *  -100021.63    , -98250.470    , -96476.510    , -94699.583    ,
     *  -92919.522    ,
     *  -106790.62    , -105031.94    , -103271.21    , -101508.28    ,
     *  -99743.000    , -97975.209    , -96204.756    , -94431.483    ,
     *  -92655.231    ,
     *  -106487.87    , -104732.09    , -102974.38    , -101214.59    ,
     *  -99452.572    , -97688.182    , -95921.271    , -94151.688    ,
     *  -92379.279    /
        DATA ((ENTHF (J,K),J= 37, 45),K=118,126) /
     *  -106172.68    , -104419.84    , -102665.17    , -100908.55    ,
     *  -99149.839    , -97388.885    , -95625.550    , -93859.689    ,
     *  -92091.155    ,
     *  -105844.53    , -104094.65    , -102343.07    , -100589.66    ,
     *  -98834.278    , -97076.793    , -95317.066    , -93554.958    ,
     *  -91790.328    ,
     *  -105502.88    , -103756.00    , -102007.53    , -100257.36    ,
     *  -98505.343    , -96751.357    , -94995.268    , -93236.943    ,
     *  -91476.246    ,
     *  -105147.17    , -103403.31    , -101657.99    , -99911.086    ,
     *  -98162.468    , -96412.011    , -94659.588    , -92905.071    ,
     *  -91148.332    ,
     *  -104776.81    , -103036.01    , -101293.87    , -99550.257    ,
     *  -97805.063    , -96058.161    , -94309.430    , -92558.746    ,
     *  -90805.988    ,
     *  -104391.20    , -102653.48    , -100914.54    , -99174.259    ,
     *  -97432.514    , -95689.192    , -93944.177    , -92197.350    ,
     *  -90448.594    ,
     *  -103989.71    , -102255.11    , -100519.39    , -98782.456    ,
     *  -97044.185    , -95304.466    , -93563.187    , -91820.236    ,
     *  -90075.501    ,
     *  -103571.68    , -101840.21    , -100107.75    , -98374.187    ,
     *  -96639.411    , -94903.315    , -93165.793    , -91426.736    ,
     *  -89686.037    ,
     *  -103136.44    , -101408.13    , -99678.940    , -97948.766    ,
     *  -96217.504    , -94485.050    , -92751.301    , -91016.153    ,
     *  -89279.505    /
        DATA ((ENTHF (J,K),J= 37, 45),K=127,135) /
     *  -102683.27    , -100958.14    , -99232.242    , -97505.479    ,
     *  -95777.749    , -94048.953    , -92318.991    , -90587.765    ,
     *  -88855.177    ,
     *  -102211.44    , -100489.51    , -98766.921    , -97043.585    ,
     *  -95319.402    , -93594.277    , -91868.114    , -90140.821    ,
     *  -88412.302    ,
     *  -101720.19    , -100001.47    , -98282.209    , -96562.313    ,
     *  -94841.689    , -93120.247    , -91397.893    , -89674.540    ,
     *  -87950.095    ,
     *  -101208.73    , -99493.233    , -97777.308    , -96060.864    ,
     *  -94343.810    , -92626.058    , -90907.521    , -89188.112    ,
     *  -87467.745    ,
     *  -100676.22    , -98963.967    , -97251.390    , -95538.407    ,
     *  -93824.931    , -92110.876    , -90396.159    , -88680.697    ,
     *  -86964.407    ,
     *  -100121.83    , -98412.816    , -96703.596    , -94994.081    ,
     *  -93284.187    , -91573.834    , -89862.939    , -88151.423    ,
     *  -86439.208    ,
     *  -99544.648    , -97838.892    , -96133.034    , -94426.991    ,
     *  -92720.683    , -91014.031    , -89306.957    , -87599.384    ,
     *  -85891.238    ,
     *  -98943.767    , -97241.271    , -95538.778    , -93836.209    ,
     *  -92133.486    , -90430.534    , -88727.277    , -87023.642    ,
     *  -85319.557    ,
     *  -98318.230    , -96618.995    , -94919.868    , -93220.771    ,
     *  -91521.632    , -89822.375    , -88122.928    , -86423.222    ,
     *  -84723.186    /
        DATA ((ENTHF (J,K),J= 37, 45),K=136,144) /
     *  -97667.044    , -95971.070    , -94275.307    , -92579.680    ,
     *  -90884.118    , -89188.549    , -87492.904    , -85797.114    ,
     *  -84101.114    ,
     *  -96989.183    , -95296.466    , -93604.062    , -91911.899    ,
     *  -90219.906    , -88528.015    , -86836.159    , -85144.272    ,
     *  -83452.291    ,
     *  -96283.578    , -94594.114    , -92905.062    , -91216.353    ,
     *  -89527.919    , -87839.694    , -86151.612    , -84463.611    ,
     *  -82775.629    ,
     *  -95549.126    , -93862.906    , -92177.197    , -90491.931    ,
     *  -88807.042    , -87122.467    , -85438.141    , -83754.005    ,
     *  -82069.999    ,
     *  -94784.681    , -93101.694    , -91419.314    , -89737.477    ,
     *  -88056.117    , -86375.173    , -84694.584    , -83014.290    ,
     *  -81334.235    ,
     *  -93989.055    , -92309.287    , -90630.222    , -88951.796    ,
     *  -87273.947    , -85596.613    , -83919.736    , -82243.259    ,
     *  -80567.126    ,
     *  -93161.016    , -91484.452    , -89808.683    , -88133.649    ,
     *  -86459.288    , -84785.541    , -83112.351    , -81439.662    ,
     *  -79767.420    ,
     *  -92299.292    , -90625.911    , -88953.419    , -87281.754    ,
     *  -85610.856    , -83940.669    , -82271.136    , -80602.203    ,
     *  -78933.818    ,
     *  -91402.559    , -89732.341    , -88063.101    , -86394.780    ,
     *  -84727.319    , -83060.661    , -81394.754    , -79729.544    ,
     *  -78064.979    /
        DATA ((ENTHF (J,K),J= 37, 45),K=145,153) /
     *  -90469.452    , -88802.371    , -87136.357    , -85471.351    ,
     *  -83807.296    , -82144.137    , -80481.821    , -78820.295    ,
     *  -77159.512    ,
     *  -89498.552    , -87834.583    , -86171.766    , -84510.044    ,
     *  -82849.362    , -81189.666    , -79530.903    , -77873.023    ,
     *  -76215.979    ,
     *  -88488.395    , -86827.505    , -85167.854    , -83509.383    ,
     *  -81852.038    , -80195.767    , -78540.517    , -76886.241    ,
     *  -75232.890    ,
     *  -87437.460    , -85779.619    , -84123.098    , -82467.841    ,
     *  -80813.795    , -79160.908    , -77509.130    , -75858.411    ,
     *  -74208.706    ,
     *  -86344.179    , -84689.349    , -83035.921    , -81383.840    ,
     *  -79733.052    , -78083.506    , -76435.152    , -74787.944    ,
     *  -73141.835    ,
     *  -85206.923    , -83555.067    , -81904.692    , -80255.744    ,
     *  -78608.170    , -76961.919    , -75316.942    , -73673.194    ,
     *  -72030.628    ,
     *  -84024.011    , -82375.088    , -80727.724    , -79081.864    ,
     *  -77437.457    , -75794.453    , -74152.802    , -72512.461    ,
     *  -70873.382    ,
     *  -82793.703    , -81147.669    , -79503.270    , -77860.451    ,
     *  -76219.162    , -74579.353    , -72940.976    , -71303.985    ,
     *  -69668.337    ,
     *  -81514.198    , -79871.006    , -78229.524    , -76589.697    ,
     *  -74951.474    , -73314.806    , -71679.646    , -70045.949    ,
     *  -68413.670    /
        DATA ((ENTHF (J,K),J= 37, 45),K=154,162) /
     *  -80183.634    , -78543.236    , -76904.620    , -75267.731    ,
     *  -73632.520    , -71998.938    , -70366.937    , -68736.472    ,
     *  -67107.500    ,
     *  -78800.086    , -77162.430    , -75526.626    , -73892.622    ,
     *  -72260.366    , -70629.810    , -69000.907    , -67373.612    ,
     *  -65747.883    ,
     *  -77361.564    , -75726.596    , -74093.548    , -72462.370    ,
     *  -70833.010    , -69205.419    , -67579.551    , -65955.361    ,
     *  -64332.806    ,
     *  -75866.009    , -74233.672    , -72603.323    , -70974.910    ,
     *  -69348.384    , -67723.694    , -66100.796    , -64479.644    ,
     *  -62860.194    ,
     *  -74311.295    , -72681.529    , -71053.817    , -69428.108    ,
     *  -67804.351    , -66182.498    , -64562.501    , -62944.317    ,
     *  -61327.901    ,
     *  -72695.223    , -71067.966    , -69442.828    , -67819.758    ,
     *  -66198.704    , -64579.618    , -62962.453    , -61347.165    ,
     *  -59733.710    ,
     *  -71015.521    , -69390.708    , -67768.079    , -66147.580    ,
     *  -64529.160    , -62912.772    , -61298.367    , -59685.901    ,
     *  -58075.330    ,
     *  -69269.841    , -67647.407    , -66027.217    , -64409.220    ,
     *  -62793.364    , -61179.600    , -59567.880    , -57958.161    ,
     *  -56350.397    ,
     *  -67455.758    , -65835.633    , -64217.813    , -62602.246    ,
     *  -60988.879    , -59377.665    , -57768.555    , -56161.504    ,
     *  -54556.469    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *  -96681.697    , -94734.590    , -92774.344    , -90800.002    ,
     *  -88810.511    , -86804.707    , -84781.298    , -82738.841    ,
     *  -80675.715    ,
     *  -96681.671    , -94734.566    , -92774.322    , -90799.981    ,
     *  -88810.492    , -86804.690    , -84781.284    , -82738.829    ,
     *  -80675.705    ,
     *  -96681.635    , -94734.532    , -92774.290    , -90799.952    ,
     *  -88810.465    , -86804.666    , -84781.263    , -82738.812    ,
     *  -80675.691    ,
     *  -96681.585    , -94734.485    , -92774.245    , -90799.911    ,
     *  -88810.428    , -86804.633    , -84781.234    , -82738.787    ,
     *  -80675.672    ,
     *  -96681.515    , -94734.419    , -92774.184    , -90799.854    ,
     *  -88810.376    , -86804.587    , -84781.193    , -82738.753    ,
     *  -80675.645    ,
     *  -96681.421    , -94734.330    , -92774.101    , -90799.778    ,
     *  -88810.306    , -86804.524    , -84781.139    , -82738.707    ,
     *  -80675.609    ,
     *  -96681.296    , -94734.213    , -92773.991    , -90799.676    ,
     *  -88810.213    , -86804.441    , -84781.066    , -82738.646    ,
     *  -80675.561    ,
     *  -96681.133    , -94734.058    , -92773.847    , -90799.542    ,
     *  -88810.092    , -86804.332    , -84780.971    , -82738.567    ,
     *  -80675.497    ,
     *  -96680.921    , -94733.858    , -92773.660    , -90799.369    ,
     *  -88809.934    , -86804.191    , -84780.848    , -82738.463    ,
     *  -80675.416    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *  -96680.650    , -94733.603    , -92773.422    , -90799.149    ,
     *  -88809.733    , -86804.011    , -84780.691    , -82738.331    ,
     *  -80675.311    ,
     *  -96680.309    , -94733.281    , -92773.121    , -90798.871    ,
     *  -88809.479    , -86803.784    , -84780.493    , -82738.165    ,
     *  -80675.180    ,
     *  -96679.883    , -94732.880    , -92772.746    , -90798.524    ,
     *  -88809.163    , -86803.501    , -84780.246    , -82737.957    ,
     *  -80675.015    ,
     *  -96679.358    , -94732.385    , -92772.283    , -90798.096    ,
     *  -88808.773    , -86803.151    , -84779.941    , -82737.701    ,
     *  -80674.812    ,
     *  -96678.716    , -94731.779    , -92771.717    , -90797.572    ,
     *  -88808.295    , -86802.724    , -84779.569    , -82737.388    ,
     *  -80674.564    ,
     *  -96677.939    , -94731.046    , -92771.031    , -90796.939    ,
     *  -88807.718    , -86802.207    , -84779.117    , -82737.009    ,
     *  -80674.264    ,
     *  -96677.005    , -94730.166    , -92770.209    , -90796.178    ,
     *  -88807.024    , -86801.586    , -84778.575    , -82736.553    ,
     *  -80673.903    ,
     *  -96675.894    , -94729.118    , -92769.229    , -90795.272    ,
     *  -88806.197    , -86800.846    , -84777.929    , -82736.010    ,
     *  -80673.473    ,
     *  -96674.581    , -94727.880    , -92768.071    , -90794.201    ,
     *  -88805.220    , -86799.971    , -84777.166    , -82735.368    ,
     *  -80672.964    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *  -96673.040    , -94726.426    , -92766.712    , -90792.944    ,
     *  -88804.074    , -86798.944    , -84776.270    , -82734.614    ,
     *  -80672.366    ,
     *  -96671.243    , -94724.732    , -92765.128    , -90791.479    ,
     *  -88802.737    , -86797.747    , -84775.224    , -82733.735    ,
     *  -80671.668    ,
     *  -96669.163    , -94722.770    , -92763.293    , -90789.781    ,
     *  -88801.189    , -86796.360    , -84774.013    , -82732.715    ,
     *  -80670.859    ,
     *  -96666.767    , -94720.511    , -92761.180    , -90787.826    ,
     *  -88799.405    , -86794.762    , -84772.617    , -82731.540    ,
     *  -80669.926    ,
     *  -96664.025    , -94717.924    , -92758.761    , -90785.588    ,
     *  -88797.362    , -86792.931    , -84771.017    , -82730.193    ,
     *  -80668.855    ,
     *  -96660.901    , -94714.977    , -92756.004    , -90783.037    ,
     *  -88795.034    , -86790.845    , -84769.194    , -82728.656    ,
     *  -80667.633    ,
     *  -96657.360    , -94711.636    , -92752.880    , -90780.145    ,
     *  -88792.394    , -86788.478    , -84767.124    , -82726.911    ,
     *  -80666.244    ,
     *  -96653.367    , -94707.868    , -92749.354    , -90776.882    ,
     *  -88789.414    , -86785.806    , -84764.787    , -82724.939    ,
     *  -80664.672    ,
     *  -96648.881    , -94703.636    , -92745.394    , -90773.216    ,
     *  -88786.066    , -86782.803    , -84762.159    , -82722.721    ,
     *  -80662.902    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *  -96643.865    , -94698.901    , -92740.964    , -90769.113    ,
     *  -88782.318    , -86779.440    , -84759.214    , -82720.233    ,
     *  -80660.915    ,
     *  -96638.276    , -94693.627    , -92736.027    , -90764.541    ,
     *  -88778.140    , -86775.689    , -84755.929    , -82717.455    ,
     *  -80658.693    ,
     *  -96632.073    , -94687.771    , -92730.545    , -90759.462    ,
     *  -88773.498    , -86771.520    , -84752.275    , -82714.363    ,
     *  -80656.216    ,
     *  -96626.828    , -94682.819    , -92725.908    , -90755.166    ,
     *  -88769.569    , -86767.991    , -84749.179    , -82711.741    ,
     *  -80654.112    ,
     *  -96621.169    , -94677.475    , -92720.904    , -90750.528    ,
     *  -88765.327    , -86764.178    , -84745.834    , -82708.905    ,
     *  -80651.834    ,
     *  -96615.074    , -94671.719    , -92715.513    , -90745.530    ,
     *  -88760.755    , -86760.067    , -84742.224    , -82705.842    ,
     *  -80649.370    ,
     *  -96608.524    , -94665.532    , -92709.717    , -90740.155    ,
     *  -88755.836    , -86755.643    , -84738.337    , -82702.541    ,
     *  -80646.710    ,
     *  -96601.495    , -94658.892    , -92703.495    , -90734.385    ,
     *  -88750.553    , -86750.888    , -84734.157    , -82698.987    ,
     *  -80643.842    ,
     *  -96593.967    , -94651.778    , -92696.828    , -90728.199    ,
     *  -88744.888    , -86745.787    , -84729.669    , -82695.168    ,
     *  -80640.755    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *  -96585.915    , -94644.169    , -92689.694    , -90721.579    ,
     *  -88738.823    , -86740.323    , -84724.858    , -82691.069    ,
     *  -80637.435    ,
     *  -96577.317    , -94636.042    , -92682.074    , -90714.504    ,
     *  -88732.338    , -86734.478    , -84719.708    , -82686.677    ,
     *  -80633.871    ,
     *  -96568.149    , -94627.374    , -92673.944    , -90706.955    ,
     *  -88725.416    , -86728.234    , -84714.202    , -82681.974    ,
     *  -80630.048    ,
     *  -96558.388    , -94618.144    , -92665.284    , -90698.910    ,
     *  -88718.035    , -86721.573    , -84708.323    , -82676.947    ,
     *  -80625.952    ,
     *  -96548.010    , -94608.327    , -92656.071    , -90690.348    ,
     *  -88710.177    , -86714.476    , -84702.053    , -82671.579    ,
     *  -80621.568    ,
     *  -96536.988    , -94597.900    , -92646.283    , -90681.248    ,
     *  -88701.819    , -86706.924    , -84695.375    , -82665.852    ,
     *  -80616.882    ,
     *  -96525.299    , -94586.838    , -92635.895    , -90671.586    ,
     *  -88692.942    , -86698.896    , -84688.268    , -82659.749    ,
     *  -80611.876    ,
     *  -96512.917    , -94575.116    , -92624.884    , -90661.341    ,
     *  -88683.523    , -86690.371    , -84680.715    , -82653.253    ,
     *  -80606.534    ,
     *  -96499.815    , -94562.710    , -92613.226    , -90650.488    ,
     *  -88673.540    , -86681.329    , -84672.694    , -82646.343    ,
     *  -80600.838    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *  -96485.967    , -94549.594    , -92600.895    , -90639.004    ,
     *  -88662.969    , -86671.747    , -84664.184    , -82639.001    ,
     *  -80594.769    ,
     *  -96471.346    , -94535.740    , -92587.867    , -90626.864    ,
     *  -88651.788    , -86661.603    , -84655.165    , -82631.205    ,
     *  -80588.309    ,
     *  -96455.923    , -94521.124    , -92574.116    , -90614.044    ,
     *  -88639.972    , -86650.874    , -84645.614    , -82622.935    ,
     *  -80581.437    ,
     *  -96439.672    , -94505.716    , -92559.614    , -90600.517    ,
     *  -88627.497    , -86639.535    , -84635.507    , -82614.168    ,
     *  -80574.132    ,
     *  -96422.564    , -94489.489    , -92544.334    , -90586.256    ,
     *  -88614.335    , -86627.562    , -84624.821    , -82604.882    ,
     *  -80566.371    ,
     *  -96404.568    , -94472.415    , -92528.250    , -90571.236    ,
     *  -88600.462    , -86614.929    , -84613.532    , -82595.052    ,
     *  -80558.132    ,
     *  -96385.656    , -94454.465    , -92511.331    , -90555.428    ,
     *  -88585.851    , -86601.609    , -84601.612    , -82584.653    ,
     *  -80549.390    ,
     *  -96365.797    , -94435.608    , -92493.550    , -90538.803    ,
     *  -88570.472    , -86587.576    , -84589.037    , -82573.660    ,
     *  -80540.121    ,
     *  -96344.959    , -94415.814    , -92474.875    , -90521.332    ,
     *  -88554.297    , -86572.802    , -84575.778    , -82562.046    ,
     *  -80530.297    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *  -96323.111    , -94395.051    , -92455.277    , -90502.985    ,
     *  -88537.298    , -86557.257    , -84561.807    , -82549.783    ,
     *  -80519.892    ,
     *  -96300.220    , -94373.288    , -92434.723    , -90483.730    ,
     *  -88519.442    , -86540.911    , -84547.094    , -82536.841    ,
     *  -80508.876    ,
     *  -96276.253    , -94350.492    , -92413.182    , -90463.537    ,
     *  -88500.700    , -86523.733    , -84531.609    , -82523.190    ,
     *  -80497.221    ,
     *  -96251.176    , -94326.628    , -92390.619    , -90442.372    ,
     *  -88481.038    , -86505.692    , -84515.319    , -82508.800    ,
     *  -80484.894    ,
     *  -96224.953    , -94301.663    , -92367.002    , -90420.200    ,
     *  -88460.422    , -86486.754    , -84498.193    , -82493.636    ,
     *  -80471.863    ,
     *  -96197.549    , -94275.561    , -92342.294    , -90396.989    ,
     *  -88438.819    , -86466.884    , -84480.196    , -82477.666    ,
     *  -80458.094    ,
     *  -96161.577    , -94241.278    , -92309.820    , -90366.455    ,
     *  -88410.372    , -86440.683    , -84456.420    , -82456.516    ,
     *  -80439.792    ,
     *  -96123.627    , -94205.087    , -92275.513    , -90334.167    ,
     *  -88380.253    , -86412.900    , -84431.156    , -82433.977    ,
     *  -80420.210    ,
     *  -96083.623    , -94166.913    , -92239.295    , -90300.048    ,
     *  -88348.386    , -86383.458    , -84404.329    , -82409.976    ,
     *  -80399.271    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *  -96041.485    , -94126.674    , -92201.089    , -90264.019    ,
     *  -88314.694    , -86352.279    , -84375.859    , -82384.432    ,
     *  -80376.897    ,
     *  -95997.129    , -94084.290    , -92160.812    , -90225.998    ,
     *  -88279.094    , -86319.280    , -84345.663    , -82357.263    ,
     *  -80353.003    ,
     *  -95950.470    , -94039.673    , -92118.377    , -90185.899    ,
     *  -88241.499    , -86284.376    , -84313.655    , -82328.380    ,
     *  -80327.501    ,
     *  -95901.417    , -93992.733    , -92073.694    , -90143.631    ,
     *  -88201.820    , -86247.476    , -84279.744    , -82297.693    ,
     *  -80300.297    ,
     *  -95849.876    , -93943.377    , -92026.670    , -90099.101    ,
     *  -88159.961    , -86208.484    , -84243.834    , -82265.104    ,
     *  -80271.294    ,
     *  -95795.747    , -93891.504    , -91977.205    , -90052.209    ,
     *  -88115.824    , -86167.300    , -84205.824    , -82230.511    ,
     *  -80240.390    ,
     *  -95738.927    , -93837.012    , -91925.195    , -90002.851    ,
     *  -88069.302    , -86123.819    , -84165.608    , -82193.807    ,
     *  -80207.474    ,
     *  -95679.306    , -93779.789    , -91870.529    , -89950.915    ,
     *  -88020.285    , -86077.928    , -84123.073    , -82154.879    ,
     *  -80172.432    ,
     *  -95616.765    , -93719.718    , -91813.090    , -89896.284    ,
     *  -87968.655    , -86029.510    , -84078.099    , -82113.605    ,
     *  -80135.143    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *  -95551.180    , -93656.674    , -91752.753    , -89838.832    ,
     *  -87914.285    , -85978.437    , -84030.559    , -82069.858    ,
     *  -80095.475    ,
     *  -95482.415    , -93590.522    , -91689.381    , -89778.424    ,
     *  -87857.040    , -85924.573    , -83980.315    , -82023.499    ,
     *  -80053.290    ,
     *  -95410.323    , -93521.114    , -91622.828    , -89714.912    ,
     *  -87796.773    , -85867.771    , -83927.221    , -81974.379    ,
     *  -80008.438    ,
     *  -95334.740    , -93448.287    , -91552.932    , -89648.135    ,
     *  -87733.320    , -85807.869    , -83871.113    , -81922.336    ,
     *  -79960.756    ,
     *  -95255.481    , -93371.858    , -91479.508    , -89577.910    ,
     *  -87666.501    , -85744.684    , -83811.811    , -81867.188    ,
     *  -79910.062    ,
     *  -95172.332    , -93291.612    , -91402.346    , -89504.025    ,
     *  -87596.106    , -85678.008    , -83749.106    , -81808.729    ,
     *  -79856.150    ,
     *  -95070.254    , -93193.011    , -91307.436    , -89413.037    ,
     *  -87509.289    , -85595.634    , -83671.471    , -81736.156    ,
     *  -79788.995    ,
     *  -94961.979    , -93088.327    , -91206.558    , -89316.200    ,
     *  -87416.748    , -85507.665    , -83588.374    , -81658.258    ,
     *  -79716.654    ,
     *  -94846.558    , -92976.626    , -91098.800    , -89212.624    ,
     *  -87317.614    , -85413.252    , -83498.989    , -81574.233    ,
     *  -79638.351    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 82, 90) /
     *  -94844.679    , -92974.808    , -91097.045    , -89210.936    ,
     *  -87315.997    , -85411.711    , -83497.528    , -81572.858    ,
     *  -79637.067    ,
     *  -94840.923    , -92971.170    , -91093.534    , -89207.559    ,
     *  -87312.761    , -85408.627    , -83494.604    , -81570.106    ,
     *  -79634.498    ,
     *  -94827.766    , -92958.430    , -91081.235    , -89195.728    ,
     *  -87301.428    , -85397.821    , -83484.360    , -81560.460    ,
     *  -79625.491    ,
     *  -94809.376    , -92940.621    , -91064.041    , -89179.185    ,
     *  -87285.576    , -85382.704    , -83470.026    , -81546.958    ,
     *  -79612.878    ,
     *  -94790.832    , -92922.659    , -91046.696    , -89162.495    ,
     *  -87269.580    , -85367.445    , -83455.550    , -81533.318    ,
     *  -79600.129    ,
     *  -94772.132    , -92904.544    , -91029.200    , -89145.655    ,
     *  -87253.436    , -85352.041    , -83440.933    , -81519.539    ,
     *  -79587.243    ,
     *  -94753.274    , -92886.273    , -91011.550    , -89128.664    ,
     *  -87237.144    , -85336.492    , -83426.173    , -81505.619    ,
     *  -79574.219    ,
     *  -94734.257    , -92867.845    , -90993.747    , -89111.521    ,
     *  -87220.703    , -85320.795    , -83411.268    , -81491.557    ,
     *  -79561.056    ,
     *  -94715.080    , -92849.260    , -90975.787    , -89094.225    ,
     *  -87204.110    , -85304.949    , -83396.217    , -81477.351    ,
     *  -79547.751    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 91, 99) /
     *  -94695.741    , -92830.515    , -90957.670    , -89076.774    ,
     *  -87187.365    , -85288.954    , -83381.018    , -81463.001    ,
     *  -79534.304    ,
     *  -94676.239    , -92811.608    , -90939.395    , -89059.167    ,
     *  -87170.467    , -85272.807    , -83365.671    , -81448.504    ,
     *  -79520.714    ,
     *  -94656.572    , -92792.540    , -90920.960    , -89041.402    ,
     *  -87153.413    , -85256.508    , -83350.173    , -81433.859    ,
     *  -79506.977    ,
     *  -94636.739    , -92773.308    , -90902.363    , -89023.478    ,
     *  -87136.202    , -85240.054    , -83334.523    , -81419.065    ,
     *  -79493.094    ,
     *  -94532.482    , -92672.163    , -90804.508    , -88929.107    ,
     *  -87045.522    , -85153.289    , -83251.917    , -81340.879    ,
     *  -79419.615    ,
     *  -94423.628    , -92566.478    , -90702.174    , -88830.318    ,
     *  -86950.486    , -85062.232    , -83165.080    , -81258.527    ,
     *  -79342.034    ,
     *  -94309.965    , -92456.043    , -90595.150    , -88726.898    ,
     *  -86850.880    , -84966.666    , -83073.799    , -81171.793    ,
     *  -79260.132    ,
     *  -94191.274    , -92340.638    , -90483.213    , -88618.626    ,
     *  -86746.483    , -84866.371    , -82977.848    , -81080.451    ,
     *  -79173.683    ,
     *  -94067.325    , -92220.032    , -90366.134    , -88505.270    ,
     *  -86637.062    , -84761.110    , -82876.992    , -80984.262    ,
     *  -79082.446    /
        DATA ((ENTHF (J,K),J= 46, 54),K=100,108) /
     *  -93937.878    , -92093.985    , -90243.671    , -88386.588    ,
     *  -86522.372    , -84650.640    , -82770.985    , -80882.981    ,
     *  -78986.172    ,
     *  -93802.682    , -91962.244    , -90115.570    , -88262.326    ,
     *  -86402.160    , -84534.704    , -82659.569    , -80776.346    ,
     *  -78884.601    ,
     *  -93661.475    , -91824.548    , -89981.569    , -88132.219    ,
     *  -86276.158    , -84413.034    , -82542.475    , -80664.087    ,
     *  -78777.457    ,
     *  -93513.983    , -91680.620    , -89841.392    , -87995.990    ,
     *  -86144.089    , -84285.352    , -82419.420    , -80545.920    ,
     *  -78664.457    ,
     *  -93359.921    , -91530.175    , -89694.750    , -87853.349    ,
     *  -86005.662    , -84151.363    , -82290.111    , -80421.550    ,
     *  -78545.301    ,
     *  -93198.989    , -91372.912    , -89541.343    , -87703.995    ,
     *  -85860.573    , -84010.763    , -82154.241    , -80290.665    ,
     *  -78419.676    ,
     *  -93030.876    , -91208.519    , -89380.856    , -87547.612    ,
     *  -85708.504    , -83863.232    , -82011.487    , -80152.943    ,
     *  -78287.258    ,
     *  -92855.258    , -91036.670    , -89212.961    , -87383.870    ,
     *  -85549.124    , -83708.438    , -81861.515    , -80008.046    ,
     *  -78147.706    ,
     *  -92671.794    , -90857.023    , -89037.317    , -87212.426    ,
     *  -85382.088    , -83546.032    , -81703.974    , -79855.622    ,
     *  -78000.665    /
        DATA ((ENTHF (J,K),J= 46, 54),K=109,117) /
     *  -92480.131    , -90669.223    , -88853.567    , -87032.920    ,
     *  -85207.035    , -83375.651    , -81538.500    , -79695.302    ,
     *  -77845.765    ,
     *  -92279.899    , -90472.900    , -88661.337    , -86844.979    ,
     *  -85023.588    , -83196.917    , -81364.712    , -79526.705    ,
     *  -77682.619    ,
     *  -92070.714    , -90267.667    , -88460.239    , -86648.211    ,
     *  -84831.355    , -83009.436    , -81182.211    , -79349.428    ,
     *  -77510.825    ,
     *  -91852.175    , -90053.121    , -88249.869    , -86442.210    ,
     *  -84629.926    , -82812.795    , -80990.585    , -79163.057    ,
     *  -77329.963    ,
     *  -91623.862    , -89828.841    , -88029.804    , -86226.551    ,
     *  -84418.876    , -82606.566    , -80789.401    , -78967.156    ,
     *  -77139.596    ,
     *  -91385.341    , -89594.390    , -87799.605    , -86000.794    ,
     *  -84197.759    , -82390.301    , -80578.210    , -78761.273    ,
     *  -76939.268    ,
     *  -91136.156    , -89349.313    , -87558.813    , -85764.476    ,
     *  -83966.114    , -82163.535    , -80356.544    , -78544.937    ,
     *  -76728.506    ,
     *  -90875.836    , -89093.133    , -87306.951    , -85517.118    ,
     *  -83723.457    , -81925.784    , -80123.915    , -78317.658    ,
     *  -76506.816    ,
     *  -90603.888    , -88825.356    , -87043.523    , -85258.222    ,
     *  -83469.286    , -81676.543    , -79879.816    , -78078.925    ,
     *  -76273.684    /
        DATA ((ENTHF (J,K),J= 46, 54),K=118,126) /
     *  -90319.798    , -88545.468    , -86768.010    , -84987.267    ,
     *  -83203.081    , -81415.287    , -79623.719    , -77828.207    ,
     *  -76028.577    ,
     *  -90023.034    , -88252.932    , -86479.874    , -84703.713    ,
     *  -82924.296    , -81141.469    , -79355.074    , -77564.952    ,
     *  -75770.938    ,
     *  -89713.041    , -87947.191    , -86178.557    , -84406.996    ,
     *  -82632.366    , -80854.521    , -79073.311    , -77288.586    ,
     *  -75500.191    ,
     *  -89389.240    , -87627.665    , -85863.474    , -84096.532    ,
     *  -82326.704    , -80553.852    , -78777.835    , -76998.511    ,
     *  -75215.735    ,
     *  -89051.032    , -87293.751    , -85534.020    , -83771.712    ,
     *  -82006.698    , -80238.848    , -78468.028    , -76694.107    ,
     *  -74916.946    ,
     *  -88697.791    , -86944.821    , -85189.566    , -83431.904    ,
     *  -81671.713    , -79908.870    , -78143.251    , -76374.729    ,
     *  -74603.178    ,
     *  -88328.868    , -86580.225    , -84829.457    , -83076.449    ,
     *  -81321.088    , -79563.256    , -77802.835    , -76039.709    ,
     *  -74273.756    ,
     *  -87943.589    , -86199.283    , -84453.011    , -82704.666    ,
     *  -80954.137    , -79201.315    , -77446.090    , -75688.350    ,
     *  -73927.984    ,
     *  -87541.252    , -85801.293    , -84059.524    , -82315.844    ,
     *  -80570.148    , -78822.333    , -77072.296    , -75319.931    ,
     *  -73565.135    /
        DATA ((ENTHF (J,K),J= 46, 54),K=127,135) /
     *  -87121.129    , -85385.523    , -83648.261    , -81909.246    ,
     *  -80168.381    , -78425.567    , -76680.708    , -74933.704    ,
     *  -73184.457    ,
     *  -86682.464    , -84951.214    , -83218.460    , -81484.108    ,
     *  -79748.068    , -78010.246    , -76270.551    , -74528.890    ,
     *  -72785.171    ,
     *  -86224.471    , -84497.578    , -82769.329    , -81039.636    ,
     *  -79308.412    , -77575.569    , -75841.022    , -74104.683    ,
     *  -72366.467    ,
     *  -85746.334    , -84023.797    , -82300.048    , -80575.005    ,
     *  -78848.585    , -77120.707    , -75391.288    , -73660.248    ,
     *  -71927.505    ,
     *  -85247.209    , -83529.021    , -81809.765    , -80089.360    ,
     *  -78367.731    , -76644.798    , -74920.485    , -73194.716    ,
     *  -71467.415    ,
     *  -84726.216    , -83012.370    , -81297.595    , -79581.816    ,
     *  -77864.958    , -76146.950    , -74427.718    , -72707.190    ,
     *  -70985.296    ,
     *  -84182.445    , -82472.930    , -80762.622    , -79051.451    ,
     *  -77339.345    , -75626.236    , -73912.056    , -72196.737    ,
     *  -70480.212    ,
     *  -83614.950    , -81909.753    , -80203.896    , -78497.312    ,
     *  -76789.935    , -75081.698    , -73372.538    , -71662.392    ,
     *  -69951.196    ,
     *  -83022.754    , -81321.857    , -79620.431    , -77918.412    ,
     *  -76215.736    , -74512.341    , -72808.167    , -71103.154    ,
     *  -69397.243    /
        DATA ((ENTHF (J,K),J= 46, 54),K=136,144) /
     *  -82404.839    , -80708.223    , -79011.205    , -77313.725    ,
     *  -75615.721    , -73917.135    , -72217.909    , -70517.988    ,
     *  -68817.316    ,
     *  -81760.153    , -80067.796    , -78375.161    , -76682.190    ,
     *  -74988.825    , -73295.012    , -71600.695    , -69905.821    ,
     *  -68210.338    ,
     *  -81087.605    , -79399.481    , -77711.201    , -76022.707    ,
     *  -74333.947    , -72644.867    , -70955.415    , -69265.541    ,
     *  -67575.195    ,
     *  -80386.065    , -78702.146    , -77018.188    , -75334.138    ,
     *  -73649.944    , -71965.555    , -70280.922    , -68595.998    ,
     *  -66910.736    ,
     *  -79654.362    , -77974.617    , -76294.948    , -74615.304    ,
     *  -72935.634    , -71255.892    , -69576.030    , -67896.002    ,
     *  -66215.766    ,
     *  -78891.283    , -77215.678    , -75540.261    , -73864.982    ,
     *  -72189.794    , -70514.650    , -68839.507    , -67164.322    ,
     *  -65489.051    ,
     *  -78095.573    , -76424.071    , -74752.865    , -73081.909    ,
     *  -71411.155    , -69740.561    , -68070.083    , -66399.681    ,
     *  -64729.314    ,
     *  -77265.931    , -75598.493    , -73931.456    , -72264.776    ,
     *  -70598.408    , -68932.310    , -67266.441    , -65600.761    ,
     *  -63935.234    ,
     *  -76401.012    , -74737.595    , -73074.682    , -71412.230    ,
     *  -69750.195    , -68088.538    , -66427.219    , -64766.199    ,
     *  -63105.444    /
        DATA ((ENTHF (J,K),J= 46, 54),K=145,153) /
     *  -75499.423    , -73839.982    , -72181.145    , -70522.869    ,
     *  -68865.114    , -67207.839    , -65551.008    , -63894.584    ,
     *  -62238.531    ,
     *  -74559.722    , -72904.210    , -71249.398    , -69595.245    ,
     *  -67941.712    , -66288.760    , -64636.353    , -62984.455    ,
     *  -61333.034    ,
     *  -73580.419    , -71928.785    , -70277.945    , -68627.859    ,
     *  -66978.488    , -65329.796    , -63681.747    , -62034.306    ,
     *  -60387.442    ,
     *  -72559.971    , -70912.161    , -69265.237    , -67619.159    ,
     *  -65973.890    , -64329.392    , -62685.632    , -61042.577    ,
     *  -59400.195    ,
     *  -71496.781    , -69852.742    , -68209.676    , -66567.545    ,
     *  -64926.311    , -63285.941    , -61646.400    , -60007.656    ,
     *  -58369.678    ,
     *  -70389.202    , -68748.874    , -67109.605    , -65471.357    ,
     *  -63834.094    , -62197.781    , -60562.386    , -58927.876    ,
     *  -57294.223    ,
     *  -69235.525    , -67598.849    , -65963.314    , -64328.884    ,
     *  -62695.522    , -61063.195    , -59431.871    , -57801.518    ,
     *  -56172.107    ,
     *  -68033.989    , -66400.901    , -64769.035    , -63138.354    ,
     *  -61508.823    , -59880.408    , -58253.077    , -56626.801    ,
     *  -55001.550    ,
     *  -66782.769    , -65153.205    , -63524.940    , -61897.938    ,
     *  -60272.164    , -58647.585    , -57024.170    , -55401.889    ,
     *  -53780.713    /
        DATA ((ENTHF (J,K),J= 46, 54),K=154,162) /
     *  -65479.981    , -63853.873    , -62229.139    , -60605.744    ,
     *  -58983.653    , -57362.832    , -55743.252    , -54124.882    ,
     *  -52507.694    ,
     *  -64123.677    , -62500.956    , -60879.682    , -59259.819    ,
     *  -57641.333    , -56024.192    , -54408.364    , -52793.820    ,
     *  -51180.531    ,
     *  -62711.846    , -61092.440    , -59474.552    , -57858.145    ,
     *  -56243.186    , -54629.641    , -53017.482    , -51406.677    ,
     *  -49797.199    ,
     *  -61242.407    , -59626.243    , -58011.664    , -56398.636    ,
     *  -54787.122    , -53177.092    , -51568.515    , -49961.361    ,
     *  -48355.602    ,
     *  -59713.214    , -58100.216    , -56488.869    , -54879.138    ,
     *  -53270.988    , -51664.388    , -50059.306    , -48455.713    ,
     *  -46853.581    ,
     *  -58122.047    , -56512.137    , -54903.942    , -53297.427    ,
     *  -51692.557    , -50089.300    , -48487.624    , -46887.501    ,
     *  -45288.902    ,
     *  -56466.614    , -54859.713    , -53254.589    , -51651.206    ,
     *  -50049.530    , -48449.528    , -46851.169    , -45254.423    ,
     *  -43659.263    ,
     *  -54744.549    , -53140.575    , -51538.439    , -49938.103    ,
     *  -48339.534    , -46742.698    , -45147.564    , -43554.102    ,
     *  -41962.284    ,
     *  -52953.406    , -51352.278    , -49753.044    , -48155.669    ,
     *  -46560.117    , -44966.357    , -43374.355    , -41784.082    ,
     *  -40195.510    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *  -78590.086    , -76479.870    , -74342.674    , -72175.729    ,
     *  -69975.804    , -67739.080    , -64884.384    , -61953.848    ,
     *  -58932.882    ,
     *  -78590.079    , -76479.866    , -74342.673    , -72175.733    ,
     *  -69975.812    , -67739.093    , -64884.404    , -61953.876    ,
     *  -58932.921    ,
     *  -78590.070    , -76479.861    , -74342.673    , -72175.738    ,
     *  -69975.823    , -67739.111    , -64884.433    , -61953.917    ,
     *  -58932.978    ,
     *  -78590.056    , -76479.853    , -74342.672    , -72175.745    ,
     *  -69975.839    , -67739.137    , -64884.473    , -61953.975    ,
     *  -58933.056    ,
     *  -78590.037    , -76479.843    , -74342.671    , -72175.755    ,
     *  -69975.861    , -67739.172    , -64884.528    , -61954.054    ,
     *  -58933.165    ,
     *  -78590.011    , -76479.829    , -74342.670    , -72175.768    ,
     *  -69975.890    , -67739.220    , -64884.603    , -61954.161    ,
     *  -58933.311    ,
     *  -78589.977    , -76479.810    , -74342.669    , -72175.786    ,
     *  -69975.930    , -67739.284    , -64884.703    , -61954.304    ,
     *  -58933.506    ,
     *  -78589.932    , -76479.786    , -74342.667    , -72175.809    ,
     *  -69975.981    , -67739.368    , -64884.833    , -61954.490    ,
     *  -58933.762    ,
     *  -78589.874    , -76479.754    , -74342.664    , -72175.839    ,
     *  -69976.048    , -67739.476    , -64885.002    , -61954.732    ,
     *  -58934.093    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *  -78589.800    , -76479.713    , -74342.661    , -72175.877    ,
     *  -69976.133    , -67739.614    , -64885.217    , -61955.040    ,
     *  -58934.515    ,
     *  -78589.706    , -76479.662    , -74342.656    , -72175.925    ,
     *  -69976.240    , -67739.788    , -64885.488    , -61955.428    ,
     *  -58935.046    ,
     *  -78589.590    , -76479.598    , -74342.651    , -72175.985    ,
     *  -69976.373    , -67740.005    , -64885.826    , -61955.912    ,
     *  -58935.710    ,
     *  -78589.446    , -76479.519    , -74342.644    , -72176.059    ,
     *  -69976.538    , -67740.272    , -64886.244    , -61956.509    ,
     *  -58936.527    ,
     *  -78589.269    , -76479.422    , -74342.635    , -72176.149    ,
     *  -69976.739    , -67740.599    , -64886.753    , -61957.238    ,
     *  -58937.526    ,
     *  -78589.056    , -76479.304    , -74342.624    , -72176.257    ,
     *  -69976.981    , -67740.993    , -64887.369    , -61958.121    ,
     *  -58938.735    ,
     *  -78588.799    , -76479.163    , -74342.611    , -72176.387    ,
     *  -69977.272    , -67741.467    , -64888.108    , -61959.178    ,
     *  -58940.184    ,
     *  -78588.493    , -76478.994    , -74342.594    , -72176.541    ,
     *  -69977.617    , -67742.029    , -64888.986    , -61960.436    ,
     *  -58941.907    ,
     *  -78588.131    , -76478.793    , -74342.574    , -72176.721    ,
     *  -69978.024    , -67742.692    , -64890.022    , -61961.921    ,
     *  -58943.941    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *  -78587.705    , -76478.557    , -74342.549    , -72176.932    ,
     *  -69978.500    , -67743.469    , -64891.236    , -61963.659    ,
     *  -58946.324    ,
     *  -78587.207    , -76478.281    , -74342.518    , -72177.175    ,
     *  -69979.052    , -67744.371    , -64892.647    , -61965.681    ,
     *  -58949.095    ,
     *  -78586.629    , -76477.959    , -74342.480    , -72177.455    ,
     *  -69979.689    , -67745.412    , -64894.276    , -61968.018    ,
     *  -58952.297    ,
     *  -78585.962    , -76477.585    , -74342.433    , -72177.774    ,
     *  -69980.418    , -67746.606    , -64896.146    , -61970.700    ,
     *  -58955.973    ,
     *  -78585.195    , -76477.155    , -74342.376    , -72178.134    ,
     *  -69981.247    , -67747.967    , -64898.280    , -61973.760    ,
     *  -58960.170    ,
     *  -78584.319    , -76476.661    , -74342.307    , -72178.538    ,
     *  -69982.185    , -67749.508    , -64900.699    , -61977.233    ,
     *  -58964.932    ,
     *  -78583.321    , -76476.096    , -74342.222    , -72178.990    ,
     *  -69983.239    , -67751.245    , -64903.427    , -61981.151    ,
     *  -58970.307    ,
     *  -78582.190    , -76475.451    , -74342.118    , -72179.489    ,
     *  -69984.417    , -67753.190    , -64906.488    , -61985.550    ,
     *  -58976.343    ,
     *  -78580.913    , -76474.720    , -74341.991    , -72180.038    ,
     *  -69985.725    , -67755.358    , -64909.905    , -61990.463    ,
     *  -58983.086    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *  -78579.477    , -76473.891    , -74341.838    , -72180.638    ,
     *  -69987.171    , -67757.762    , -64913.699    , -61995.925    ,
     *  -58990.584    ,
     *  -78577.866    , -76472.955    , -74341.651    , -72181.288    ,
     *  -69988.760    , -67760.414    , -64917.894    , -62001.967    ,
     *  -58998.883    ,
     *  -78576.065    , -76471.901    , -74341.425    , -72181.987    ,
     *  -69990.497    , -67763.325    , -64922.509    , -62008.622    ,
     *  -59008.027    ,
     *  -78574.531    , -76470.997    , -74341.219    , -72182.559    ,
     *  -69991.945    , -67765.761    , -64926.379    , -62014.208    ,
     *  -59015.707    ,
     *  -78572.866    , -76470.008    , -74340.981    , -72183.159    ,
     *  -69993.484    , -67768.362    , -64930.521    , -62020.192    ,
     *  -59023.937    ,
     *  -78571.060    , -76468.928    , -74340.707    , -72183.783    ,
     *  -69995.115    , -67771.133    , -64934.942    , -62026.587    ,
     *  -59032.736    ,
     *  -78569.105    , -76467.750    , -74340.392    , -72184.429    ,
     *  -69996.840    , -67774.075    , -64939.650    , -62033.404    ,
     *  -59042.121    ,
     *  -78566.990    , -76466.467    , -74340.029    , -72185.093    ,
     *  -69998.656    , -67777.193    , -64944.651    , -62040.655    ,
     *  -59052.108    ,
     *  -78564.706    , -76465.070    , -74339.614    , -72185.773    ,
     *  -70000.563    , -67780.486    , -64949.950    , -62048.348    ,
     *  -59062.712    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *  -78562.242    , -76463.549    , -74339.140    , -72186.464    ,
     *  -70002.560    , -67783.955    , -64955.552    , -62056.493    ,
     *  -59073.945    ,
     *  -78559.587    , -76461.897    , -74338.599    , -72187.159    ,
     *  -70004.642    , -67787.601    , -64961.460    , -62065.096    ,
     *  -59085.819    ,
     *  -78556.729    , -76460.103    , -74337.982    , -72187.855    ,
     *  -70006.806    , -67791.422    , -64967.675    , -62074.163    ,
     *  -59098.344    ,
     *  -78553.655    , -76458.155    , -74337.282    , -72188.542    ,
     *  -70009.048    , -67795.416    , -64974.199    , -62083.699    ,
     *  -59111.528    ,
     *  -78550.353    , -76456.043    , -74336.488    , -72189.215    ,
     *  -70011.361    , -67799.578    , -64981.032    , -62093.705    ,
     *  -59125.376    ,
     *  -78546.807    , -76453.754    , -74335.589    , -72189.863    ,
     *  -70013.740    , -67803.905    , -64988.170    , -62104.183    ,
     *  -59139.891    ,
     *  -78543.004    , -76451.275    , -74334.575    , -72190.477    ,
     *  -70016.175    , -67808.390    , -64995.611    , -62115.132    ,
     *  -59155.076    ,
     *  -78538.928    , -76448.592    , -74333.433    , -72191.047    ,
     *  -70018.658    , -67813.026    , -65003.349    , -62126.549    ,
     *  -59170.930    ,
     *  -78534.562    , -76445.690    , -74332.148    , -72191.559    ,
     *  -70021.178    , -67817.804    , -65011.377    , -62138.428    ,
     *  -59187.448    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *  -78529.889    , -76442.553    , -74330.707    , -72192.002    ,
     *  -70023.724    , -67822.714    , -65019.687    , -62150.763    ,
     *  -59204.625    ,
     *  -78524.892    , -76439.163    , -74329.094    , -72192.360    ,
     *  -70026.283    , -67827.743    , -65028.269    , -62163.544    ,
     *  -59222.453    ,
     *  -78519.550    , -76435.504    , -74327.292    , -72192.618    ,
     *  -70028.839    , -67832.879    , -65037.109    , -62176.760    ,
     *  -59240.919    ,
     *  -78513.844    , -76431.555    , -74325.282    , -72192.759    ,
     *  -70031.376    , -67838.105    , -65046.194    , -62190.397    ,
     *  -59260.010    ,
     *  -78507.752    , -76427.297    , -74323.046    , -72192.763    ,
     *  -70033.878    , -67843.405    , -65055.507    , -62204.438    ,
     *  -59279.709    ,
     *  -78501.253    , -76422.708    , -74320.563    , -72192.612    ,
     *  -70036.324    , -67848.760    , -65065.029    , -62218.865    ,
     *  -59299.995    ,
     *  -78494.323    , -76417.765    , -74317.810    , -72192.284    ,
     *  -70038.693    , -67854.149    , -65074.740    , -62233.656    ,
     *  -59320.845    ,
     *  -78486.936    , -76412.445    , -74314.764    , -72191.756    ,
     *  -70040.964    , -67859.550    , -65084.617    , -62248.787    ,
     *  -59342.235    ,
     *  -78479.069    , -76406.721    , -74311.401    , -72191.002    ,
     *  -70043.110    , -67864.938    , -65094.635    , -62264.232    ,
     *  -59364.133    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *  -78470.693    , -76400.568    , -74307.694    , -72189.998    ,
     *  -70045.107    , -67870.286    , -65104.765    , -62279.962    ,
     *  -59386.509    ,
     *  -78461.780    , -76393.958    , -74303.615    , -72188.714    ,
     *  -70046.926    , -67875.567    , -65114.980    , -62295.944    ,
     *  -59409.327    ,
     *  -78452.300    , -76386.860    , -74299.134    , -72187.122    ,
     *  -70048.537    , -67880.748    , -65125.246    , -62312.145    ,
     *  -59432.550    ,
     *  -78442.223    , -76379.244    , -74294.222    , -72185.190    ,
     *  -70049.908    , -67885.798    , -65135.528    , -62328.528    ,
     *  -59456.135    ,
     *  -78431.516    , -76371.078    , -74288.843    , -72182.885    ,
     *  -70051.005    , -67890.682    , -65145.791    , -62345.051    ,
     *  -59480.038    ,
     *  -78420.144    , -76362.326    , -74282.966    , -72180.172    ,
     *  -70051.792    , -67895.363    , -65155.995    , -62361.674    ,
     *  -59504.213    ,
     *  -78404.943    , -76350.511    , -74274.861    , -72176.150    ,
     *  -70052.284    , -67900.867    , -65168.603    , -62382.522    ,
     *  -59534.735    ,
     *  -78388.576    , -76337.652    , -74265.844    , -72171.357    ,
     *  -70052.154    , -67905.911    , -65180.966    , -62403.360    ,
     *  -59565.499    ,
     *  -78370.967    , -76323.673    , -74255.837    , -72165.712    ,
     *  -70051.319    , -67910.407    , -65192.992    , -62424.087    ,
     *  -59596.391    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *  -78352.035    , -76308.492    , -74244.755    , -72159.128    ,
     *  -70049.691    , -67914.263    , -65204.583    , -62444.595    ,
     *  -59627.294    ,
     *  -78331.696    , -76292.022    , -74232.511    , -72151.515    ,
     *  -70047.176    , -67917.382    , -65215.634    , -62464.773    ,
     *  -59658.082    ,
     *  -78309.859    , -76274.172    , -74219.011    , -72142.778    ,
     *  -70043.674    , -67919.658    , -65226.034    , -62484.499    ,
     *  -59688.624    ,
     *  -78286.430    , -76254.846    , -74204.157    , -72132.815    ,
     *  -70039.080    , -67920.984    , -65235.666    , -62503.648    ,
     *  -59718.781    ,
     *  -78261.311    , -76233.942    , -74187.845    , -72121.519    ,
     *  -70033.284    , -67921.244    , -65244.409    , -62522.089    ,
     *  -59748.410    ,
     *  -78234.396    , -76211.355    , -74169.965    , -72108.777    ,
     *  -70026.170    , -67920.317    , -65252.134    , -62539.682    ,
     *  -59777.359    ,
     *  -78205.575    , -76186.971    , -74150.403    , -72094.472    ,
     *  -70017.615    , -67918.075    , -65258.705    , -62556.284    ,
     *  -59805.473    ,
     *  -78174.730    , -76160.671    , -74129.037    , -72078.478    ,
     *  -70007.489    , -67914.384    , -65263.982    , -62571.742    ,
     *  -59832.588    ,
     *  -78141.739    , -76132.329    , -74105.737    , -72060.663    ,
     *  -69995.658    , -67909.105    , -65267.815    , -62585.902    ,
     *  -59858.536    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *  -78106.469    , -76101.812    , -74080.369    , -72040.887    ,
     *  -69981.978    , -67902.088    , -65270.051    , -62598.597    ,
     *  -59883.142    ,
     *  -78068.781    , -76068.976    , -74052.786    , -72019.004    ,
     *  -69966.296    , -67893.178    , -65270.526    , -62609.657    ,
     *  -59906.225    ,
     *  -78028.521    , -76033.670    , -74022.833    , -71994.854    ,
     *  -69948.453    , -67882.210    , -65269.070    , -62618.905    ,
     *  -59927.597    ,
     *  -77985.527    , -75995.727    , -73990.344    , -71968.268    ,
     *  -69928.275    , -67869.007    , -65265.501    , -62626.151    ,
     *  -59947.065    ,
     *  -77939.617    , -75954.964    , -73955.134    , -71939.061    ,
     *  -69905.576    , -67853.382    , -65259.627    , -62631.200    ,
     *  -59964.423    ,
     *  -77890.585    , -75911.178    , -73917.000    , -71907.030    ,
     *  -69880.151    , -67835.129    , -65251.241    , -62633.842    ,
     *  -59979.461    ,
     *  -77829.235    , -75856.064    , -73868.595    , -71865.860    ,
     *  -69846.802    , -67810.255    , -65238.006    , -62633.583    ,
     *  -59993.747    ,
     *  -77762.844    , -75796.053    , -73815.441    , -71820.091    ,
     *  -69809.002    , -67781.076    , -65220.640    , -62629.353    ,
     *  -60004.198    ,
     *  -77690.661    , -75730.425    , -73756.848    , -71769.062    ,
     *  -69766.123    , -67747.000    , -65198.599    , -62620.661    ,
     *  -60010.378    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 82, 90) /
     *  -77689.474    , -75729.344    , -73755.879    , -71768.213    ,
     *  -69765.404    , -67746.421    , -65198.211    , -62620.485    ,
     *  -60010.438    ,
     *  -77687.101    , -75727.179    , -73753.938    , -71766.514    ,
     *  -69763.964    , -67745.261    , -65197.434    , -62620.131    ,
     *  -60010.555    ,
     *  -77678.776    , -75719.586    , -73747.128    , -71760.545    ,
     *  -69758.901    , -67741.175    , -65194.682    , -62618.857    ,
     *  -60010.925    ,
     *  -77667.112    , -75708.937    , -73737.568    , -71752.155    ,
     *  -69751.770    , -67735.402    , -65190.763    , -62616.990    ,
     *  -60011.339    ,
     *  -77655.315    , -75698.158    , -73727.881    , -71743.640    ,
     *  -69744.516    , -67729.508    , -65186.725    , -62615.006    ,
     *  -60011.637    ,
     *  -77643.384    , -75687.248    , -73718.065    , -71734.998    ,
     *  -69737.138    , -67723.492    , -65182.567    , -62612.903    ,
     *  -60011.817    ,
     *  -77631.317    , -75676.205    , -73708.118    , -71726.228    ,
     *  -69729.634    , -67717.352    , -65178.288    , -62610.680    ,
     *  -60011.879    ,
     *  -77619.113    , -75665.027    , -73698.039    , -71717.329    ,
     *  -69722.002    , -67711.087    , -65173.885    , -62608.336    ,
     *  -60011.819    ,
     *  -77606.770    , -75653.713    , -73687.827    , -71708.298    ,
     *  -69714.242    , -67704.694    , -65169.358    , -62605.869    ,
     *  -60011.637    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 91, 99) /
     *  -77594.288    , -75642.261    , -73677.479    , -71699.134    ,
     *  -69706.351    , -67698.174    , -65164.704    , -62603.277    ,
     *  -60011.331    ,
     *  -77581.664    , -75630.671    , -73666.995    , -71689.837    ,
     *  -69698.328    , -67691.523    , -65159.922    , -62600.558    ,
     *  -60010.899    ,
     *  -77568.897    , -75618.940    , -73656.373    , -71680.403    ,
     *  -69690.171    , -67684.740    , -65155.011    , -62597.712    ,
     *  -60010.340    ,
     *  -77555.986    , -75607.067    , -73645.611    , -71670.832    ,
     *  -69681.879    , -67677.825    , -65149.969    , -62594.735    ,
     *  -60009.651    ,
     *  -77487.525    , -75543.963    , -73588.236    , -71619.593    ,
     *  -69637.224    , -67640.249    , -65122.019    , -62577.389    ,
     *  -60004.032    ,
     *  -77415.024    , -75476.881    , -73526.942    , -71564.492    ,
     *  -69588.761    , -67598.911    , -65090.356    , -62556.362    ,
     *  -59994.739    ,
     *  -77338.265    , -75405.600    , -73461.507    , -71505.304    ,
     *  -69536.259    , -67553.580    , -65054.742    , -62531.409    ,
     *  -59981.525    ,
     *  -77257.016    , -75329.888    , -73391.696    , -71441.791    ,
     *  -69479.480    , -67504.011    , -65014.929    , -62502.279    ,
     *  -59964.130    ,
     *  -77171.038    , -75249.502    , -73317.262    , -71373.705    ,
     *  -69418.171    , -67449.949    , -64970.658    , -62468.707    ,
     *  -59942.285    /
        DATA ((ENTHF (J,K),J= 55, 63),K=100,108) /
     *  -77080.078    , -75164.186    , -73237.950    , -71300.786    ,
     *  -69352.069    , -67391.128    , -64921.656    , -62430.415    ,
     *  -59915.708    ,
     *  -76983.873    , -75073.676    , -73153.491    , -71222.762    ,
     *  -69280.899    , -67327.269    , -64867.641    , -62387.116    ,
     *  -59884.107    ,
     *  -76882.148    , -74977.694    , -73063.602    , -71139.349    ,
     *  -69204.375    , -67258.081    , -64808.317    , -62338.510    ,
     *  -59847.174    ,
     *  -76774.613    , -74875.947    , -72967.992    , -71050.250    ,
     *  -69122.194    , -67183.260    , -64743.376    , -62284.282    ,
     *  -59804.592    ,
     *  -76660.968    , -74768.133    , -72866.352    , -70955.155    ,
     *  -69034.045    , -67102.490    , -64672.495    , -62224.107    ,
     *  -59756.029    ,
     *  -76540.899    , -74653.934    , -72758.362    , -70853.741    ,
     *  -68939.600    , -67015.440    , -64595.340    , -62157.642    ,
     *  -59701.140    ,
     *  -76414.076    , -74533.018    , -72643.689    , -70745.670    ,
     *  -68838.517    , -66921.764    , -64511.560    , -62084.535    ,
     *  -59639.566    ,
     *  -76280.157    , -74405.041    , -72521.983    , -70630.589    ,
     *  -68730.442    , -66821.103    , -64420.791    , -62004.417    ,
     *  -59570.933    ,
     *  -76138.784    , -74269.640    , -72392.880    , -70508.131    ,
     *  -68615.003    , -66713.083    , -64322.655    , -61916.902    ,
     *  -59494.852    /
        DATA ((ENTHF (J,K),J= 55, 63),K=109,117) /
     *  -75989.584    , -74126.440    , -72256.000    , -70377.914    ,
     *  -68491.814    , -66597.314    , -64216.756    , -61821.592    ,
     *  -59410.919    ,
     *  -75832.168    , -73975.049    , -72110.948    , -70239.538    ,
     *  -68360.472    , -66473.390    , -64102.684    , -61718.072    ,
     *  -59318.716    ,
     *  -75666.129    , -73815.057    , -71957.313    , -70092.587    ,
     *  -68220.558    , -66340.887    , -63980.011    , -61605.909    ,
     *  -59217.805    ,
     *  -75491.046    , -73646.039    , -71794.664    , -69936.630    ,
     *  -68071.636    , -66199.366    , -63848.293    , -61484.656    ,
     *  -59107.734    ,
     *  -75306.479    , -73467.552    , -71622.555    , -69771.216    ,
     *  -67913.253    , -66048.370    , -63707.068    , -61353.845    ,
     *  -58988.033    ,
     *  -75111.967    , -73279.133    , -71440.521    , -69595.877    ,
     *  -67744.935    , -65887.423    , -63555.857    , -61212.992    ,
     *  -58858.213    ,
     *  -74907.035    , -73080.303    , -71248.078    , -69410.124    ,
     *  -67566.193    , -65716.031    , -63394.160    , -61061.594    ,
     *  -58717.767    ,
     *  -74691.186    , -72870.560    , -71044.723    , -69213.452    ,
     *  -67376.516    , -65533.680    , -63221.459    , -60899.130    ,
     *  -58566.170    ,
     *  -74463.903    , -72649.386    , -70829.932    , -69005.333    ,
     *  -67175.374    , -65339.836    , -63037.216    , -60725.058    ,
     *  -58402.876    /
        DATA ((ENTHF (J,K),J= 55, 63),K=118,126) /
     *  -74224.649    , -72416.240    , -70603.162    , -68785.220    ,
     *  -66962.216    , -65133.944    , -62840.874    , -60538.814    ,
     *  -58227.319    ,
     *  -73972.864    , -72170.559    , -70363.846    , -68552.545    ,
     *  -66736.470    , -64915.431    , -62631.852    , -60339.816    ,
     *  -58038.913    ,
     *  -73707.969    , -71911.760    , -70111.398    , -68306.716    ,
     *  -66497.541    , -64683.697    , -62409.550    , -60127.459    ,
     *  -57837.048    ,
     *  -73429.360    , -71639.235    , -69845.207    , -68047.120    ,
     *  -66244.814    , -64438.124    , -62173.342    , -59901.115    ,
     *  -57621.096    ,
     *  -73136.409    , -71352.355    , -69564.641    , -67773.121    ,
     *  -65977.647    , -64178.067    , -61922.583    , -59660.134    ,
     *  -57390.401    ,
     *  -72828.467    , -71050.466    , -69269.041    , -67484.058    ,
     *  -65695.378    , -63902.861    , -61656.602    , -59403.841    ,
     *  -57144.288    ,
     *  -72504.857    , -70732.888    , -68957.726    , -67179.245    ,
     *  -65397.317    , -63611.812    , -61374.703    , -59131.539    ,
     *  -56882.054    ,
     *  -72164.877    , -70398.917    , -68629.986    , -66857.970    ,
     *  -65082.749    , -63304.205    , -61076.165    , -58842.502    ,
     *  -56602.972    ,
     *  -71807.800    , -70047.820    , -68285.089    , -66519.497    ,
     *  -64750.936    , -62979.294    , -60760.242    , -58535.982    ,
     *  -56306.291    /
        DATA ((ENTHF (J,K),J= 55, 63),K=127,135) /
     *  -71432.869    , -69678.841    , -67922.271    , -66163.061    ,
     *  -64401.108    , -62636.311    , -60426.159    , -58211.200    ,
     *  -55991.230    ,
     *  -71039.302    , -69291.191    , -67540.744    , -65787.868    ,
     *  -64032.470    , -62274.456    , -60073.115    , -57867.353    ,
     *  -55656.983    ,
     *  -70626.286    , -68884.056    , -67139.688    , -65393.098    ,
     *  -63644.198    , -61892.902    , -59700.279    , -57503.607    ,
     *  -55302.715    ,
     *  -70192.979    , -68456.589    , -66718.256    , -64977.899    ,
     *  -63235.437    , -61490.792    , -59306.793    , -57119.101    ,
     *  -54927.560    ,
     *  -69738.507    , -68007.916    , -66275.568    , -64541.388    ,
     *  -62805.304    , -61067.240    , -58891.766    , -56712.941    ,
     *  -54530.625    ,
     *  -69261.965    , -67537.127    , -65810.713    , -64082.654    ,
     *  -62352.881    , -60621.327    , -58454.275    , -56284.204    ,
     *  -54110.983    ,
     *  -68762.416    , -67043.283    , -65322.749    , -63600.749    ,
     *  -61877.221    , -60152.101    , -57993.369    , -55831.934    ,
     *  -53667.676    ,
     *  -68238.888    , -66525.409    , -64810.697    , -63094.694    ,
     *  -61377.341    , -59658.579    , -57508.060    , -55355.141    ,
     *  -53199.714    ,
     *  -67690.376    , -65982.497    , -64273.548    , -62563.476    ,
     *  -60852.225    , -59139.742    , -56997.326    , -54852.803    ,
     *  -52706.071    /
        DATA ((ENTHF (J,K),J= 55, 63),K=136,144) /
     *  -67115.838    , -65413.501    , -63710.254    , -62006.044    ,
     *  -60300.821    , -58594.536    , -56460.112    , -54323.860    ,
     *  -52185.688    ,
     *  -66514.195    , -64817.342    , -63119.731    , -61421.313    ,
     *  -59722.042    , -58021.871    , -55895.325    , -53767.219    ,
     *  -51637.469    ,
     *  -65884.331    , -64192.900    , -62500.858    , -60808.159    ,
     *  -59114.760    , -57420.619    , -55301.834    , -53181.747    ,
     *  -51060.279    ,
     *  -65225.090    , -63539.017    , -61852.474    , -60165.419    ,
     *  -58477.812    , -56789.612    , -54678.472    , -52566.273    ,
     *  -50452.947    ,
     *  -64535.277    , -62854.496    , -61173.380    , -59491.891    ,
     *  -57809.992    , -56127.645    , -54024.028    , -51919.589    ,
     *  -49814.262    ,
     *  -63813.655    , -62138.095    , -60462.333    , -58786.332    ,
     *  -57110.056    , -55433.471    , -53337.255    , -51240.442    ,
     *  -49142.972    ,
     *  -63058.945    , -61388.535    , -59718.050    , -58047.454    ,
     *  -56376.715    , -54705.799    , -52616.860    , -50527.540    ,
     *  -48437.782    ,
     *  -62269.821    , -60604.489    , -58939.202    , -57273.929    ,
     *  -55608.637    , -53943.297    , -51861.509    , -49779.546    ,
     *  -47697.356    ,
     *  -61444.917    , -59784.586    , -58124.417    , -56464.381    ,
     *  -54804.447    , -53144.586    , -51069.822    , -48995.080    ,
     *  -46920.311    /
        DATA ((ENTHF (J,K),J= 55, 63),K=145,153) /
     *  -60582.817    , -58927.409    , -57272.276    , -55617.389    ,
     *  -53962.720    , -52308.242    , -50240.373    , -48172.714    ,
     *  -46105.219    ,
     *  -59682.056    , -58031.492    , -56381.311    , -54731.485    ,
     *  -53081.988    , -51432.794    , -49371.690    , -47310.975    ,
     *  -45250.606    ,
     *  -58741.124    , -57095.321    , -55450.006    , -53805.151    ,
     *  -52160.731    , -50516.721    , -48462.249    , -46408.338    ,
     *  -44354.948    ,
     *  -57758.456    , -56117.332    , -54476.794    , -52836.818    ,
     *  -51197.378    , -49558.451    , -47510.479    , -45463.232    ,
     *  -43416.671    ,
     *  -56732.437    , -55095.906    , -53460.057    , -51824.866    ,
     *  -50190.309    , -48556.362    , -46514.755    , -44474.030    ,
     *  -42434.150    ,
     *  -55661.397    , -54029.372    , -52398.121    , -50767.620    ,
     *  -49137.846    , -47508.777    , -45473.401    , -43439.055    ,
     *  -41405.704    ,
     *  -54543.611    , -52916.003    , -51289.258    , -49663.351    ,
     *  -48038.261    , -46413.965    , -44384.682    , -42356.572    ,
     *  -40329.601    ,
     *  -53377.297    , -51754.017    , -50131.683    , -48510.273    ,
     *  -46889.764    , -45270.136    , -43246.810    , -41224.792    ,
     *  -39204.050    ,
     *  -52160.615    , -50541.569    , -48923.552    , -47306.540    ,
     *  -45690.511    , -44075.445    , -42057.937    , -40041.867    ,
     *  -38027.202    /
        DATA ((ENTHF (J,K),J= 55, 63),K=154,162) /
     *  -50891.661    , -49276.758    , -47662.961    , -46050.247    ,
     *  -44438.595    , -42827.984    , -40816.155    , -38805.888    ,
     *  -36797.150    ,
     *  -49568.473    , -47957.618    , -46347.944    , -44739.427    ,
     *  -43132.047    , -41525.783    , -39519.494    , -37514.884    ,
     *  -35511.922    ,
     *  -48189.021    , -46582.119    , -44976.469    , -43372.048    ,
     *  -41768.835    , -40166.810    , -38165.920    , -36166.822    ,
     *  -34169.484    ,
     *  -46751.212    , -45148.166    , -43546.441    , -41946.013    ,
     *  -40346.861    , -38748.966    , -36753.335    , -34759.602    ,
     *  -32767.737    ,
     *  -45252.883    , -43653.596    , -42055.694    , -40459.155    ,
     *  -38863.958    , -37270.083    , -35279.570    , -33291.057    ,
     *  -31304.513    ,
     *  -43691.801    , -42096.173    , -40501.993    , -38909.240    ,
     *  -37317.891    , -35727.927    , -33742.389    , -31758.949    ,
     *  -29777.576    ,
     *  -42065.661    , -40473.592    , -38883.033    , -37293.959    ,
     *  -35706.351    , -34120.186    , -32139.483    , -30160.970    ,
     *  -28184.616    ,
     *  -40372.083    , -38783.473    , -37196.430    , -35610.932    ,
     *  -34026.955    , -32444.480    , -30468.468    , -28494.736    ,
     *  -26523.250    ,
     *  -38608.610    , -37023.358    , -35439.728    , -33857.698    ,
     *  -32277.245    , -30698.348    , -28726.886    , -26757.788    ,
     *  -24791.021    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *  -55801.710    , -52532.294    , -49082.393    , -45382.508    ,
     *  -41300.919    , -36508.800    , -22355.444    , -8201.6444    ,
     *   5951.9444    ,
     *  -55801.762    , -52532.364    , -49082.487    , -45382.638    ,
     *  -41301.109    , -36509.124    , -22355.444    , -8202.5444    ,
     *   5950.7444    ,
     *  -55801.838    , -52532.464    , -49082.622    , -45382.823    ,
     *  -41301.379    , -36509.586    , -22356.444    , -8203.8444    ,
     *   5949.0444    ,
     *  -55801.944    , -52532.605    , -49082.810    , -45383.082    ,
     *  -41301.757    , -36510.234    , -22358.444    , -8205.8444    ,
     *   5946.5444    ,
     *  -55802.089    , -52532.798    , -49083.070    , -45383.439    ,
     *  -41302.278    , -36511.125    , -22360.444    , -8208.7444    ,
     *   5942.8444    ,
     *  -55802.285    , -52533.060    , -49083.420    , -45383.921    ,
     *  -41302.982    , -36512.329    , -22362.444    , -8213.0444    ,
     *   5937.3444    ,
     *  -55802.547    , -52533.407    , -49083.887    , -45384.563    ,
     *  -41303.919    , -36513.931    , -22366.444    , -8219.3444    ,
     *   5929.0444    ,
     *  -55802.889    , -52533.863    , -49084.498    , -45385.404    ,
     *  -41305.147    , -36516.030    , -22372.444    , -8228.7444    ,
     *   5916.8444    ,
     *  -55803.332    , -52534.453    , -49085.289    , -45386.491    ,
     *  -41306.734    , -36518.742    , -22381.444    , -8242.7444    ,
     *   5898.6444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *  -55803.897    , -52535.205    , -49086.297    , -45387.879    ,
     *  -41308.759    , -36522.202    , -22394.444    , -8263.5444    ,
     *   5871.5444    ,
     *  -55804.610    , -52536.154    , -49087.569    , -45389.628    ,
     *  -41311.312    , -36526.560    , -22413.444    , -8294.9444    ,
     *   5830.9444    ,
     *  -55805.499    , -52537.336    , -49089.154    , -45391.809    ,
     *  -41314.493    , -36531.989    , -22441.444    , -8342.8444    ,
     *   5769.8444    ,
     *  -55806.595    , -52538.795    , -49091.110    , -45394.498    ,
     *  -41318.415    , -36538.678    , -22486.444    , -8417.5444    ,
     *   5676.7444    ,
     *  -55807.933    , -52540.576    , -49093.497    , -45397.781    ,
     *  -41323.202    , -36546.835    , -22559.444    , -8536.9444    ,
     *   5533.4444    ,
     *  -55809.552    , -52542.731    , -49096.386    , -45401.752    ,
     *  -41328.990    , -36556.687    , -22686.444    , -8734.7444    ,
     *   5310.5444    ,
     *  -55811.494    , -52545.315    , -49099.849    , -45406.512    ,
     *  -41335.926    , -36568.478    , -22928.444    , -9075.2444    ,
     *   4961.8444    ,
     *  -55813.804    , -52548.388    , -49103.968    , -45412.172    ,
     *  -41344.168    , -36582.468    , -23450.444    , -9681.7444    ,
     *   4422.6444    ,
     *  -55816.529    , -52552.015    , -49108.827    , -45418.847    ,
     *  -41353.884    , -36598.930    , -24763.444    , -10764.444    ,
     *   3633.9444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *  -55819.721    , -52556.262    , -49114.517    , -45426.662    ,
     *  -41365.250    , -36618.149    , -28653.526    , -12467.444    ,
     *   2653.3444    ,
     *  -55823.435    , -52561.202    , -49121.135    , -45435.747    ,
     *  -41378.453    , -36640.420    , -28925.635    , -13298.444    ,
     *   1899.9444    ,
     *  -55827.725    , -52566.910    , -49128.779    , -45446.236    ,
     *  -41393.683    , -36666.041    , -29146.588    , -13799.444    ,
     *   1344.5444    ,
     *  -55832.652    , -52573.464    , -49137.553    , -45458.270    ,
     *  -41411.138    , -36695.313    , -29348.473    , -14158.444    ,
     *   918.09444    ,
     *  -55838.276    , -52580.943    , -49147.563    , -45471.993    ,
     *  -41431.018    , -36728.536    , -29541.785    , -14449.444    ,
     *   571.27444    ,
     *  -55844.658    , -52589.430    , -49158.919    , -45487.549    ,
     *  -41453.525    , -36766.003    , -29731.425    , -14703.444    ,
     *   273.83444    ,
     *  -55851.862    , -52599.008    , -49171.730    , -45505.087    ,
     *  -41478.860    , -36807.995    , -29920.090    , -14936.444    ,
     *   7.3161444    ,
     *  -55859.950    , -52609.762    , -49186.108    , -45524.754    ,
     *  -41507.223    , -36854.781    , -30109.409    , -15159.444    ,
     *  -239.93444    ,
     *  -55868.988    , -52621.775    , -49202.162    , -45546.694    ,
     *  -41538.807    , -36906.610    , -30300.421    , -15374.444    ,
     *  -475.70444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *  -55879.038    , -52635.131    , -49220.002    , -45571.051    ,
     *  -41573.798    , -36963.706    , -30493.803    , -15588.444    ,
     *  -705.59444    ,
     *  -55890.163    , -52649.911    , -49239.734    , -45597.962    ,
     *  -41612.373    , -37026.269    , -30689.997    , -15802.444    ,
     *  -934.05444    ,
     *  -55902.422    , -52666.196    , -49261.461    , -45627.560    ,
     *  -41654.697    , -37094.467    , -30889.285    , -16019.444    ,
     *  -1165.0444    ,
     *  -55912.718    , -52679.869    , -49279.695    , -45652.371    ,
     *  -41690.094    , -37151.157    , -31045.630    , -16189.444    ,
     *  -1344.9444    ,
     *  -55923.753    , -52694.522    , -49299.224    , -45678.917    ,
     *  -41727.887    , -37211.348    , -31203.964    , -16359.444    ,
     *  -1524.7444    ,
     *  -55935.553    , -52710.187    , -49320.090    , -45707.248    ,
     *  -41768.133    , -37275.074    , -31364.302    , -16531.444    ,
     *  -1706.9444    ,
     *  -55948.140    , -52726.893    , -49342.330    , -45737.412    ,
     *  -41810.880    , -37342.358    , -31526.638    , -16706.444    ,
     *  -1893.5444    ,
     *  -55961.536    , -52744.670    , -49365.981    , -45769.449    ,
     *  -41856.171    , -37413.208    , -31690.946    , -16885.444    ,
     *  -2087.0444    ,
     *  -55975.762    , -52763.543    , -49391.075    , -45803.397    ,
     *  -41904.041    , -37487.619    , -31857.188    , -17071.444    ,
     *  -2290.2444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *  -55990.834    , -52783.536    , -49417.639    , -45839.287    ,
     *  -41954.516    , -37565.573    , -32025.312    , -17265.444    ,
     *  -2507.2444    ,
     *  -56006.771    , -52804.670    , -49445.700    , -45877.146    ,
     *  -42007.614    , -37647.038    , -32195.255    , -17470.444    ,
     *  -2743.3444    ,
     *  -56023.584    , -52826.962    , -49475.279    , -45916.995    ,
     *  -42063.345    , -37731.970    , -32366.944    , -17692.444    ,
     *  -3007.1444    ,
     *  -56041.286    , -52850.427    , -49506.391    , -45958.849    ,
     *  -42121.708    , -37820.313    , -32540.300    , -17938.444    ,
     *  -3311.8444    ,
     *  -56059.886    , -52875.077    , -49539.049    , -46002.716    ,
     *  -42182.697    , -37911.998    , -32715.235    , -18223.444    ,
     *  -3680.3444    ,
     *  -56079.390    , -52900.920    , -49573.262    , -46048.598    ,
     *  -42246.292    , -38006.946    , -32891.655    , -18580.444    ,
     *  -4152.4444    ,
     *  -56099.801    , -52927.961    , -49609.032    , -46096.491    ,
     *  -42312.469    , -38105.067    , -33069.460    , -19079.444    ,
     *  -4801.1444    ,
     *  -56121.120    , -52956.199    , -49646.356    , -46146.384    ,
     *  -42381.192    , -38206.262    , -33248.547    , -19903.444    ,
     *  -5759.6444    ,
     *  -56143.344    , -52985.632    , -49685.230    , -46198.260    ,
     *  -42452.418    , -38310.423    , -33428.807    , -21596.444    ,
     *  -7241.7444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *  -56166.468    , -53016.253    , -49725.639    , -46252.096    ,
     *  -42526.095    , -38417.433    , -33610.129    , -25974.159    ,
     *  -9372.1444    ,
     *  -56190.482    , -53048.049    , -49767.567    , -46307.860    ,
     *  -42602.163    , -38527.167    , -33792.397    , -26877.938    ,
     *  -10649.444    ,
     *  -56215.374    , -53081.007    , -49810.992    , -46365.515    ,
     *  -42680.555    , -38639.497    , -33975.495    , -27497.762    ,
     *  -11541.444    ,
     *  -56241.129    , -53115.106    , -49855.886    , -46425.019    ,
     *  -42761.195    , -38754.286    , -34159.304    , -28008.773    ,
     *  -12254.444    ,
     *  -56267.727    , -53150.322    , -49902.217    , -46486.321    ,
     *  -42844.001    , -38871.392    , -34343.701    , -28458.340    ,
     *  -12885.444    ,
     *  -56295.145    , -53186.628    , -49949.946    , -46549.365    ,
     *  -42928.885    , -38990.671    , -34528.565    , -28867.435    ,
     *  -13493.444    ,
     *  -56323.357    , -53223.991    , -49999.030    , -46614.090    ,
     *  -43015.751    , -39111.972    , -34713.772    , -29247.442    ,
     *  -14136.444    ,
     *  -56352.333    , -53262.374    , -50049.422    , -46680.429    ,
     *  -43104.500    , -39235.146    , -34899.199    , -29605.308    ,
     *  -14909.444    ,
     *  -56382.040    , -53301.737    , -50101.069    , -46748.309    ,
     *  -43195.025    , -39360.036    , -35084.719    , -29945.608    ,
     *  -16023.444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *  -56412.440    , -53342.036    , -50153.914    , -46817.651    ,
     *  -43287.216    , -39486.487    , -35270.210    , -30271.517    ,
     *  -18087.444    ,
     *  -56443.495    , -53383.220    , -50207.893    , -46888.373    ,
     *  -43380.958    , -39614.342    , -35455.545    , -30585.330    ,
     *  -23106.326    ,
     *  -56475.158    , -53425.238    , -50262.942    , -46960.388    ,
     *  -43476.132    , -39743.442    , -35640.601    , -30888.757    ,
     *  -24244.880    ,
     *  -56507.383    , -53468.032    , -50318.988    , -47033.603    ,
     *  -43572.616    , -39873.629    , -35825.254    , -31183.097    ,
     *  -25035.594    ,
     *  -56540.120    , -53511.542    , -50375.958    , -47107.924    ,
     *  -43670.284    , -40004.745    , -36009.381    , -31469.360    ,
     *  -25683.109    ,
     *  -56573.313    , -53555.704    , -50433.773    , -47183.251    ,
     *  -43769.009    , -40136.631    , -36192.859    , -31748.340    ,
     *  -26247.180    ,
     *  -56615.359    , -53611.720    , -50507.104    , -47278.668    ,
     *  -43893.705    , -40302.334    , -36421.111    , -32087.775    ,
     *  -26875.094    ,
     *  -56657.910    , -53668.509    , -50581.459    , -47375.288    ,
     *  -44019.591    , -40468.692    , -36647.927    , -32417.779    ,
     *  -27442.519    ,
     *  -56700.839    , -53725.924    , -50656.661    , -47472.899    ,
     *  -44146.407    , -40635.402    , -36873.075    , -32739.094    ,
     *  -27965.177    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *  -56744.013    , -53783.810    , -50732.528    , -47571.282    ,
     *  -44273.891    , -40802.168    , -37096.328    , -33052.296    ,
     *  -28452.825    ,
     *  -56787.289    , -53842.005    , -50808.870    , -47670.211    ,
     *  -44401.779    , -40968.698    , -37317.464    , -33357.829    ,
     *  -28911.961    ,
     *  -56830.522    , -53900.341    , -50885.494    , -47769.460    ,
     *  -44529.805    , -41134.703    , -37536.262    , -33656.039    ,
     *  -29347.139    ,
     *  -56873.557    , -53958.644    , -50962.198    , -47868.796    ,
     *  -44657.705    , -41299.901    , -37752.507    , -33947.192    ,
     *  -29761.673    ,
     *  -56916.233    , -54016.733    , -51038.778    , -47967.986    ,
     *  -44785.216    , -41464.015    , -37965.988    , -34231.492    ,
     *  -30158.048    ,
     *  -56958.385    , -54074.424    , -51115.025    , -48066.795    ,
     *  -44912.076    , -41626.774    , -38176.499    , -34509.093    ,
     *  -30538.169    ,
     *  -56999.842    , -54131.525    , -51190.727    , -48164.984    ,
     *  -45038.024    , -41787.912    , -38383.839    , -34780.109    ,
     *  -30903.525    ,
     *  -57040.425    , -54187.843    , -51265.668    , -48262.315    ,
     *  -45162.804    , -41947.171    , -38587.811    , -35044.622    ,
     *  -31255.299    ,
     *  -57079.954    , -54243.178    , -51339.629    , -48358.551    ,
     *  -45286.160    , -42104.299    , -38788.222    , -35302.689    ,
     *  -31594.442    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *  -57118.238    , -54297.327    , -51412.391    , -48453.453    ,
     *  -45407.842    , -42259.049    , -38984.888    , -35554.344    ,
     *  -31921.730    ,
     *  -57155.087    , -54350.083    , -51483.729    , -48546.783    ,
     *  -45527.602    , -42411.182    , -39177.630    , -35799.610    ,
     *  -32237.800    ,
     *  -57190.300    , -54401.234    , -51553.422    , -48638.305    ,
     *  -45645.199    , -42560.470    , -39366.275    , -36038.498    ,
     *  -32543.190    ,
     *  -57223.674    , -54450.567    , -51621.242    , -48727.786    ,
     *  -45760.396    , -42706.690    , -39550.664    , -36271.014    ,
     *  -32838.356    ,
     *  -57255.000    , -54497.864    , -51686.967    , -48814.997    ,
     *  -45872.967    , -42849.638    , -39730.650    , -36497.170    ,
     *  -33123.700    ,
     *  -57284.060    , -54542.905    , -51750.374    , -48899.715    ,
     *  -45982.698    , -42989.124    , -39906.110    , -36716.991    ,
     *  -33399.599    ,
     *  -57314.749    , -54592.218    , -51820.998    , -48994.947    ,
     *  -46106.641    , -43146.980    , -40104.609    , -36965.065    ,
     *  -33709.471    ,
     *  -57341.699    , -54637.829    , -51887.869    , -49086.237    ,
     *  -46226.247    , -43299.785    , -40296.850    , -37204.883    ,
     *  -34007.781    ,
     *  -57364.539    , -54679.439    , -51950.768    , -49173.464    ,
     *  -46341.518    , -43447.705    , -40483.224    , -37437.176    ,
     *  -34295.809    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 82, 90) /
     *  -57364.863    , -54680.059    , -51951.724    , -49174.803    ,
     *  -46343.296    , -43449.993    , -40486.110    , -37440.772    ,
     *  -34300.263    ,
     *  -57365.506    , -54681.295    , -51953.630    , -49177.472    ,
     *  -46346.843    , -43454.558    , -40491.869    , -37447.949    ,
     *  -34309.150    ,
     *  -57367.713    , -54685.567    , -51960.238    , -49186.742    ,
     *  -46359.170    , -43470.430    , -40511.896    , -37472.908    ,
     *  -34340.050    ,
     *  -57370.676    , -54691.394    , -51969.303    , -49199.494    ,
     *  -46376.154    , -43492.316    , -40539.521    , -37507.337    ,
     *  -34382.666    ,
     *  -57373.523    , -54697.103    , -51978.246    , -49212.116    ,
     *  -46392.995    , -43514.040    , -40566.954    , -37541.529    ,
     *  -34424.976    ,
     *  -57376.252    , -54702.692    , -51987.064    , -49224.606    ,
     *  -46409.692    , -43535.599    , -40594.194    , -37575.483    ,
     *  -34466.980    ,
     *  -57378.861    , -54708.159    , -51995.757    , -49236.962    ,
     *  -46426.241    , -43556.993    , -40621.238    , -37609.197    ,
     *  -34508.678    ,
     *  -57381.350    , -54713.503    , -52004.321    , -49249.182    ,
     *  -46442.643    , -43578.219    , -40648.085    , -37642.672    ,
     *  -34550.071    ,
     *  -57383.715    , -54718.722    , -52012.756    , -49261.265    ,
     *  -46458.895    , -43599.276    , -40674.735    , -37675.905    ,
     *  -34591.158    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 91, 99) /
     *  -57385.955    , -54723.814    , -52021.059    , -49273.208    ,
     *  -46474.995    , -43620.162    , -40701.186    , -37708.896    ,
     *  -34631.940    ,
     *  -57388.069    , -54728.777    , -52029.229    , -49285.010    ,
     *  -46490.941    , -43640.875    , -40727.435    , -37741.645    ,
     *  -34672.416    ,
     *  -57390.055    , -54733.610    , -52037.264    , -49296.670    ,
     *  -46506.733    , -43661.415    , -40753.482    , -37774.149    ,
     *  -34712.585    ,
     *  -57391.911    , -54738.311    , -52045.162    , -49308.185    ,
     *  -46522.367    , -43681.779    , -40779.326    , -37806.409    ,
     *  -34752.449    ,
     *  -57399.316    , -54760.251    , -52083.408    , -49364.834    ,
     *  -46599.925    , -43783.274    , -40908.462    , -37967.781    ,
     *  -34951.848    ,
     *  -57403.024    , -54778.426    , -52117.763    , -49417.384    ,
     *  -46673.064    , -43879.872    , -41032.002    , -38122.540    ,
     *  -35143.161    ,
     *  -57402.782    , -54792.579    , -52147.966    , -49465.573    ,
     *  -46741.523    , -43971.325    , -41149.723    , -38270.518    ,
     *  -35326.312    ,
     *  -57398.324    , -54802.441    , -52173.744    , -49509.126    ,
     *  -46805.034    , -44057.373    , -41261.392    , -38411.527    ,
     *  -35501.202    ,
     *  -57389.378    , -54807.732    , -52194.814    , -49547.760    ,
     *  -46863.314    , -44137.747    , -41366.762    , -38545.365    ,
     *  -35667.706    /
        DATA ((ENTHF (J,K),J= 64, 72),K=100,108) /
     *  -57375.655    , -54808.161    , -52210.881    , -49581.179    ,
     *  -46916.071    , -44212.165    , -41465.573    , -38671.812    ,
     *  -35825.677    ,
     *  -57356.858    , -54803.425    , -52221.640    , -49609.076    ,
     *  -46963.004    , -44280.334    , -41557.552    , -38790.635    ,
     *  -35974.944    ,
     *  -57332.675    , -54793.209    , -52226.772    , -49631.133    ,
     *  -47003.795    , -44341.947    , -41642.413    , -38901.580    ,
     *  -36115.317    ,
     *  -57302.785    , -54777.186    , -52225.948    , -49647.020    ,
     *  -47038.118    , -44396.687    , -41719.856    , -39004.382    ,
     *  -36246.582    ,
     *  -57266.850    , -54755.017    , -52218.825    , -49656.392    ,
     *  -47065.632    , -44444.221    , -41789.566    , -39098.755    ,
     *  -36368.505    ,
     *  -57224.520    , -54726.346    , -52205.047    , -49658.895    ,
     *  -47085.984    , -44484.206    , -41851.216    , -39184.401    ,
     *  -36480.834    ,
     *  -57175.432    , -54690.807    , -52184.243    , -49654.156    ,
     *  -47098.808    , -44516.282    , -41904.462    , -39261.003    ,
     *  -36583.292    ,
     *  -57119.209    , -54648.019    , -52156.031    , -49641.794    ,
     *  -47103.721    , -44540.076    , -41948.946    , -39328.226    ,
     *  -36675.587    ,
     *  -57055.456    , -54597.585    , -52120.012    , -49621.409    ,
     *  -47100.331    , -44555.200    , -41984.294    , -39385.721    ,
     *  -36757.405    /
        DATA ((ENTHF (J,K),J= 64, 72),K=109,117) /
     *  -56983.768    , -54539.094    , -52075.773    , -49592.589    ,
     *  -47088.225    , -44561.252    , -42010.116    , -39433.119    ,
     *  -36828.410    ,
     *  -56903.719    , -54472.119    , -52022.885    , -49554.904    ,
     *  -47066.979    , -44557.813    , -42026.006    , -39470.036    ,
     *  -36888.249    ,
     *  -56814.870    , -54396.219    , -51960.904    , -49507.911    ,
     *  -47036.150    , -44544.448    , -42031.541    , -39496.066    ,
     *  -36936.548    ,
     *  -56716.764    , -54310.932    , -51889.369    , -49451.149    ,
     *  -46995.282    , -44520.706    , -42026.282    , -39510.789    ,
     *  -36972.911    ,
     *  -56608.928    , -54215.783    , -51807.802    , -49384.140    ,
     *  -46943.899    , -44486.117    , -42009.770    , -39513.763    ,
     *  -36996.924    ,
     *  -56490.870    , -54110.277    , -51715.706    , -49306.389    ,
     *  -46881.508    , -44440.195    , -41981.529    , -39504.528    ,
     *  -37008.148    ,
     *  -56362.079    , -53993.901    , -51612.569    , -49217.382    ,
     *  -46807.599    , -44382.436    , -41941.064    , -39482.605    ,
     *  -37006.128    ,
     *  -56222.027    , -53866.126    , -51497.858    , -49116.588    ,
     *  -46721.642    , -44312.315    , -41887.860    , -39447.492    ,
     *  -36990.383    ,
     *  -56070.165    , -53726.398    , -51371.021    , -49003.454    ,
     *  -46623.089    , -44229.289    , -41821.383    , -39398.670    ,
     *  -36960.412    /
        DATA ((ENTHF (J,K),J= 64, 72),K=118,126) /
     *  -55905.925    , -53574.149    , -51231.486    , -48877.410    ,
     *  -46511.371    , -44132.794    , -41741.079    , -39335.596    ,
     *  -36915.691    ,
     *  -55728.716    , -53408.785    , -51078.661    , -48737.864    ,
     *  -46385.899    , -44022.247    , -41646.370    , -39257.707    ,
     *  -36855.673    ,
     *  -55537.928    , -53229.695    , -50911.932    , -48584.204    ,
     *  -46246.062    , -43897.042    , -41536.660    , -39164.415    ,
     *  -36779.788    ,
     *  -55332.928    , -53036.244    , -50730.663    , -48415.793    ,
     *  -46091.228    , -43756.550    , -41411.327    , -39055.111    ,
     *  -36687.441    ,
     *  -55113.060    , -52827.773    , -50534.196    , -48231.974    ,
     *  -45920.742    , -43600.122    , -41269.728    , -38929.162    ,
     *  -36578.015    ,
     *  -54877.643    , -52603.602    , -50321.850    , -48032.067    ,
     *  -45733.924    , -43427.082    , -41111.195    , -38785.910    ,
     *  -36450.863    ,
     *  -54625.975    , -52363.025    , -50092.919    , -47815.367    ,
     *  -45530.073    , -43236.733    , -40935.038    , -38624.674    ,
     *  -36305.318    ,
     *  -54357.327    , -52105.312    , -49846.672    , -47581.144    ,
     *  -45308.460    , -43028.350    , -40740.538    , -38444.744    ,
     *  -36140.682    ,
     *  -54070.943    , -51829.708    , -49582.353    , -47328.641    ,
     *  -45068.333    , -42801.186    , -40526.953    , -38245.385    ,
     *  -35956.232    /
        DATA ((ENTHF (J,K),J= 64, 72),K=127,135) /
     *  -53766.043    , -51535.430    , -49299.179    , -47057.078    ,
     *  -44808.912    , -42554.463    , -40293.511    , -38025.836    ,
     *  -35751.216    ,
     *  -53441.818    , -51221.667    , -48996.340    , -46765.646    ,
     *  -44529.390    , -42287.378    , -40039.416    , -37785.307    ,
     *  -35524.855    ,
     *  -53097.430    , -50887.583    , -48672.999    , -46453.506    ,
     *  -44228.931    , -41999.101    , -39763.841    , -37522.978    ,
     *  -35276.339    ,
     *  -52732.015    , -50532.309    , -48328.287    , -46119.793    ,
     *  -43906.672    , -41688.769    , -39465.930    , -37238.001    ,
     *  -35004.830    ,
     *  -52344.674    , -50154.949    , -47961.307    , -45763.610    ,
     *  -43561.718    , -41355.493    , -39144.798    , -36929.496    ,
     *  -34709.455    ,
     *  -51934.482    , -49754.574    , -47571.132    , -45384.030    ,
     *  -43193.144    , -40998.350    , -38799.526    , -36596.553    ,
     *  -34389.313    ,
     *  -51500.479    , -49330.225    , -47156.802    , -44980.095    ,
     *  -42799.993    , -40616.386    , -38429.167    , -36238.229    ,
     *  -34043.468    ,
     *  -51041.672    , -48880.909    , -46717.323    , -44550.812    ,
     *  -42381.275    , -40208.615    , -38032.737    , -35853.546    ,
     *  -33670.952    ,
     *  -50557.035    , -48405.599    , -46251.670    , -44095.155    ,
     *  -41935.967    , -39774.016    , -37609.220    , -35441.495    ,
     *  -33270.760    /
        DATA ((ENTHF (J,K),J= 64, 72),K=136,144) /
     *  -50045.508    , -47903.234    , -45758.780    , -43612.065    ,
     *  -41463.009    , -39311.534    , -37157.564    , -35001.028    ,
     *  -32841.854    ,
     *  -49505.994    , -47372.715    , -45237.557    , -43100.446    ,
     *  -40961.308    , -38820.076    , -36676.683    , -34531.063    ,
     *  -32383.156    ,
     *  -48937.357    , -46812.909    , -44686.866    , -42559.162    ,
     *  -40429.732    , -38298.514    , -36165.449    , -34030.481    ,
     *  -31893.554    ,
     *  -48338.425    , -46222.642    , -44105.535    , -41987.044    ,
     *  -39867.111    , -37745.681    , -35622.701    , -33498.121    ,
     *  -31371.894    ,
     *  -47707.986    , -45600.701    , -43492.351    , -41382.879    ,
     *  -39272.236    , -37160.370    , -35047.235    , -32932.787    ,
     *  -30816.983    ,
     *  -47044.788    , -44945.835    , -42846.061    , -40745.417    ,
     *  -38643.856    , -36541.334    , -34437.807    , -32333.238    ,
     *  -30227.588    ,
     *  -46347.535    , -44256.747    , -42165.372    , -40073.364    ,
     *  -37980.681    , -35887.283    , -33793.132    , -31698.192    ,
     *  -29602.432    ,
     *  -45614.889    , -43532.101    , -41448.946    , -39365.384    ,
     *  -37281.376    , -35196.886    , -33111.880    , -31026.326    ,
     *  -28940.196    ,
     *  -44845.469    , -42770.513    , -40695.401    , -38620.095    ,
     *  -36544.561    , -34468.766    , -32392.677    , -30316.269    ,
     *  -28239.514    /
        DATA ((ENTHF (J,K),J= 64, 72),K=145,153) /
     *  -44037.846    , -41970.555    , -39903.309    , -37836.072    ,
     *  -35768.812    , -33701.499    , -31634.106    , -29566.605    ,
     *  -27498.976    ,
     *  -43190.545    , -41130.753    , -39071.196    , -37011.841    ,
     *  -34952.657    , -32893.618    , -30834.697    , -28775.872    ,
     *  -26717.122    ,
     *  -42302.042    , -40249.582    , -38197.538    , -36145.878    ,
     *  -34094.575    , -32043.603    , -29992.937    , -27942.558    ,
     *  -25892.446    ,
     *  -41370.761    , -39325.469    , -37280.762    , -35236.613    ,
     *  -33192.996    , -31149.885    , -29107.260    , -27065.100    ,
     *  -25023.389    ,
     *  -40395.079    , -38356.787    , -36319.243    , -34282.421    ,
     *  -32246.297    , -30210.846    , -28176.048    , -26141.885    ,
     *  -24108.341    ,
     *  -39373.315    , -37341.858    , -35311.303    , -33281.626    ,
     *  -31252.803    , -29224.811    , -27197.631    , -25171.246    ,
     *  -23145.640    ,
     *  -38303.736    , -36278.948    , -34255.209    , -32232.496    ,
     *  -30210.784    , -28190.053    , -26170.283    , -24151.459    ,
     *  -22133.566    ,
     *  -37184.551    , -35166.268    , -33149.173    , -31133.242    ,
     *  -29118.454    , -27104.787    , -25092.224    , -23080.748    ,
     *  -21070.344    ,
     *  -36013.912    , -34001.969    , -31991.345    , -29982.019    ,
     *  -27973.968    , -25967.171    , -23961.612    , -21957.274    ,
     *  -19954.142    /
        DATA ((ENTHF (J,K),J= 64, 72),K=154,162) /
     *  -34789.911    , -32784.143    , -30779.821    , -28776.921    ,
     *  -26775.421    , -24775.303    , -22776.548    , -20779.140    ,
     *  -18783.066    ,
     *  -33510.576    , -31510.821    , -29512.630    , -27515.979    ,
     *  -25520.849    , -23527.218    , -21535.070    , -19544.389    ,
     *  -17555.159    ,
     *  -32173.875    , -30179.969    , -28187.740    , -26197.164    ,
     *  -24208.220    , -22220.889    , -20235.153    , -18250.996    ,
     *  -16268.403    ,
     *  -30777.708    , -28789.489    , -26803.053    , -24818.377    ,
     *  -22835.441    , -20854.223    , -18874.707    , -16896.875    ,
     *  -14920.713    ,
     *  -29319.908    , -27337.213    , -25356.404    , -23377.456    ,
     *  -21400.347    , -19425.059    , -17451.572    , -15479.869    ,
     *  -13509.937    ,
     *  -27798.238    , -25820.907    , -23845.557    , -21872.165    ,
     *  -19900.708    , -17931.166    , -15963.520    , -13997.754    ,
     *  -12033.850    ,
     *  -26210.389    , -24238.261    , -22268.207    , -20300.200    ,
     *  -18334.219    , -16370.243    , -14408.253    , -12448.231    ,
     *  -10490.161    ,
     *  -24553.980    , -22586.896    , -20621.972    , -18659.182    ,
     *  -16698.503    , -14739.914    , -12783.396    , -10828.930    ,
     *  -8876.4997    ,
     *  -22826.552    , -20864.353    , -18904.395    , -16946.654    ,
     *  -14991.106    , -13037.728    , -11086.500    , -9137.4042    ,
     *  -7190.4223    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   20105.444    ,  34258.444    ,  48412.444    ,  62565.444    ,
     *   76719.444    ,  90872.444    ,  107354.44    ,  123834.44    ,
     *   140314.71    ,
     *   20104.444    ,  34257.444    ,  48410.444    ,  62564.444    ,
     *   76717.444    ,  90871.444    ,  107354.44    ,  123834.44    ,
     *   140314.11    ,
     *   20102.444    ,  34255.444    ,  48408.444    ,  62562.444    ,
     *   76715.444    ,  90869.444    ,  107354.44    ,  123834.44    ,
     *   140313.25    ,
     *   20099.444    ,  34252.444    ,  48405.444    ,  62558.444    ,
     *   76712.444    ,  90866.444    ,  107344.44    ,  123834.44    ,
     *   140312.04    ,
     *   20094.444    ,  34247.444    ,  48400.444    ,  62553.444    ,
     *   76708.444    ,  90862.444    ,  107344.44    ,  123824.44    ,
     *   140310.38    ,
     *   20088.444    ,  34240.444    ,  48393.444    ,  62546.444    ,
     *   76701.444    ,  90856.444    ,  107344.44    ,  123824.44    ,
     *   140308.13    ,
     *   20078.444    ,  34229.444    ,  48382.444    ,  62536.444    ,
     *   76691.444    ,  90848.444    ,  107334.44    ,  123814.44    ,
     *   140305.14    ,
     *   20064.444    ,  34214.444    ,  48366.444    ,  62521.444    ,
     *   76677.444    ,  90836.444    ,  107324.44    ,  123814.44    ,
     *   140301.22    ,
     *   20043.444    ,  34192.444    ,  48344.444    ,  62499.444    ,
     *   76658.444    ,  90819.444    ,  107314.44    ,  123804.44    ,
     *   140296.15    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   20012.444    ,  34159.444    ,  48311.444    ,  62468.444    ,
     *   76630.444    ,  90795.444    ,  107294.44    ,  123794.44    ,
     *   140289.68    ,
     *   19966.444    ,  34111.444    ,  48264.444    ,  62425.444    ,
     *   76591.444    ,  90762.444    ,  107264.44    ,  123774.44    ,
     *   140281.51    ,
     *   19898.444    ,  34041.444    ,  48197.444    ,  62363.444    ,
     *   76538.444    ,  90717.444    ,  107234.44    ,  123754.44    ,
     *   140271.33    ,
     *   19797.444    ,  33941.444    ,  48103.444    ,  62279.444    ,
     *   76465.444    ,  90658.444    ,  107184.44    ,  123724.44    ,
     *   140258.76    ,
     *   19648.444    ,  33798.444    ,  47974.444    ,  62166.444    ,
     *   76369.444    ,  90580.444    ,  107134.44    ,  123684.44    ,
     *   140243.39    ,
     *   19429.444    ,  33598.444    ,  47798.444    ,  62016.444    ,
     *   76245.444    ,  90481.444    ,  107064.44    ,  123644.44    ,
     *   140224.79    ,
     *   19111.444    ,  33323.444    ,  47566.444    ,  61825.444    ,
     *   76090.444    ,  90358.444    ,  106974.44    ,  123584.44    ,
     *   140202.45    ,
     *   18666.444    ,  32961.444    ,  47274.444    ,  61589.444    ,
     *   75902.444    ,  90210.444    ,  106864.44    ,  123524.44    ,
     *   140175.84    ,
     *   18082.444    ,  32516.444    ,  46926.444    ,  61314.444    ,
     *   75684.444    ,  90041.444    ,  106744.44    ,  123444.44    ,
     *   140144.38    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   17414.444    ,  32019.444    ,  46540.444    ,  61009.444    ,
     *   75443.444    ,  89853.444    ,  106614.44    ,  123364.44    ,
     *   140107.46    ,
     *   16804.444    ,  31531.444    ,  46148.444    ,  60693.444    ,
     *   75190.444    ,  89652.444    ,  106464.44    ,  123274.44    ,
     *   140064.41    ,
     *   16291.444    ,  31085.444    ,  45771.444    ,  60379.444    ,
     *   74932.444    ,  89446.444    ,  106314.44    ,  123164.44    ,
     *   140014.54    ,
     *   15863.444    ,  30690.444    ,  45420.444    ,  60077.444    ,
     *   74678.444    ,  89238.444    ,  106164.44    ,  123064.44    ,
     *   139957.08    ,
     *   15500.444    ,  30339.444    ,  45098.444    ,  59791.444    ,
     *   74432.444    ,  89032.444    ,  106004.44    ,  122954.44    ,
     *   139891.27    ,
     *   15185.444    ,  30026.444    ,  44802.444    ,  59522.444    ,
     *   74194.444    ,  88829.444    ,  105844.44    ,  122834.44    ,
     *   139816.26    ,
     *   14901.444    ,  29741.444    ,  44528.444    ,  59267.444    ,
     *   73965.444    ,  88629.444    ,  105674.44    ,  122704.44    ,
     *   139731.19    ,
     *   14639.444    ,  29476.444    ,  44270.444    ,  59023.444    ,
     *   73742.444    ,  88431.444    ,  105514.44    ,  122574.44    ,
     *   139635.17    ,
     *   14391.444    ,  29224.444    ,  44022.444    ,  58787.444    ,
     *   73523.444    ,  88233.444    ,  105344.44    ,  122434.44    ,
     *   139527.22    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   14151.444    ,  28980.444    ,  43781.444    ,  58554.444    ,
     *   73304.444    ,  88033.444    ,  105164.44    ,  122284.44    ,
     *   139406.39    ,
     *   13913.444    ,  28738.444    ,  43540.444    ,  58321.444    ,
     *   73083.444    ,  87828.444    ,  104984.44    ,  122124.44    ,
     *   139271.62    ,
     *   13672.444    ,  28493.444    ,  43296.444    ,  58083.444    ,
     *   72855.444    ,  87614.444    ,  104784.44    ,  121954.44    ,
     *   139121.86    ,
     *   13485.444    ,  28302.444    ,  43105.444    ,  57895.444    ,
     *   72674.444    ,  87442.444    ,  104634.44    ,  121814.44    ,
     *   138995.07    ,
     *   13298.444    ,  28111.444    ,  42913.444    ,  57705.444    ,
     *   72489.444    ,  87266.444    ,  104464.44    ,  121664.44    ,
     *   138858.12    ,
     *   13108.444    ,  27916.444    ,  42716.444    ,  57510.444    ,
     *   72298.444    ,  87082.444    ,  104294.44    ,  121504.44    ,
     *   138710.46    ,
     *   12912.444    ,  27714.444    ,  42511.444    ,  57306.444    ,
     *   72098.444    ,  86889.444    ,  104114.44    ,  121334.44    ,
     *   138551.54    ,
     *   12708.444    ,  27501.444    ,  42295.444    ,  57090.444    ,
     *   71885.444    ,  86682.444    ,  103914.44    ,  121144.44    ,
     *   138380.78    ,
     *   12490.444    ,  27274.444    ,  42063.444    ,  56857.444    ,
     *   71656.444    ,  86460.444    ,  103704.44    ,  120944.44    ,
     *   138197.57    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   12255.444    ,  27027.444    ,  41809.444    ,  56603.444    ,
     *   71407.444    ,  86219.444    ,  103474.44    ,  120734.44    ,
     *   138001.30    ,
     *   11995.444    ,  26752.444    ,  41527.444    ,  56321.444    ,
     *   71131.444    ,  85955.444    ,  103224.44    ,  120504.44    ,
     *   137791.35    ,
     *   11701.444    ,  26440.444    ,  41208.444    ,  56005.444    ,
     *   70824.444    ,  85662.444    ,  102954.44    ,  120254.44    ,
     *   137567.04    ,
     *   11357.444    ,  26076.444    ,  40841.444    ,  55644.444    ,
     *   70479.444    ,  85337.444    ,  102654.44    ,  119984.44    ,
     *   137327.72    ,
     *   10942.444    ,  25643.444    ,  40410.444    ,  55229.444    ,
     *   70087.444    ,  84973.444    ,  102324.44    ,  119694.44    ,
     *   137072.67    ,
     *   10420.444    ,  25115.444    ,  39901.444    ,  54750.444    ,
     *   69643.444    ,  84566.444    ,  101964.44    ,  119384.44    ,
     *   136801.17    ,
     *   9742.2444    ,  24464.444    ,  39296.444    ,  54197.444    ,
     *   69142.444    ,  84114.444    ,  101574.44    ,  119034.44    ,
     *   136512.46    ,
     *   8841.2444    ,  23660.444    ,  38586.444    ,  53568.444    ,
     *   68582.444    ,  83616.444    ,  101134.44    ,  118664.44    ,
     *   136205.76    ,
     *   7664.7444    ,  22703.444    ,  37779.444    ,  52870.444    ,
     *   67970.444    ,  83076.444    ,  100674.44    ,  118274.44    ,
     *   135880.26    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   6287.6444    ,  21654.444    ,  36912.444    ,  52125.444    ,
     *   67316.444    ,  82500.444    ,  100174.44    ,  117854.44    ,
     *   135535.10    ,
     *   5137.2444    ,  20661.444    ,  36046.444    ,  51360.444    ,
     *   66637.444    ,  81896.444    ,  99655.444    ,  117414.44    ,
     *   135169.40    ,
     *   4195.9444    ,  19758.444    ,  35208.444    ,  50592.444    ,
     *   65940.444    ,  81269.444    ,  99108.444    ,  116944.44    ,
     *   134782.23    ,
     *   3385.2444    ,  18924.444    ,  34394.444    ,  49822.444    ,
     *   65226.444    ,  80618.444    ,  98536.444    ,  116454.44    ,
     *   134372.60    ,
     *   2635.8444    ,  18120.444    ,  33583.444    ,  49037.444    ,
     *   64488.444    ,  79940.444    ,  97936.444    ,  115934.44    ,
     *   133939.50    ,
     *   1886.6444    ,  17297.444    ,  32742.444    ,  48217.444    ,
     *   63713.444    ,  79226.444    ,  97303.444    ,  115384.44    ,
     *   133481.85    ,
     *   1069.3444    ,  16399.444    ,  31831.444    ,  47334.444    ,
     *   62883.444    ,  78464.444    ,  96630.444    ,  114814.44    ,
     *   132998.49    ,
     *   86.300444    ,  15355.444    ,  30804.444    ,  46360.444    ,
     *   61982.444    ,  77644.444    ,  95911.444    ,  114194.44    ,
     *   132488.22    ,
     *  -1222.4444    ,  14078.444    ,  29618.444    ,  45276.444    ,
     *   60998.444    ,  76759.444    ,  95140.444    ,  113534.44    ,
     *   131949.75    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *  -3102.4444    ,  12498.444    ,  28258.444    ,  44076.444    ,
     *   59928.444    ,  75806.444    ,  94317.444    ,  112844.44    ,
     *   131381.71    ,
     *  -5696.6444    ,  10685.444    ,  26777.444    ,  42788.444    ,
     *   58785.444    ,  74789.444    ,  93441.444    ,  112104.44    ,
     *   130782.64    ,
     *  -7354.6444    ,  9089.3444    ,  25314.444    ,  41458.444    ,
     *   57583.444    ,  73714.444    ,  92513.444    ,  111324.44    ,
     *   130150.96    ,
     *  -8628.4444    ,  7647.7444    ,  23871.444    ,  40089.444    ,
     *   56322.444    ,  72577.444    ,  91529.444    ,  110504.44    ,
     *   129485.00    ,
     *  -9822.6444    ,  6198.6444    ,  22372.444    ,  38647.444    ,
     *   54986.444    ,  71370.444    ,  90485.444    ,  109624.44    ,
     *   128782.92    ,
     *  -11230.444    ,  4532.8444    ,  20709.444    ,  37079.444    ,
     *   53549.444    ,  70078.444    ,  89372.444    ,  108694.44    ,
     *   128042.76    ,
     *  -13934.444    ,  1877.9444    ,  18311.444    ,  34915.444    ,
     *   51599.444    ,  68339.444    ,  87880.444    ,  107454.44    ,
     *   127060.71    ,
     *  -19719.797    , -1546.8444    ,  15615.444    ,  32561.444    ,
     *   49494.444    ,  66465.444    ,  86277.444    ,  106124.44    ,
     *   126011.15    ,
     *  -21494.530    , -4105.5444    ,  13009.444    ,  30102.444    ,
     *   47246.444    ,  64453.444    ,  84553.444    ,  104704.44    ,
     *   124888.87    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *  -22611.392    , -6507.5444    ,  10297.444    ,  27473.444    ,
     *   44825.444    ,  62282.444    ,  82694.444    ,  103164.44    ,
     *   123687.97    ,
     *  -23497.723    , -9742.1444    ,  7078.6444    ,  24539.444    ,
     *   42181.444    ,  59927.444    ,  80685.444    ,  101514.44    ,
     *   122401.71    ,
     *  -24255.182    , -16264.956    ,  3053.8444    ,  21282.444    ,
     *   39309.444    ,  57373.444    ,  78507.444    ,  99731.444    ,
     *   121022.33    ,
     *  -24927.256    , -18448.027    , -40.729444    ,  18081.444    ,
     *   36265.444    ,  54607.444    ,  76137.444    ,  97795.444    ,
     *   119540.81    ,
     *  -25537.192    , -19758.128    , -2983.8444    ,  14672.444    ,
     *   32924.444    ,  51553.444    ,  73529.444    ,  95681.444    ,
     *   117946.52    ,
     *  -26099.073    , -20779.869    , -6960.2444    ,  10503.444    ,
     *   29046.444    ,  48097.444    ,  70624.444    ,  93359.444    ,
     *   116226.78    ,
     *  -26622.148    , -21642.450    , -14835.202    ,  5046.2444    ,
     *   24480.444    ,  44166.444    ,  67377.444    ,  90799.444    ,
     *   114366.30    ,
     *  -27112.851    , -22400.192    , -16488.235    , -191.25444    ,
     *   19460.444    ,  39791.444    ,  63776.444    ,  87979.444    ,
     *   112346.25    ,
     *  -27575.851    , -23081.918    , -17711.929    , -9080.4948    ,
     *   13531.444    ,  34933.444    ,  59798.444    ,  84870.444    ,
     *   110143.06    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *  -28014.653    , -23705.034    , -18718.630    , -12135.796    ,
     *   8585.6444    ,  29923.444    ,  55438.444    ,  81424.444    ,
     *   107726.50    ,
     *  -28431.957    , -24280.972    , -19588.168    , -13841.705    ,
     *   2801.7444    ,  24071.444    ,  50414.444    ,  77509.444    ,
     *   105056.67    ,
     *  -28829.897    , -24817.698    , -20360.745    , -15136.137    ,
     *  -7948.5530    ,  16486.444    ,  44413.444    ,  72969.444    ,
     *   102079.12    ,
     *  -29210.197    , -25321.027    , -21059.923    , -16208.123    ,
     *  -10180.536    ,  9082.2444    ,  37516.444    ,  67673.444    ,
     *   98716.082    ,
     *  -29574.281    , -25795.367    , -21700.905    , -17135.493    ,
     *  -11754.730    , -4297.1441    ,  28571.444    ,  61253.444    ,
     *   94849.772    ,
     *  -29923.370    , -26244.183    , -22294.208    , -17959.221    ,
     *  -13016.516    , -6889.3551    ,  19437.444    ,  53626.444    ,
     *   90286.478    ,
     *  -30312.422    , -26738.396    , -22935.143    , -18820.254    ,
     *  -14249.484    , -8922.4373    , -419.00708    ,  41588.264    ,
     *   83595.535    ,
     *  -30684.342    , -27205.754    , -23531.209    , -19599.687    ,
     *  -15312.679    , -10491.596    , -3646.6785    ,  7787.2349    ,
     *   73926.191    ,
     *  -31041.387    , -27650.409    , -24090.674    , -20316.129    ,
     *  -16257.005    , -11798.645    , -5808.7657    ,  1931.8625    ,
     *   28616.158    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 82, 90) /
     *  -31046.894    , -27657.239    , -24099.216    , -20326.968    ,
     *  -16271.089    , -11817.667    , -5838.2845    ,  1873.8602    ,
     *   22790.338    ,
     *  -31057.882    , -27670.866    , -24116.253    , -20348.579    ,
     *  -16299.153    , -11855.531    , -5896.9119    ,  1759.4911    ,
     *   19805.225    ,
     *  -31096.074    , -27718.206    , -24175.395    , -20423.514    ,
     *  -16396.291    , -11986.221    , -6097.9356    ,  1375.2300    ,
     *   15839.543    ,
     *  -31148.715    , -27783.395    , -24256.724    , -20526.345    ,
     *  -16529.175    , -12164.091    , -6368.3645    ,  875.67698    ,
     *   13204.984    ,
     *  -31200.945    , -27848.008    , -24337.205    , -20627.869    ,
     *  -16659.906    , -12338.095    , -6629.6010    ,  409.61868    ,
     *   11481.220    ,
     *  -31252.766    , -27912.049    , -24416.853    , -20728.116    ,
     *  -16788.557    , -12508.414    , -6882.3398    , -27.814389    ,
     *   10165.497    ,
     *  -31304.180    , -27975.524    , -24495.682    , -20827.115    ,
     *  -16915.196    , -12675.218    , -7127.1935    , -440.44730    ,
     *   9087.0576    ,
     *  -31355.189    , -28038.440    , -24573.703    , -20924.894    ,
     *  -17039.885    , -12838.661    , -7364.7054    , -831.34567    ,
     *   8165.7680    ,
     *  -31405.794    , -28100.801    , -24650.929    , -21021.481    ,
     *  -17162.685    , -12998.887    , -7595.3597    , -1203.0085    ,
     *   7357.1334    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 91, 99) /
     *  -31455.997    , -28162.613    , -24727.372    , -21116.902    ,
     *  -17283.652    , -13156.031    , -7819.5903    , -1557.5027    ,
     *   6633.7019    ,
     *  -31505.800    , -28223.880    , -24803.043    , -21211.180    ,
     *  -17402.841    , -13310.217    , -8037.7874    , -1896.5595    ,
     *   5977.2567    ,
     *  -31555.204    , -28284.606    , -24877.953    , -21304.339    ,
     *  -17520.300    , -13461.561    , -8250.3034    , -2221.6451    ,
     *   5375.0441    ,
     *  -31604.211    , -28344.797    , -24952.113    , -21396.401    ,
     *  -17636.080    , -13610.171    , -8457.4578    , -2534.0132    ,
     *   4817.7610    ,
     *  -31849.077    , -28644.894    , -25320.596    , -21851.573    ,
     *  -18204.436    , -14332.108    , -9444.4766    , -3970.1115    ,
     *   2457.7697    ,
     *  -32083.699    , -28931.553    , -25670.822    , -22281.013    ,
     *  -18735.037    , -14995.954    , -10327.752    , -5196.3715    ,
     *   625.74527    ,
     *  -32308.176    , -29205.186    , -26003.770    , -22686.762    ,
     *  -19231.989    , -15610.072    , -11127.715    , -6270.0138    ,
     *  -885.82530    ,
     *  -32522.561    , -29466.115    , -26320.237    , -23070.475    ,
     *  -19698.539    , -16180.799    , -11858.678    , -7226.3050    ,
     *  -2178.3798    ,
     *  -32726.867    , -29714.584    , -26620.871    , -23433.501    ,
     *  -20137.288    , -16713.040    , -12531.069    , -8088.6425    ,
     *  -3309.7524    /
        DATA ((ENTHF (J,K),J= 73, 81),K=100,108) /
     *  -32921.066    , -29950.772    , -26906.191    , -23776.940    ,
     *  -20550.334    , -17210.658    , -13152.722    , -8873.3899    ,
     *  -4316.2808    ,
     *  -33105.098    , -30174.797    , -27176.611    , -24101.690    ,
     *  -20939.384    , -17676.733    , -13729.657    , -9592.4511    ,
     *  -5222.3781    ,
     *  -33278.868    , -30386.723    , -27432.449    , -24408.479    ,
     *  -21305.831    , -18113.750    , -14266.589    , -10254.752    ,
     *  -6045.2665    ,
     *  -33442.253    , -30586.565    , -27673.942    , -24697.891    ,
     *  -21650.811    , -18523.723    , -14767.264    , -10867.143    ,
     *  -6797.5512    ,
     *  -33595.097    , -30774.296    , -27901.254    , -24970.391    ,
     *  -21975.248    , -18908.296    , -15234.691    , -11434.984    ,
     *  -7488.7258    ,
     *  -33737.221    , -30949.844    , -28114.486    , -25226.337    ,
     *  -22279.890    , -19268.808    , -15671.306    , -11962.526    ,
     *  -8126.1020    ,
     *  -33868.415    , -31113.103    , -28313.680    , -25465.994    ,
     *  -22565.337    , -19606.352    , -16079.089    , -12453.182    ,
     *  -8715.4117    ,
     *  -33988.446    , -31263.928    , -28498.826    , -25689.547    ,
     *  -22832.058    , -19921.816    , -16459.661    , -12909.712    ,
     *  -9261.2114    ,
     *  -34097.055    , -31402.143    , -28669.865    , -25897.109    ,
     *  -23080.413    , -20215.910    , -16814.342    , -13334.362    ,
     *  -9767.1624    /
        DATA ((ENTHF (J,K),J= 73, 81),K=109,117) /
     *  -34193.958    , -31527.536    , -28826.692    , -26088.728    ,
     *  -23310.663    , -20489.200    , -17144.205    , -13728.967    ,
     *  -10236.230    ,
     *  -34278.848    , -31639.867    , -28969.164    , -26264.392    ,
     *  -23522.983    , -20742.121    , -17450.118    , -14095.023    ,
     *  -10670.829    ,
     *  -34351.391    , -31738.866    , -29097.094    , -26424.036    ,
     *  -23717.474    , -20974.997    , -17732.774    , -14433.750    ,
     *  -11072.932    ,
     *  -34411.234    , -31824.232    , -29210.260    , -26567.543    ,
     *  -23894.163    , -21188.054    , -17992.713    , -14746.134    ,
     *  -11444.149    ,
     *  -34457.997    , -31895.638    , -29308.404    , -26694.750    ,
     *  -24053.018    , -21381.429    , -18230.348    , -15032.965    ,
     *  -11785.792    ,
     *  -34491.277    , -31952.727    , -29391.235    , -26805.452    ,
     *  -24193.944    , -21555.181    , -18445.974    , -15294.863    ,
     *  -12098.923    ,
     *  -34510.647    , -31995.116    , -29458.425    , -26899.400    ,
     *  -24316.797    , -21709.299    , -18639.786    , -15532.304    ,
     *  -12384.391    ,
     *  -34515.657    , -32022.393    , -29509.618    , -26976.306    ,
     *  -24421.380    , -21843.705    , -18811.889    , -15745.635    ,
     *  -12642.867    ,
     *  -34505.833    , -32034.121    , -29544.423    , -27035.844    ,
     *  -24507.449    , -21958.260    , -18962.306    , -15935.090    ,
     *  -12874.859    /
        DATA ((ENTHF (J,K),J= 73, 81),K=118,126) /
     *  -34480.676    , -32029.835    , -29562.419    , -27077.650    ,
     *  -24574.715    , -22052.771    , -19090.984    , -16100.802    ,
     *  -13080.744    ,
     *  -34439.662    , -32009.041    , -29563.156    , -27101.326    ,
     *  -24622.847    , -22126.990    , -19197.803    , -16242.815    ,
     *  -13260.772    ,
     *  -34382.242    , -31971.222    , -29546.152    , -27106.438    ,
     *  -24651.471    , -22180.621    , -19282.580    , -16361.089    ,
     *  -13415.088    ,
     *  -34307.844    , -31915.829    , -29510.892    , -27092.517    ,
     *  -24660.173    , -22213.319    , -19345.071    , -16455.510    ,
     *  -13543.739    ,
     *  -34215.867    , -31842.287    , -29456.836    , -27059.061    ,
     *  -24648.503    , -22224.696    , -19384.977    , -16525.894    ,
     *  -13646.684    ,
     *  -34105.684    , -31749.994    , -29383.408    , -27005.533    ,
     *  -24615.970    , -22214.317    , -19401.948    , -16571.991    ,
     *  -13723.801    ,
     *  -33976.644    , -31638.319    , -29290.006    , -26931.363    ,
     *  -24562.046    , -22181.707    , -19395.582    , -16593.491    ,
     *  -13774.892    ,
     *  -33828.064    , -31506.600    , -29175.994    , -26835.949    ,
     *  -24486.166    , -22126.349    , -19365.427    , -16590.028    ,
     *  -13799.690    ,
     *  -33659.238    , -31354.148    , -29040.706    , -26718.652    ,
     *  -24387.730    , -22047.683    , -19310.988    , -16561.177    ,
     *  -13797.864    /
        DATA ((ENTHF (J,K),J= 73, 81),K=127,135) /
     *  -33469.426    , -31180.244    , -28883.444    , -26578.803    ,
     *  -24266.099    , -21945.111    , -19231.720    , -16506.465    ,
     *  -13769.021    ,
     *  -33257.864    , -30984.137    , -28703.479    , -26415.697    ,
     *  -24120.599    , -21817.996    , -19127.036    , -16425.365    ,
     *  -13712.708    ,
     *  -33023.752    , -30765.045    , -28500.048    , -26228.595    ,
     *  -23950.519    , -21665.659    , -18996.306    , -16317.302    ,
     *  -13628.416    ,
     *  -32766.264    , -30522.156    , -28272.357    , -26016.722    ,
     *  -23755.110    , -21487.383    , -18838.855    , -16181.652    ,
     *  -13515.582    ,
     *  -32484.541    , -30254.623    , -28019.575    , -25779.271    ,
     *  -23533.589    , -21282.412    , -18653.966    , -16017.745    ,
     *  -13373.591    ,
     *  -32177.689    , -29961.568    , -27740.839    , -25515.396    ,
     *  -23285.133    , -21049.950    , -18440.878    , -15824.864    ,
     *  -13201.776    ,
     *  -31844.784    , -29642.077    , -27435.252    , -25224.216    ,
     *  -23008.881    , -20789.161    , -18198.789    , -15602.244    ,
     *  -12999.420    ,
     *  -31484.866    , -29295.202    , -27101.878    , -24904.814    ,
     *  -22703.935    , -20499.170    , -17926.854    , -15349.078    ,
     *  -12765.756    ,
     *  -31096.940    , -28919.959    , -26739.746    , -24556.234    ,
     *  -22369.358    , -20179.058    , -17624.184    , -15064.511    ,
     *  -12499.966    /
        DATA ((ENTHF (J,K),J= 73, 81),K=136,144) /
     *  -30679.975    , -28515.327    , -26347.849    , -24177.482    ,
     *  -22004.173    , -19827.869    , -17289.850    , -14747.642    ,
     *  -12201.188    ,
     *  -30232.903    , -28080.248    , -25925.139    , -23767.525    ,
     *  -21607.361    , -19444.604    , -16922.875    , -14397.524    ,
     *  -11868.507    ,
     *  -29754.618    , -27613.625    , -25470.529    , -23325.288    ,
     *  -21177.864    , -19028.221    , -16522.241    , -14013.167    ,
     *  -11500.961    ,
     *  -29243.974    , -27114.321    , -24982.894    , -22849.659    ,
     *  -20714.582    , -18577.635    , -16086.885    , -13593.529    ,
     *  -11097.539    ,
     *  -28699.786    , -26581.157    , -24461.065    , -22339.479    ,
     *  -20216.371    , -18091.717    , -15615.698    , -13137.527    ,
     *  -10657.182    ,
     *  -28120.825    , -26012.916    , -23903.833    , -21793.550    ,
     *  -19682.044    , -17569.294    , -15107.525    , -12644.025    ,
     *  -10178.780    ,
     *  -27505.822    , -25408.334    , -23309.943    , -21210.628    ,
     *  -19110.368    , -17009.148    , -14561.164    , -12111.843    ,
     *  -9661.1731    ,
     *  -26853.463    , -24766.104    , -22678.097    , -20589.423    ,
     *  -18500.066    , -16410.012    , -13975.366    , -11539.749    ,
     *  -9103.1519    ,
     *  -26162.390    , -24084.875    , -22006.950    , -19928.601    ,
     *  -17849.812    , -15770.573    , -13348.834    , -10926.463    ,
     *  -8503.4550    /
        DATA ((ENTHF (J,K),J= 73, 81),K=145,153) /
     *  -25431.195    , -23363.246    , -21295.112    , -19226.778    ,
     *  -17158.233    , -15089.468    , -12680.218    , -10270.652    ,
     *  -7860.7688    ,
     *  -24658.427    , -22599.772    , -20541.141    , -18482.523    ,
     *  -16423.907    , -14365.286    , -11968.120    , -9570.9342    ,
     *  -7173.7269    ,
     *  -23842.583    , -21792.955    , -19743.548    , -17694.353    ,
     *  -15645.360    , -13596.562    , -11211.089    , -8825.8718    ,
     *  -6440.9086    ,
     *  -22982.109    , -20941.247    , -18900.793    , -16860.735    ,
     *  -14821.066    , -12781.781    , -10407.622    , -8033.9747    ,
     *  -5660.8386    ,
     *  -22075.400    , -20043.050    , -18011.281    , -15980.082    ,
     *  -13949.448    , -11919.372    , -9556.1594    , -7193.6968    ,
     *  -4831.9848    ,
     *  -21120.798    , -19096.710    , -17073.365    , -15050.754    ,
     *  -13028.871    , -11007.710    , -8655.0866    , -6303.4357    ,
     *  -3952.7580    ,
     *  -20116.589    , -18100.517    , -16085.341    , -14071.053    ,
     *  -12057.645    , -10045.114    , -7702.7321    , -5361.5307    ,
     *  -3021.5103    ,
     *  -19061.001    , -17052.706    , -15045.449    , -13039.224    ,
     *  -11034.024    , -9029.8430    , -6697.3650    , -4366.2620    ,
     *  -2036.5334    ,
     *  -17952.205    , -15951.451    , -13951.870    , -11953.455    ,
     *  -9956.1987    , -7960.0965    , -5637.1946    , -3315.8487    ,
     *  -996.05763    /
        DATA ((ENTHF (J,K),J= 73, 81),K=154,162) /
     *  -16788.312    , -14794.867    , -12802.722    , -10811.870    ,
     *  -8822.3016    , -6834.0132    , -4520.3678    , -2208.4475    ,
     *   101.74970    ,
     *  -15567.369    , -13581.008    , -11596.064    , -9612.5313    ,
     *  -7630.4011    , -5649.6681    , -3344.9680    , -1042.1510    ,
     *   1258.7861    ,
     *  -14287.362    , -12307.861    , -10329.889    , -8353.4384    ,
     *  -6378.5013    , -4405.0714    , -2109.0134    ,  185.01410    ,
     *   2477.0153    ,
     *  -12946.209    , -10973.349    , -9002.1233    , -7032.5229    ,
     *  -5064.5396    , -3098.1665    , -810.45478    ,  1475.0886    ,
     *   3758.4691    ,
     *  -11541.760    , -9575.3267    , -7610.6262    , -5647.6484    ,
     *  -3686.3849    , -1726.8280    ,  552.82599    ,  2830.1829    ,
     *   5105.2494    ,
     *  -10071.797    , -8111.5792    , -6153.1866    , -4196.6085    ,
     *  -2241.8356    , -288.85975    ,  1983.0181    ,  4252.4785    ,
     *   6519.5295    ,
     *  -8534.0280    , -6579.8189    , -4627.5213    , -2677.1243    ,
     *  -728.61778    ,  1218.0070    ,  3482.3838    ,  5744.2306    ,
     *   8003.5569    ,
     *  -6926.0891    , -4977.6844    , -3031.2728    , -1086.8424    ,
     *   855.61729    ,  2796.1160    ,  5053.2603    ,  7307.7696    ,
     *   9559.6545    ,
     *  -5245.5384    , -3302.7378    , -1362.0067    ,  576.66709    ,
     *   2513.2952    ,  4447.8879    ,  6698.0625    ,  8945.5036    ,
     *   11190.223    /
        DATA ((ENTHF (J,K),J= 82, 90),K=  1,  9) /
     *   140418.35    ,  140625.64    ,  141351.12    ,  142364.03    ,
     *   143384.19    ,  144411.64    ,  145446.45    ,  146488.65    ,
     *   147538.31    ,
     *   140417.75    ,  140625.03    ,  141350.53    ,  142363.45    ,
     *   143383.61    ,  144411.07    ,  145445.88    ,  146488.09    ,
     *   147537.76    ,
     *   140416.89    ,  140624.18    ,  141349.68    ,  142362.61    ,
     *   143382.78    ,  144410.25    ,  145445.07    ,  146487.29    ,
     *   147536.97    ,
     *   140415.68    ,  140622.97    ,  141348.48    ,  142361.43    ,
     *   143381.62    ,  144409.10    ,  145443.93    ,  146486.17    ,
     *   147535.86    ,
     *   140414.02    ,  140621.32    ,  141346.84    ,  142359.81    ,
     *   143380.02    ,  144407.52    ,  145442.37    ,  146484.63    ,
     *   147534.34    ,
     *   140411.78    ,  140619.08    ,  141344.62    ,  142357.62    ,
     *   143377.85    ,  144405.38    ,  145440.26    ,  146482.54    ,
     *   147532.28    ,
     *   140408.79    ,  140616.10    ,  141341.67    ,  142354.70    ,
     *   143374.97    ,  144402.54    ,  145437.45    ,  146479.77    ,
     *   147529.54    ,
     *   140404.88    ,  140612.19    ,  141337.80    ,  142350.88    ,
     *   143371.20    ,  144398.81    ,  145433.77    ,  146476.13    ,
     *   147525.95    ,
     *   140399.81    ,  140607.14    ,  141332.80    ,  142345.93    ,
     *   143366.31    ,  144393.99    ,  145429.01    ,  146471.43    ,
     *   147521.30    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 10, 18) /
     *   140393.35    ,  140600.70    ,  141326.41    ,  142339.62    ,
     *   143360.08    ,  144387.83    ,  145422.93    ,  146465.42    ,
     *   147515.37    ,
     *   140385.20    ,  140592.56    ,  141318.34    ,  142331.66    ,
     *   143352.22    ,  144380.07    ,  145415.26    ,  146457.85    ,
     *   147507.89    ,
     *   140375.02    ,  140582.42    ,  141308.29    ,  142321.73    ,
     *   143342.41    ,  144370.38    ,  145405.69    ,  146448.40    ,
     *   147498.56    ,
     *   140362.47    ,  140569.90    ,  141295.88    ,  142309.48    ,
     *   143330.31    ,  144358.43    ,  145393.88    ,  146436.74    ,
     *   147487.04    ,
     *   140347.13    ,  140554.59    ,  141280.71    ,  142294.50    ,
     *   143315.51    ,  144343.81    ,  145379.45    ,  146422.48    ,
     *   147472.96    ,
     *   140328.54    ,  140536.06    ,  141262.34    ,  142276.35    ,
     *   143297.60    ,  144326.12    ,  145361.98    ,  146405.22    ,
     *   147455.91    ,
     *   140306.23    ,  140513.80    ,  141240.29    ,  142254.57    ,
     *   143276.08    ,  144304.87    ,  145340.99    ,  146384.50    ,
     *   147435.44    ,
     *   140279.66    ,  140487.29    ,  141214.02    ,  142228.63    ,
     *   143250.46    ,  144279.57    ,  145316.00    ,  146359.82    ,
     *   147411.07    ,
     *   140248.24    ,  140455.96    ,  141182.97    ,  142197.96    ,
     *   143220.18    ,  144249.66    ,  145286.46    ,  146330.64    ,
     *   147382.25    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 19, 27) /
     *   140211.37    ,  140419.18    ,  141146.52    ,  142161.97    ,
     *   143184.63    ,  144214.55    ,  145251.79    ,  146296.40    ,
     *   147348.44    ,
     *   140168.38    ,  140376.30    ,  141104.03    ,  142120.00    ,
     *   143143.19    ,  144173.62    ,  145211.37    ,  146256.48    ,
     *   147309.01    ,
     *   140118.57    ,  140326.62    ,  141054.79    ,  142071.38    ,
     *   143095.17    ,  144126.20    ,  145164.54    ,  146210.23    ,
     *   147263.33    ,
     *   140061.19    ,  140269.39    ,  140998.08    ,  142015.38    ,
     *   143039.86    ,  144071.59    ,  145110.60    ,  146156.96    ,
     *   147210.73    ,
     *   139995.46    ,  140203.83    ,  140933.11    ,  141951.22    ,
     *   142976.51    ,  144009.02    ,  145048.82    ,  146095.95    ,
     *   147150.47    ,
     *   139920.55    ,  140129.12    ,  140859.07    ,  141878.11    ,
     *   142904.31    ,  143937.73    ,  144978.42    ,  146026.43    ,
     *   147081.82    ,
     *   139835.59    ,  140044.39    ,  140775.11    ,  141795.20    ,
     *   142822.45    ,  143856.89    ,  144898.59    ,  145947.60    ,
     *   147003.97    ,
     *   139739.69    ,  139948.73    ,  140680.33    ,  141701.62    ,
     *   142730.04    ,  143765.64    ,  144808.48    ,  145858.62    ,
     *   146916.11    ,
     *   139631.89    ,  139841.22    ,  140573.80    ,  141596.43    ,
     *   142626.18    ,  143663.09    ,  144707.22    ,  145758.63    ,
     *   146817.38    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 28, 36) /
     *   139511.21    ,  139720.86    ,  140454.54    ,  141478.68    ,
     *   142509.92    ,  143548.30    ,  144593.89    ,  145646.72    ,
     *   146706.88    ,
     *   139376.63    ,  139586.63    ,  140321.54    ,  141347.38    ,
     *   142380.29    ,  143420.31    ,  144467.52    ,  145521.96    ,
     *   146583.68    ,
     *   139227.07    ,  139437.47    ,  140173.76    ,  141201.49    ,
     *   142236.25    ,  143278.12    ,  144327.13    ,  145383.35    ,
     *   146446.83    ,
     *   139100.45    ,  139311.18    ,  140048.65    ,  141077.98    ,
     *   142114.33    ,  143157.75    ,  144208.30    ,  145266.03    ,
     *   146331.01    ,
     *   138963.68    ,  139174.78    ,  139913.52    ,  140944.59    ,
     *   141982.65    ,  143027.76    ,  144079.98    ,  145139.36    ,
     *   146205.95    ,
     *   138816.22    ,  139027.72    ,  139767.83    ,  140800.79    ,
     *   141840.71    ,  142887.65    ,  143941.67    ,  145002.82    ,
     *   146071.17    ,
     *   138657.52    ,  138869.45    ,  139611.04    ,  140646.04    ,
     *   141687.96    ,  142736.88    ,  143792.85    ,  144855.92    ,
     *   145926.16    ,
     *   138486.98    ,  138699.38    ,  139442.58    ,  140479.77    ,
     *   141523.87    ,  142574.92    ,  143632.99    ,  144698.13    ,
     *   145770.41    ,
     *   138304.02    ,  138516.92    ,  139261.85    ,  140301.42    ,
     *   141347.85    ,  142401.20    ,  143461.54    ,  144528.91    ,
     *   145603.39    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 37, 45) /
     *   138108.03    ,  138321.46    ,  139068.27    ,  140110.39    ,
     *   141159.34    ,  142215.17    ,  143277.94    ,  144347.71    ,
     *   145424.55    ,
     *   137898.37    ,  138112.38    ,  138861.19    ,  139906.06    ,
     *   140957.72    ,  142016.21    ,  143081.61    ,  144153.97    ,
     *   145233.35    ,
     *   137674.38    ,  137889.01    ,  138639.99    ,  139687.82    ,
     *   140742.38    ,  141803.74    ,  142871.95    ,  143947.09    ,
     *   145029.20    ,
     *   137435.39    ,  137650.70    ,  138403.99    ,  139455.00    ,
     *   140512.69    ,  141577.12    ,  142648.36    ,  143726.47    ,
     *   144811.51    ,
     *   137180.70    ,  137396.73    ,  138152.51    ,  139206.93    ,
     *   140267.97    ,  141335.71    ,  142410.19    ,  143491.50    ,
     *   144579.68    ,
     *   136909.58    ,  137126.38    ,  137884.85    ,  138942.92    ,
     *   140007.56    ,  141078.83    ,  142156.80    ,  143241.52    ,
     *   144333.07    ,
     *   136621.29    ,  136838.92    ,  137600.25    ,  138662.25    ,
     *   139730.75    ,  140805.81    ,  141887.50    ,  142975.89    ,
     *   144071.04    ,
     *   136315.04    ,  136533.56    ,  137297.97    ,  138364.17    ,
     *   139436.80    ,  140515.92    ,  141601.60    ,  142693.91    ,
     *   143792.92    ,
     *   135990.02    ,  136209.49    ,  136977.19    ,  138047.90    ,
     *   139124.95    ,  140208.42    ,  141298.37    ,  142394.88    ,
     *   143498.01    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 46, 54) /
     *   135645.37    ,  135865.87    ,  136637.10    ,  137712.63    ,
     *   138794.42    ,  139882.54    ,  140977.06    ,  142078.05    ,
     *   143185.59    ,
     *   135280.22    ,  135501.81    ,  136276.83    ,  137357.53    ,
     *   138444.38    ,  139537.48    ,  140636.88    ,  141742.67    ,
     *   142854.92    ,
     *   134893.64    ,  135116.40    ,  135895.47    ,  136981.69    ,
     *   138073.98    ,  139172.39    ,  140277.02    ,  141387.94    ,
     *   142505.22    ,
     *   134484.64    ,  134708.66    ,  135492.07    ,  136584.22    ,
     *   137682.31    ,  138786.42    ,  139896.63    ,  141013.02    ,
     *   142135.68    ,
     *   134052.22    ,  134277.58    ,  135065.64    ,  136164.13    ,
     *   137268.43    ,  138378.63    ,  139494.81    ,  140617.06    ,
     *   141745.46    ,
     *   133595.28    ,  133822.09    ,  134615.13    ,  135720.41    ,
     *   136831.36    ,  137948.08    ,  139070.64    ,  140199.15    ,
     *   141333.68    ,
     *   133112.70    ,  133341.05    ,  134139.43    ,  135251.98    ,
     *   136370.06    ,  137493.75    ,  138623.14    ,  139758.33    ,
     *   140899.42    ,
     *   132603.26    ,  132833.27    ,  133637.38    ,  134757.73    ,
     *   135883.42    ,  137014.57    ,  138151.27    ,  139293.62    ,
     *   140441.70    ,
     *   132065.69    ,  132297.48    ,  133107.73    ,  134236.43    ,
     *   135370.30    ,  136509.44    ,  137653.95    ,  138803.94    ,
     *   139959.51    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 55, 63) /
     *   131498.61    ,  131732.31    ,  132549.16    ,  133686.83    ,
     *   134829.46    ,  135977.16    ,  137130.04    ,  138288.21    ,
     *   139451.77    ,
     *   130900.57    ,  131136.33    ,  131960.26    ,  133107.56    ,
     *   134259.59    ,  135416.47    ,  136578.31    ,  137745.23    ,
     *   138917.35    ,
     *   130270.01    ,  130507.98    ,  131339.53    ,  132497.18    ,
     *   133659.30    ,  134826.02    ,  135997.46    ,  137173.76    ,
     *   138355.04    ,
     *   129605.24    ,  129845.59    ,  130685.35    ,  131854.13    ,
     *   133027.10    ,  134204.38    ,  135386.14    ,  136572.49    ,
     *   137763.57    ,
     *   128904.46    ,  129147.38    ,  129995.98    ,  131176.75    ,
     *   132361.38    ,  133550.03    ,  134742.85    ,  135939.98    ,
     *   137141.57    ,
     *   128165.69    ,  128411.38    ,  129269.54    ,  130463.24    ,
     *   131660.44    ,  132861.31    ,  134066.01    ,  135274.72    ,
     *   136487.59    ,
     *   127185.55    ,  127435.03    ,  128306.23    ,  129517.55    ,
     *   130731.86    ,  131949.35    ,  133170.21    ,  134394.62    ,
     *   135622.76    ,
     *   126138.10    ,  126391.77    ,  127277.39    ,  128508.17    ,
     *   129741.34    ,  130977.12    ,  132215.72    ,  133457.36    ,
     *   134702.23    ,
     *   125018.16    ,  125276.50    ,  126178.10    ,  127430.44    ,
     *   128684.46    ,  129940.41    ,  131198.55    ,  132459.12    ,
     *   133722.35    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 64, 72) /
     *   123819.87    ,  124083.40    ,  125002.83    ,  126279.12    ,
     *   127556.25    ,  128834.53    ,  130114.25    ,  131395.69    ,
     *   132679.13    ,
     *   122536.55    ,  122805.90    ,  123745.25    ,  125048.28    ,
     *   126351.14    ,  127654.21    ,  128957.84    ,  130262.37    ,
     *   131568.11    ,
     *   121160.47    ,  121436.38    ,  122398.14    ,  123731.15    ,
     *   125062.79    ,  126393.51    ,  127723.74    ,  129053.87    ,
     *   130384.29    ,
     *   119682.70    ,  119966.03    ,  120953.13    ,  122319.95    ,
     *   123683.93    ,  125045.62    ,  126405.56    ,  127764.23    ,
     *   129122.08    ,
     *   118092.68    ,  118384.48    ,  119400.45    ,  120805.64    ,
     *   122206.17    ,  123602.76    ,  124996.05    ,  126386.65    ,
     *   127775.12    ,
     *   116377.87    ,  116679.42    ,  117728.53    ,  119177.59    ,
     *   120619.73    ,  122055.87    ,  123486.82    ,  124913.34    ,
     *   126336.13    ,
     *   114523.11    ,  114836.00    ,  115923.53    ,  117423.18    ,
     *   118913.06    ,  120394.34    ,  121868.10    ,  123335.28    ,
     *   124796.77    ,
     *   112509.81    ,  112836.04    ,  113968.59    ,  115527.20    ,
     *   117072.35    ,  118605.61    ,  120128.38    ,  121641.91    ,
     *   123147.31    ,
     *   110314.69    ,  110656.82    ,  111842.87    ,  113471.02    ,
     *   115080.87    ,  116674.56    ,  118253.97    ,  119820.74    ,
     *   121376.34    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 73, 81) /
     *   107907.93    ,  108269.37    ,  109520.03    ,  111231.43    ,
     *   112918.01    ,  114582.78    ,  116228.31    ,  117856.84    ,
     *   119470.31    ,
     *   105250.29    ,  105635.69    ,  106965.97    ,  108778.82    ,
     *   110557.86    ,  112307.41    ,  114031.11    ,  115732.06    ,
     *   117412.90    ,
     *   102288.33    ,  102704.26    ,  104135.20    ,  106074.49    ,
     *   107967.10    ,  109819.50    ,  111636.98    ,  113423.97    ,
     *   115184.16    ,
     *   98945.972    ,  99402.244    ,  100964.70    ,  103066.14    ,
     *   105101.69    ,  107081.46    ,  109013.51    ,  110904.34    ,
     *   112759.32    ,
     *   95108.520    ,  95620.775    ,  97362.868    ,  99680.187    ,
     *   101901.30    ,  104043.02    ,  106118.18    ,  108136.79    ,
     *   110106.87    ,
     *   90588.576    ,  91184.199    ,  93187.610    ,  95807.469    ,
     *   98279.651    ,  100634.37    ,  102893.41    ,  105073.05    ,
     *   107185.81    ,
     *   83988.178    ,  84754.956    ,  87271.585    ,  90447.088    ,
     *   93353.758    ,  96060.764    ,  98613.298    ,  101042.65    ,
     *   103371.47    ,
     *   74555.048    ,  75748.173    ,  79412.021    ,  83660.188    ,
     *   87314.599    ,  90581.776    ,  93574.655    ,  96362.337    ,
     *   98990.440    ,
     *   50891.706    ,  57126.037    ,  66759.010    ,  74113.304    ,
     *   79386.747    ,  83690.319    ,  87419.640    ,  90765.536    ,
     *   93835.885    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 82, 90) /
     *   49516.343    ,  56496.905    ,  66471.407    ,  73924.724    ,
     *   79239.059    ,  83566.041    ,  87310.916    ,  90668.081    ,
     *   93747.072    ,
     *   45515.992    ,  55120.076    ,  65881.865    ,  73542.987    ,
     *   78941.342    ,  83316.035    ,  87092.473    ,  90472.442    ,
     *   93568.886    ,
     *   19071.747    ,  47762.915    ,  63644.250    ,  72155.398    ,
     *   77873.634    ,  82425.301    ,  86317.206    ,  89779.882    ,
     *   92939.255    ,
     *   14993.199    ,  20921.950    ,  59896.735    ,  70064.229    ,
     *   76310.007    ,  81138.161    ,  85205.537    ,  88791.790    ,
     *   92044.110    ,
     *   12826.674    ,  16286.554    ,  54831.276    ,  67734.016    ,
     *   74637.485    ,  79785.657    ,  84048.968    ,  87770.282    ,
     *   91122.748    ,
     *   11284.761    ,  13926.743    ,  46512.759    ,  65090.728    ,
     *   72837.465    ,  78360.139    ,  82843.520    ,  86712.987    ,
     *   90173.620    ,
     *   10065.568    ,  12277.697    ,  31316.071    ,  62018.715    ,
     *   70886.011    ,  76852.501    ,  81584.658    ,  85617.271    ,
     *   89195.037    ,
     *   9046.7364    ,  10987.375    ,  22691.509    ,  58324.992    ,
     *   68751.696    ,  75251.810    ,  80267.184    ,  84480.202    ,
     *   88185.156    ,
     *   8165.7390    ,  9916.5366    ,  18915.275    ,  53666.630    ,
     *   66392.340    ,  73544.816    ,  78885.110    ,  83298.503    ,
     *   87141.959    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 91, 99) /
     *   7386.0367    ,  8995.1580    ,  16570.931    ,  47460.895    ,
     *   63750.115    ,  71715.301    ,  77431.511    ,  82068.508    ,
     *   86063.236    ,
     *   6684.2994    ,  8182.7893    ,  14855.554    ,  39431.526    ,
     *   60744.481    ,  69743.250    ,  75898.333    ,  80786.100    ,
     *   84946.562    ,
     *   6044.6591    ,  7453.8295    ,  13491.404    ,  31768.332    ,
     *   57263.954    ,  67603.794    ,  74276.182    ,  79446.649    ,
     *   83789.272    ,
     *   5455.7985    ,  6790.9875    ,  12351.870    ,  26522.401    ,
     *   53166.318    ,  65265.990    ,  72554.071    ,  78044.940    ,
     *   82588.439    ,
     *   2987.5450    ,  4077.6016    ,  8290.5698    ,  15886.755    ,
     *   28665.290    ,  48688.166    ,  61605.693    ,  69639.828    ,
     *   75621.565    ,
     *   1092.2346    ,  2044.2745    ,  5609.8396    ,  11434.103    ,
     *   19047.571    ,  30373.532    ,  45885.084    ,  58347.860    ,
     *   66841.436    ,
     *  -462.03717    ,  398.72866    ,  3567.3023    ,  8509.4553    ,
     *   14390.418    ,  21828.228    ,  31858.192    ,  44378.808    ,
     *   55719.083    ,
     *  -1785.8927    , -991.19722    ,  1902.5477    ,  6297.1905    ,
     *   11286.028    ,  17136.015    ,  24273.928    ,  33210.981    ,
     *   43692.743    ,
     *  -2941.4830    , -2197.4659    ,  491.62545    ,  4505.2711    ,
     *   8935.5265    ,  13922.167    ,  19668.718    ,  26445.879    ,
     *   34479.097    /
        DATA ((ENTHF (J,K),J= 82, 90),K=100,108) /
     *  -3967.4740    , -3263.9276    , -734.84602    ,  2994.4189    ,
     *   7035.1461    ,  11469.882    ,  16410.538    ,  22001.822    ,
     *   28401.984    ,
     *  -4889.6595    , -4219.4050    , -1819.8699    ,  1686.8284    ,
     *   5436.8611    ,  9483.0765    ,  13893.472    ,  18752.714    ,
     *   24157.030    ,
     *  -5726.1389    , -5083.9009    , -2792.0348    ,  534.41836    ,
     *   4057.1923    ,  7812.1213    ,  11843.544    ,  16204.913    ,
     *   20956.837    ,
     *  -6490.1054    , -5871.8729    , -3671.3399    , -494.67671    ,
     *   2844.3204    ,  6371.0108    ,  10115.839    ,  14114.569    ,
     *   18407.321    ,
     *  -7191.4631    , -6594.1021    , -4472.3244    , -1422.6830    ,
     *   1763.8303    ,  5105.7648    ,  8624.8606    ,  12346.128    ,
     *   16297.304    ,
     *  -7837.8205    , -7258.8271    , -5205.8768    , -2265.7150    ,
     *   791.69700    ,  3980.2887    ,  7316.0684    ,  10817.138    ,
     *   14503.361    ,
     *  -8435.1300    , -7872.4661    , -5880.3454    , -3035.8129    ,
     *  -89.501433    ,  2969.2759    ,  6152.6011    ,  9473.9399    ,
     *   12947.929    ,
     *  -8988.1157    , -8440.0964    , -6502.2500    , -3742.1878    ,
     *  -892.77920    ,  2054.3230    ,  5108.4241    ,  8279.7679    ,
     *   11579.393    ,
     *  -9500.5690    , -8965.7820    , -7076.7579    , -4392.0211    ,
     *  -1628.0892    ,  1221.6569    ,  4164.5069    ,  7208.3998    ,
     *   10361.824    /
        DATA ((ENTHF (J,K),J= 82, 90),K=109,117) /
     *  -9975.5580    , -9452.8057    , -7608.0115    , -4990.9956    ,
     *  -2303.1873    ,  460.73095    ,  3306.5537    ,  6240.5312    ,
     *   9269.2992    ,
     *  -10415.580    , -9903.8361    , -8099.3605    , -5543.6619    ,
     *  -2924.2087    , -236.68008    ,  2523.5881    ,  5361.5841    ,
     *   8282.5690    ,
     *  -10822.673    , -10321.051    , -8553.5300    , -6053.6963    ,
     *  -3496.0640    , -877.08652    ,  1807.0320    ,  4560.3203    ,
     *   7387.0012    ,
     *  -11198.503    , -10706.230    , -8972.7447    , -6524.0885    ,
     *  -4022.7198    , -1465.7016    ,  1150.0857    ,  3827.9303    ,
     *   6571.2589    ,
     *  -11544.428    , -11060.824    , -9358.8232    , -6957.2791    ,
     *  -4507.4014    , -2006.7380    ,  547.29754    ,  3157.4142    ,
     *   5826.4200    ,
     *  -11861.548    , -11386.012    , -9713.2490    , -7355.2638    ,
     *  -4952.7423    , -2503.6222    , -5.7417823    ,  2543.1495    ,
     *   5145.3734    ,
     *  -12150.744    , -11682.744    , -10037.226    , -7719.6728    ,
     *  -5360.8970    , -2959.1532    , -512.62162    ,  1980.5822    ,
     *   4522.3932    ,
     *  -12412.712    , -11951.770    , -10331.724    , -8051.8315    ,
     *  -5733.6267    , -3375.6223    , -976.27623    ,  1466.0007    ,
     *   3952.8329    ,
     *  -12647.988    , -12193.674    , -10597.509    , -8352.8092    ,
     *  -6072.3655    , -3754.9037    , -1399.1090    ,  996.36761    ,
     *   3432.8994    /
        DATA ((ENTHF (J,K),J= 82, 90),K=118,126) /
     *  -12856.964    , -12408.892    , -10835.176    , -8623.4569    ,
     *  -6378.2727    , -4098.5254    , -1783.0873    ,  569.19347    ,
     *   2959.4855    ,
     *  -13039.912    , -12597.729    , -11045.166    , -8864.4377    ,
     *  -6652.2739    , -4407.7243    , -2129.8166    ,  182.43867    ,
     *   2530.0416    ,
     *  -13196.990    , -12760.377    , -11227.790    , -9076.2515    ,
     *  -6895.0937    , -4683.4900    , -2440.5975    , -165.56191    ,
     *   2142.4778    ,
     *  -13328.260    , -12896.923    , -11383.238    , -9259.2547    ,
     *  -7107.2826    , -4926.5997    , -2716.4722    , -476.15839    ,
     *   1795.0868    ,
     *  -13433.691    , -13007.363    , -11511.597    , -9413.6768    ,
     *  -7289.2381    , -5137.6468    , -2958.2607    , -750.43314    ,
     *   1486.4842    ,
     *  -13513.171    , -13091.604    , -11612.855    , -9539.6336    ,
     *  -7441.2226    , -5317.0630    , -3166.5906    , -989.23853    ,
     *   1215.5598    ,
     *  -13566.514    , -13149.480    , -11686.914    , -9637.1382    ,
     *  -7563.3776    , -5465.1377    , -3341.9207    , -1193.2274    ,
     *   981.43969    ,
     *  -13593.460    , -13180.747    , -11733.596    , -9706.1104    ,
     *  -7655.7361    , -5582.0334    , -3484.5612    , -1362.8782    ,
     *   783.45477    ,
     *  -13593.684    , -13185.097    , -11752.647    , -9746.3843    ,
     *  -7718.2319    , -5667.7978    , -3594.6893    , -1498.5146    ,
     *   621.11541    /
        DATA ((ENTHF (J,K),J= 82, 90),K=127,135) /
     *  -13566.801    , -13162.156    , -11743.743    , -9757.7144    ,
     *  -7750.7085    , -5722.3749    , -3672.3629    , -1600.3232    ,
     *   494.09074    ,
     *  -13512.363    , -13111.490    , -11706.497    , -9739.7814    ,
     *  -7752.9253    , -5745.6135    , -3717.5315    , -1668.3664    ,
     *   402.19146    ,
     *  -13429.868    , -13032.607    , -11640.455    , -9692.1959    ,
     *  -7724.5638    , -5737.2747    , -3730.0453    , -1702.5945    ,
     *   345.35571    ,
     *  -13318.757    , -12924.958    , -11545.107    , -9614.5030    ,
     *  -7665.2323    , -5697.0377    , -3709.6632    , -1702.8551    ,
     *   323.63727    ,
     *  -13178.419    , -12787.942    , -11419.883    , -9506.1844    ,
     *  -7574.4697    , -5624.5053    , -3656.0590    , -1668.9010    ,
     *   337.19577    ,
     *  -13008.191    , -12620.903    , -11264.159    , -9366.6616    ,
     *  -7451.7489    , -5519.2077    , -3568.8267    , -1600.3967    ,
     *   386.28846    ,
     *  -12807.360    , -12423.136    , -11077.255    , -9195.2977    ,
     *  -7296.4795    , -5380.6063    , -3447.4849    , -1496.9244    ,
     *   471.26343    ,
     *  -12575.162    , -12193.883    , -10858.442    , -8991.3989    ,
     *  -7108.0101    , -5208.0965    , -3291.4809    , -1357.9883    ,
     *   592.55385    ,
     *  -12310.784    , -11932.339    , -10606.933    , -8754.2161    ,
     *  -6885.6301    , -5001.0102    , -3100.1933    , -1183.0184    ,
     *   750.67317    /
        DATA ((ENTHF (J,K),J= 82, 90),K=136,144) /
     *  -12013.364    , -11637.646    , -10321.894    , -8482.9459    ,
     *  -6628.5711    , -4758.6177    , -2872.9349    , -971.37414    ,
     *   946.21122    ,
     *  -11681.991    , -11308.899    , -10002.439    , -8176.7310    ,
     *  -6336.0079    , -4480.1290    , -2608.9545    , -722.34649    ,
     *   1179.8309    ,
     *  -11315.705    , -10945.143    , -9647.6312    , -7834.6611    ,
     *  -6007.0597    , -4164.6955    , -2307.4386    , -435.16043    ,
     *   1452.2653    ,
     *  -10913.499    , -10545.374    , -9256.4818    , -7455.7731    ,
     *  -5640.7902    , -3811.4106    , -1967.5127    , -108.97658    ,
     *   1764.3157    ,
     *  -10474.313    , -10108.538    , -8827.9526    , -7039.0509    ,
     *  -5236.2084    , -3419.3102    , -1588.2424    ,  257.10745    ,
     *   2116.8500    ,
     *  -9997.0402    , -9633.5322    , -8360.9539    , -6583.4259    ,
     *  -4792.2685    , -2987.3736    , -1168.6339    ,  664.05604    ,
     *   2510.8005    ,
     *  -9480.5234    , -9119.2018    , -7854.3447    , -6087.7765    ,
     *  -4307.8700    , -2514.5231    , -707.63476    ,  1112.8948    ,
     *   2947.1640    ,
     *  -8923.5539    , -8564.3419    , -7306.9318    , -5550.9276    ,
     *  -3781.8575    , -1999.6247    , -204.13366    ,  1604.7101    ,
     *   3426.9999    ,
     *  -8324.8720    , -7967.6957    , -6717.4700    , -4971.6506    ,
     *  -3213.0203    , -1441.4874    ,  343.03910    ,  2140.6489    ,
     *   3951.4306    /
        DATA ((ENTHF (J,K),J= 82, 90),K=145,153) /
     *  -7683.1657    , -7327.9542    , -6084.6604    , -4348.6622    ,
     *  -2600.0922    , -838.86306    ,  935.11194    ,  2721.9183    ,
     *   4521.6407    ,
     *  -6997.0696    , -6643.7549    , -5407.1503    , -3680.6243    ,
     *  -1941.7508    , -190.44614    ,  1573.3723    ,  3349.7864    ,
     *   5138.8770    ,
     *  -6265.1646    , -5913.6809    , -4683.5320    , -2966.1427    ,
     *  -1236.6164    ,  505.12712    ,  2259.1670    ,  4025.5817    ,
     *   5804.4489    ,
     *  -5485.9763    , -5136.2602    , -3912.3422    , -2203.7667    ,
     *  -483.25178    ,  1249.2793    ,  2993.9029    ,  4750.6943    ,
     *   6519.7284    ,
     *  -4657.9739    , -4309.9643    , -3092.0602    , -1391.9874    ,
     *   319.83886    ,  2043.4927    ,  3779.0476    ,  5526.5762    ,
     *   7286.1507    ,
     *  -3779.5691    , -3433.2071    , -2221.1074    , -529.23746    ,
     *   1174.2112    ,  2889.3101    ,  4616.1302    ,  6354.7419    ,
     *   8105.2149    ,
     *  -2849.1149    , -2504.3433    , -1297.8457    ,  386.11082    ,
     *   2081.4816    ,  3788.3359    ,  5506.7425    ,  7236.7695    ,
     *   8978.4845    ,
     *  -1864.9040    , -1521.6678    , -320.57653    ,  1355.7463    ,
     *   3043.3286    ,  4742.2374    ,  6452.5396    ,  8174.3014    ,
     *   9907.5884    ,
     *  -825.16773    , -483.41328    ,  712.46103    ,  2381.4206    ,
     *   4061.4937    ,  5752.7458    ,  7455.2416    ,  9169.0457    ,
     *   10894.222    /
        DATA ((ENTHF (J,K),J= 82, 90),K=154,162) /
     *   271.92598    ,  612.25046    ,  1803.0913    ,  3464.9494    ,
     *   5137.7835    ,  6821.6574    ,  8516.6343    ,  10222.777    ,
     *   11940.149    ,
     *   1428.2738    ,  1767.2186    ,  2953.2039    ,  4608.2139    ,
     *   6274.0704    ,  7950.8356    ,  9638.5712    ,  11337.339    ,
     *   13047.199    ,
     *   2645.8387    ,  2983.4526    ,  4164.7550    ,  5813.1627    ,
     *   7472.2947    ,  9142.2117    ,  10822.974    ,  12514.643    ,
     *   14217.276    ,
     *   3926.6519    ,  4262.9823    ,  5439.7694    ,  7081.8132    ,
     *   8734.4659    ,  10397.787    ,  12071.836    ,  13756.672    ,
     *   15452.353    ,
     *   5272.8144    ,  5607.9074    ,  6780.3420    ,  8416.2533    ,
     *   10062.665    ,  11719.634    ,  13387.221    ,  15065.482    ,
     *   16754.476    ,
     *   6686.4993    ,  7020.3996    ,  8188.6400    ,  9818.6435    ,
     *   11459.044    ,  13109.900    ,  14771.267    ,  16443.204    ,
     *   18125.766    ,
     *   8169.9530    ,  8502.7043    ,  9666.9045    ,  11291.219    ,
     *   12925.833    ,  14570.804    ,  16226.189    ,  17892.042    ,
     *   19568.421    ,
     *   9725.4981    ,  10057.143    ,  11217.453    ,  12836.290    ,
     *   14465.336    ,  16104.646    ,  17754.276    ,  19414.281    ,
     *   21084.717    ,
     *   11355.535    ,  11686.115    ,  12842.680    ,  14456.248    ,
     *   16079.937    ,  17713.803    ,  19357.901    ,  21012.285    ,
     *   22677.011    /
        DATA ((ENTHF (J,K),J= 91, 99),K=  1,  9) /
     *   148595.48    ,  149660.22    ,  150732.57    ,  151812.59    ,
     *   157467.63    ,  163333.14    ,  169417.09    ,  175727.79    ,
     *   182273.92    ,
     *   148594.94    ,  149659.68    ,  150732.03    ,  151812.07    ,
     *   157467.13    ,  163332.68    ,  169416.66    ,  175727.38    ,
     *   182273.54    ,
     *   148594.16    ,  149658.90    ,  150731.27    ,  151811.31    ,
     *   157466.43    ,  163332.01    ,  169416.03    ,  175726.80    ,
     *   182272.99    ,
     *   148593.06    ,  149657.82    ,  150730.21    ,  151810.26    ,
     *   157465.44    ,  163331.08    ,  169415.16    ,  175725.98    ,
     *   182272.22    ,
     *   148591.56    ,  149656.34    ,  150728.74    ,  151808.81    ,
     *   157464.08    ,  163329.81    ,  169413.96    ,  175724.85    ,
     *   182271.16    ,
     *   148589.52    ,  149654.33    ,  150726.75    ,  151806.85    ,
     *   157462.24    ,  163328.08    ,  169412.34    ,  175723.33    ,
     *   182269.73    ,
     *   148586.82    ,  149651.66    ,  150724.11    ,  151804.24    ,
     *   157459.79    ,  163325.78    ,  169410.18    ,  175721.30    ,
     *   182267.82    ,
     *   148583.27    ,  149648.15    ,  150720.65    ,  151800.82    ,
     *   157456.58    ,  163322.77    ,  169407.35    ,  175718.64    ,
     *   182265.33    ,
     *   148578.68    ,  149643.62    ,  150716.18    ,  151796.40    ,
     *   157452.43    ,  163318.87    ,  169403.69    ,  175715.20    ,
     *   182262.10    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 10, 18) /
     *   148572.82    ,  149637.83    ,  150710.46    ,  151790.76    ,
     *   157447.13    ,  163313.89    ,  169399.01    ,  175710.81    ,
     *   182257.97    ,
     *   148565.43    ,  149630.53    ,  150703.25    ,  151783.64    ,
     *   157440.44    ,  163307.61    ,  169393.12    ,  175705.27    ,
     *   182252.77    ,
     *   148556.21    ,  149621.43    ,  150694.26    ,  151774.75    ,
     *   157432.11    ,  163299.78    ,  169385.77    ,  175698.37    ,
     *   182246.29    ,
     *   148544.84    ,  149610.20    ,  150683.16    ,  151763.79    ,
     *   157421.81    ,  163290.12    ,  169376.69    ,  175689.85    ,
     *   182238.28    ,
     *   148530.94    ,  149596.46    ,  150669.60    ,  151750.40    ,
     *   157409.24    ,  163278.31    ,  169365.60    ,  175679.43    ,
     *   182228.50    ,
     *   148514.10    ,  149579.83    ,  150653.17    ,  151734.17    ,
     *   157394.01    ,  163264.01    ,  169352.17    ,  175666.82    ,
     *   182216.65    ,
     *   148493.88    ,  149559.87    ,  150633.45    ,  151714.69    ,
     *   157375.72    ,  163246.85    ,  169336.05    ,  175651.68    ,
     *   182202.43    ,
     *   148469.81    ,  149536.09    ,  150609.96    ,  151691.50    ,
     *   157353.95    ,  163226.40    ,  169316.85    ,  175633.64    ,
     *   182185.50    ,
     *   148441.35    ,  149507.98    ,  150582.20    ,  151664.08    ,
     *   157328.21    ,  163202.24    ,  169294.16    ,  175612.34    ,
     *   182165.48    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 19, 27) /
     *   148407.95    ,  149474.99    ,  150549.62    ,  151631.90    ,
     *   157298.01    ,  163173.88    ,  169267.54    ,  175587.33    ,
     *   182142.00    ,
     *   148369.01    ,  149436.54    ,  150511.64    ,  151594.39    ,
     *   157262.80    ,  163140.83    ,  169236.50    ,  175558.19    ,
     *   182114.64    ,
     *   148323.90    ,  149391.98    ,  150467.64    ,  151550.93    ,
     *   157222.02    ,  163102.55    ,  169200.56    ,  175524.44    ,
     *   182082.94    ,
     *   148271.95    ,  149340.67    ,  150416.97    ,  151500.88    ,
     *   157175.05    ,  163058.46    ,  169159.17    ,  175485.58    ,
     *   182046.45    ,
     *   148212.44    ,  149281.91    ,  150358.93    ,  151443.56    ,
     *   157121.27    ,  163007.98    ,  169111.78    ,  175441.08    ,
     *   182004.67    ,
     *   148144.64    ,  149214.95    ,  150292.80    ,  151378.26    ,
     *   157060.00    ,  162950.48    ,  169057.80    ,  175390.40    ,
     *   181957.09    ,
     *   148067.76    ,  149139.03    ,  150217.83    ,  151304.21    ,
     *   156990.54    ,  162885.30    ,  168996.62    ,  175332.97    ,
     *   181903.17    ,
     *   147981.00    ,  149053.35    ,  150133.22    ,  151220.66    ,
     *   156912.16    ,  162811.76    ,  168927.61    ,  175268.18    ,
     *   181842.35    ,
     *   147883.50    ,  148957.08    ,  150038.15    ,  151126.77    ,
     *   156824.11    ,  162729.16    ,  168850.09    ,  175195.43    ,
     *   181774.05    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 28, 36) /
     *   147774.39    ,  148849.34    ,  149931.76    ,  151021.72    ,
     *   156725.60    ,  162636.75    ,  168763.38    ,  175114.06    ,
     *   181697.68    ,
     *   147652.75    ,  148729.23    ,  149813.16    ,  150904.61    ,
     *   156615.81    ,  162533.78    ,  168666.78    ,  175023.41    ,
     *   181612.61    ,
     *   147517.64    ,  148595.82    ,  149681.44    ,  150774.55    ,
     *   156493.90    ,  162419.46    ,  168559.56    ,  174922.81    ,
     *   181518.21    ,
     *   147403.29    ,  148482.92    ,  149569.97    ,  150664.49    ,
     *   156390.76    ,  162322.77    ,  168468.87    ,  174837.74    ,
     *   181438.40    ,
     *   147279.82    ,  148361.03    ,  149449.62    ,  150545.67    ,
     *   156279.43    ,  162218.41    ,  168371.01    ,  174745.95    ,
     *   181352.29    ,
     *   147146.76    ,  148229.67    ,  149319.94    ,  150417.64    ,
     *   156159.50    ,  162106.01    ,  168265.63    ,  174647.12    ,
     *   181259.59    ,
     *   147003.62    ,  148088.36    ,  149180.44    ,  150279.92    ,
     *   156030.52    ,  161985.15    ,  168152.34    ,  174540.90    ,
     *   181159.96    ,
     *   146849.87    ,  147936.59    ,  149030.63    ,  150132.03    ,
     *   155892.05    ,  161855.43    ,  168030.77    ,  174426.92    ,
     *   181053.08    ,
     *   146685.02    ,  147773.87    ,  148870.00    ,  149973.48    ,
     *   155743.63    ,  161716.43    ,  167900.52    ,  174304.83    ,
     *   180938.61    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 37, 45) /
     *   146508.52    ,  147599.66    ,  148698.05    ,  149803.75    ,
     *   155584.80    ,  161567.71    ,  167761.20    ,  174174.26    ,
     *   180816.22    ,
     *   146319.82    ,  147413.43    ,  148514.25    ,  149622.34    ,
     *   155415.09    ,  161408.84    ,  167612.40    ,  174034.85    ,
     *   180685.55    ,
     *   146118.35    ,  147214.61    ,  148318.04    ,  149428.70    ,
     *   155233.99    ,  161239.36    ,  167453.71    ,  173886.19    ,
     *   180546.26    ,
     *   145903.55    ,  147002.65    ,  148108.87    ,  149222.28    ,
     *   155041.01    ,  161058.83    ,  167284.71    ,  173727.92    ,
     *   180397.98    ,
     *   145674.81    ,  146776.95    ,  147886.16    ,  149002.52    ,
     *   154835.64    ,  160866.76    ,  167104.97    ,  173559.63    ,
     *   180240.35    ,
     *   145431.51    ,  146536.91    ,  147649.33    ,  148768.83    ,
     *   154617.35    ,  160662.68    ,  166914.05    ,  173380.92    ,
     *   180073.00    ,
     *   145173.03    ,  146281.91    ,  147397.75    ,  148520.63    ,
     *   154385.59    ,  160446.09    ,  166711.49    ,  173191.37    ,
     *   179895.55    ,
     *   144898.69    ,  146011.30    ,  147130.81    ,  148257.29    ,
     *   154139.82    ,  160216.49    ,  166496.84    ,  172990.58    ,
     *   179707.62    ,
     *   144607.83    ,  145724.42    ,  146847.85    ,  147978.18    ,
     *   153879.45    ,  159973.37    ,  166269.64    ,  172778.10    ,
     *   179508.82    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 46, 54) /
     *   144299.74    ,  145420.59    ,  146548.20    ,  147682.64    ,
     *   153603.90    ,  159716.19    ,  166029.39    ,  172553.51    ,
     *   179298.74    ,
     *   143973.70    ,  145099.09    ,  146231.16    ,  147369.99    ,
     *   153312.56    ,  159444.41    ,  165775.61    ,  172316.36    ,
     *   179076.99    ,
     *   143628.94    ,  144759.18    ,  145896.01    ,  147039.52    ,
     *   153004.81    ,  159157.47    ,  165507.80    ,  172066.19    ,
     *   178843.15    ,
     *   143264.68    ,  144400.09    ,  145542.01    ,  146690.51    ,
     *   152680.00    ,  158854.79    ,  165225.44    ,  171802.54    ,
     *   178596.80    ,
     *   142880.09    ,  144021.03    ,  145168.37    ,  146322.19    ,
     *   152337.46    ,  158535.77    ,  164927.99    ,  171524.93    ,
     *   178337.51    ,
     *   142474.32    ,  143621.16    ,  144774.29    ,  145933.78    ,
     *   151976.49    ,  158199.81    ,  164614.91    ,  171232.87    ,
     *   178064.83    ,
     *   142046.48    ,  143199.61    ,  144358.90    ,  145524.44    ,
     *   151596.38    ,  157846.27    ,  164285.64    ,  170925.86    ,
     *   177778.32    ,
     *   141595.62    ,  142755.47    ,  143921.34    ,  145093.33    ,
     *   151196.37    ,  157474.50    ,  163939.60    ,  170603.39    ,
     *   177477.52    ,
     *   141120.75    ,  142287.77    ,  143460.66    ,  144639.52    ,
     *   150775.70    ,  157083.80    ,  163576.19    ,  170264.92    ,
     *   177161.95    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 55, 63) /
     *   140620.83    ,  141795.51    ,  142975.89    ,  144162.09    ,
     *   150333.53    ,  156673.49    ,  163194.79    ,  169909.91    ,
     *   176831.13    ,
     *   140094.78    ,  141277.63    ,  142466.01    ,  143660.03    ,
     *   149869.04    ,  156242.82    ,  162794.77    ,  169537.81    ,
     *   176484.57    ,
     *   139541.41    ,  140733.00    ,  141929.92    ,  143132.30    ,
     *   149381.32    ,  155791.04    ,  162375.47    ,  169148.02    ,
     *   176121.75    ,
     *   138959.51    ,  140160.44    ,  141366.49    ,  142577.78    ,
     *   148869.44    ,  155317.35    ,  161936.19    ,  168739.96    ,
     *   175742.15    ,
     *   138347.76    ,  139558.69    ,  140774.50    ,  141995.31    ,
     *   148332.43    ,  154820.91    ,  161476.23    ,  168313.00    ,
     *   175345.22    ,
     *   137704.77    ,  138926.41    ,  140152.65    ,  141383.65    ,
     *   147769.25    ,  154300.86    ,  160994.84    ,  167866.51    ,
     *   174930.42    ,
     *   136854.81    ,  138090.92    ,  139331.26    ,  140575.99    ,
     *   147026.82    ,  153616.20    ,  160361.79    ,  167279.90    ,
     *   174385.89    ,
     *   135950.53    ,  137202.45    ,  138458.16    ,  139717.86    ,
     *   146239.52    ,  152891.32    ,  159692.45    ,  166660.37    ,
     *   173811.35    ,
     *   134988.47    ,  136257.69    ,  137530.21    ,  138806.24    ,
     *   145404.91    ,  152124.23    ,  158985.16    ,  166006.50    ,
     *   173205.57    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 64, 72) /
     *   133964.82    ,  135253.01    ,  136543.94    ,  137837.83    ,
     *   144520.36    ,  151312.77    ,  158238.11    ,  165316.77    ,
     *   172567.27    ,
     *   132875.36    ,  134184.40    ,  135495.52    ,  136808.98    ,
     *   143583.00    ,  150454.63    ,  157449.41    ,  164589.61    ,
     *   171895.12    ,
     *   131715.36    ,  133047.40    ,  134380.74    ,  135715.69    ,
     *   142589.71    ,  149547.31    ,  156617.04    ,  163823.32    ,
     *   171187.67    ,
     *   130479.55    ,  131837.02    ,  133194.89    ,  134553.51    ,
     *   141537.07    ,  148588.12    ,  155738.81    ,  163016.11    ,
     *   170443.45    ,
     *   129161.96    ,  130547.67    ,  131932.70    ,  133317.47    ,
     *   140421.34    ,  147574.14    ,  154812.38    ,  162166.07    ,
     *   169660.86    ,
     *   127755.82    ,  129173.00    ,  130588.22    ,  132001.99    ,
     *   139238.36    ,  146502.17    ,  153835.23    ,  161271.17    ,
     *   168838.20    ,
     *   126253.36    ,  127705.78    ,  129154.70    ,  130600.75    ,
     *   137983.53    ,  145368.73    ,  152804.62    ,  160329.19    ,
     *   167973.69    ,
     *   124645.60    ,  126137.70    ,  127624.43    ,  129106.58    ,
     *   136651.70    ,  144169.96    ,  151717.58    ,  159337.78    ,
     *   167065.40    ,
     *   122922.08    ,  124459.11    ,  125988.51    ,  127511.23    ,
     *   135237.12    ,  142901.61    ,  150570.85    ,  158294.37    ,
     *   166111.25    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 73, 81) /
     *   121070.43    ,  122658.73    ,  124236.57    ,  125805.16    ,
     *   133733.25    ,  141558.97    ,  149360.87    ,  157196.17    ,
     *   165108.99    ,
     *   119075.93    ,  120723.18    ,  122356.41    ,  123977.21    ,
     *   132132.65    ,  140136.73    ,  148083.68    ,  156040.11    ,
     *   164056.19    ,
     *   116920.73    ,  118636.40    ,  120333.53    ,  122014.20    ,
     *   130426.78    ,  138628.92    ,  146734.87    ,  154822.81    ,
     *   162950.17    ,
     *   114582.90    ,  116378.85    ,  118150.40    ,  119900.34    ,
     *   128605.71    ,  137028.74    ,  145309.49    ,  153540.48    ,
     *   161787.92    ,
     *   112034.92    ,  113926.31    ,  115785.54    ,  117616.44    ,
     *   126657.77    ,  135328.34    ,  143801.87    ,  152188.84    ,
     *   160566.08    ,
     *   109241.52    ,  111248.12    ,  113212.06    ,  115138.73    ,
     *   124568.97    ,  133518.47    ,  142205.41    ,  150762.90    ,
     *   159280.71    ,
     *   105616.72    ,  107791.47    ,  109906.05    ,  111968.74    ,
     *   121936.22    ,  131258.08    ,  140223.83    ,  149000.78    ,
     *   157697.55    ,
     *   101490.79    ,  103886.57    ,  106195.20    ,  108430.18    ,
     *   119053.83    ,  128811.28    ,  138094.71    ,  147117.31    ,
     *   156011.86    ,
     *   96698.087    ,  99397.284    ,  101965.31    ,  104425.52    ,
     *   115869.28    ,  126143.61    ,  135792.81    ,  145092.73    ,
     *   154207.44    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 82, 90) /
     *   96616.172    ,  99321.043    ,  101893.84    ,  104358.15    ,
     *   115816.44    ,  126099.67    ,  135755.08    ,  145059.64    ,
     *   154178.02    ,
     *   96451.899    ,  99168.200    ,  101750.62    ,  104223.16    ,
     *   115710.65    ,  126011.73    ,  135679.56    ,  144993.44    ,
     *   154119.15    ,
     *   95872.215    ,  98629.419    ,  101246.14    ,  103748.02    ,
     *   115339.08    ,  125703.22    ,  135414.80    ,  144761.44    ,
     *   153912.93    ,
     *   95050.233    ,  97866.973    ,  100533.39    ,  103077.58    ,
     *   114816.93    ,  125270.58    ,  135043.99    ,  144436.78    ,
     *   153624.52    ,
     *   94206.896    ,  97086.642    ,  99805.333    ,  102393.82    ,
     *   114287.01    ,  124832.59    ,  134669.16    ,  144108.94    ,
     *   153333.48    ,
     *   93341.126    ,  96287.639    ,  99061.376    ,  101696.27    ,
     *   113749.14    ,  124389.17    ,  134290.26    ,  143777.86    ,
     *   153039.79    ,
     *   92451.763    ,  95469.126    ,  98300.889    ,  100984.46    ,
     *   113203.15    ,  123940.21    ,  133907.22    ,  143443.52    ,
     *   152743.42    ,
     *   91537.558    ,  94630.208    ,  97523.206    ,  100257.85    ,
     *   112648.83    ,  123485.63    ,  133519.99    ,  143105.87    ,
     *   152444.33    ,
     *   90597.165    ,  93769.934    ,  96727.622    ,  99515.923    ,
     *   112086.00    ,  123025.32    ,  133128.52    ,  142764.88    ,
     *   152142.51    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 91, 99) /
     *   89629.131    ,  92887.286    ,  95913.392    ,  98758.102    ,
     *   111514.47    ,  122559.19    ,  132732.75    ,  142420.51    ,
     *   151837.93    ,
     *   88631.887    ,  91981.181    ,  95079.728    ,  97983.795    ,
     *   110934.02    ,  122087.14    ,  132332.61    ,  142072.72    ,
     *   151530.55    ,
     *   87603.736    ,  91050.460    ,  94225.797    ,  97192.377    ,
     *   110344.44    ,  121609.07    ,  131928.06    ,  141721.48    ,
     *   151220.36    ,
     *   86542.848    ,  90093.887    ,  93350.718    ,  96383.193    ,
     *   109745.53    ,  121124.87    ,  131519.02    ,  141366.74    ,
     *   150907.33    ,
     *   80514.851    ,  84735.684    ,  88499.578    ,  91932.495    ,
     *   106522.51    ,  118544.44    ,  129351.10    ,  139493.21    ,
     *   149258.07    ,
     *   73231.811    ,  78444.321    ,  82918.464    ,  86889.207    ,
     *   103016.08    ,  115785.59    ,  127055.55    ,  137521.47    ,
     *   147529.62    ,
     *   64297.848    ,  70956.977    ,  76428.545    ,  81126.541    ,
     *   99190.742    ,  112832.63    ,  124623.65    ,  135445.98    ,
     *   145718.13    ,
     *   53780.225    ,  62118.704    ,  68876.679    ,  74522.592    ,
     *   95009.746    ,  109669.47    ,  122046.58    ,  133261.18    ,
     *   143819.77    ,
     *   43511.104    ,  52461.471    ,  60358.637    ,  67054.125    ,
     *   90440.346    ,  106280.76    ,  119315.78    ,  130961.66    ,
     *   141830.80    /
        DATA ((ENTHF (J,K),J= 91, 99),K=100,108) /
     *   35690.132    ,  43649.232    ,  51643.280    ,  59017.330    ,
     *   85464.747    ,  102653.78    ,  116423.53    ,  128542.38    ,
     *   139747.69    ,
     *   30190.455    ,  36861.818    ,  43999.542    ,  51209.806    ,
     *   80099.880    ,  98781.470    ,  113363.84    ,  125999.03    ,
     *   137567.28    ,
     *   26158.924    ,  31849.423    ,  38006.385    ,  44497.499    ,
     *   74426.353    ,  94667.074    ,  110133.66    ,  123328.47    ,
     *   135286.99    ,
     *   23035.072    ,  28031.587    ,  33408.494    ,  39132.732    ,
     *   68615.689    ,  90330.312    ,  106734.54    ,  120529.36    ,
     *   132905.11    ,
     *   20507.107    ,  25001.476    ,  29796.937    ,  34890.602    ,
     *   62924.250    ,  85814.290    ,  103174.74    ,  117602.89    ,
     *   130421.10    ,
     *   18395.404    ,  22512.774    ,  26870.483    ,  31474.129    ,
     *   57621.643    ,  81190.778    ,  99471.498    ,  114553.71    ,
     *   127836.02    ,
     *   16589.811    ,  20414.330    ,  24433.904    ,  28655.960    ,
     *   52887.457    ,  76559.667    ,  95653.199    ,  111390.87    ,
     *   125152.97    ,
     *   15018.785    ,  18609.220    ,  22360.695    ,  26280.393    ,
     *   48769.046    ,  72038.164    ,  91760.561    ,  108128.85    ,
     *   122377.62    ,
     *   13633.594    ,  17032.442    ,  20566.370    ,  24241.712    ,
     *   45220.511    ,  67739.483    ,  87846.027    ,  104788.22    ,
     *   119518.66    /
        DATA ((ENTHF (J,K),J= 91, 99),K=109,117) /
     *   12399.729    ,  15638.668    ,  18992.527    ,  22466.695    ,
     *   42160.152    ,  63749.285    ,  83970.460    ,  101395.87    ,
     *   116588.22    ,
     *   11291.974    ,  14395.228    ,  17597.492    ,  20903.280    ,
     *   39505.191    ,  60112.536    ,  80197.026    ,  97984.510    ,
     *   113602.11    ,
     *   10291.420    ,  13277.927    ,  16350.699    ,  19513.494    ,
     *   37184.521    ,  56836.149    ,  76583.368    ,  94591.146    ,
     *   110579.78    ,
     *   9383.5854    ,  12268.429    ,  15229.195    ,  18269.003    ,
     *   35140.670    ,  53901.377    ,  73174.447    ,  91254.629    ,
     *   107543.88    ,
     *   8557.1845    ,  11352.580    ,  14215.400    ,  17148.239    ,
     *   33328.132    ,  51276.920    ,  69998.516    ,  88012.537    ,
     *   104519.46    ,
     *   7803.2937    ,  10519.275    ,  13295.622    ,  16134.500    ,
     *   31711.003    ,  48928.056    ,  67067.227    ,  84897.964    ,
     *   101532.71    ,
     *   7114.7748    ,  9759.6880    ,  12459.048    ,  15214.667    ,
     *   30260.853    ,  46821.521    ,  64378.877    ,  81936.962    ,
     *   98609.523    ,
     *   6485.8636    ,  9066.7309    ,  11697.037    ,  14378.304    ,
     *   28955.026    ,  44927.535    ,  61922.855    ,  79147.212    ,
     *   95773.834    ,
     *   5911.8711    ,  8434.6606    ,  11002.615    ,  13617.022    ,
     *   27775.337    ,  43220.311    ,  59683.700    ,  76538.078    ,
     *   93046.282    /
        DATA ((ENTHF (J,K),J= 91, 99),K=118,126) /
     *   5388.9633    ,  7858.7932    ,  10370.116    ,  12924.023    ,
     *   26707.089    ,  41677.883    ,  57644.068    ,  74111.781    ,
     *   90443.178    ,
     *   4913.9947    ,  7335.2914    ,  9794.9030    ,  12293.761    ,
     *   25738.325    ,  40281.679    ,  55786.580    ,  71865.124    ,
     *   87976.071    ,
     *   4484.3820    ,  6861.0022    ,  9273.1698    ,  11721.683    ,
     *   24859.255    ,  39016.054    ,  54094.830    ,  69791.292    ,
     *   85651.853    ,
     *   4098.0062    ,  6433.3333    ,  8801.7841    ,  11204.046    ,
     *   24061.826    ,  37867.836    ,  52553.848    ,  67881.383    ,
     *   83473.305    ,
     *   3753.1358    ,  6050.1573    ,  8378.1682    ,  10737.764    ,
     *   23339.385    ,  36825.940    ,  51150.244    ,  66125.548    ,
     *   81439.904    ,
     *   3448.3667    ,  5709.7355    ,  8000.2055    ,  10320.295    ,
     *   22686.414    ,  35881.029    ,  49872.191    ,  64513.775    ,
     *   79548.679    ,
     *   3182.5736    ,  5410.6587    ,  7666.1666    ,  9949.5503    ,
     *   22098.332    ,  35025.232    ,  48709.329    ,  63036.366    ,
     *   77795.025    ,
     *   2954.8718    ,  5151.7989    ,  7374.6506    ,  9623.8254    ,
     *   21571.328    ,  34251.913    ,  47652.631    ,  61684.213    ,
     *   76173.355    ,
     *   2764.5850    ,  4932.2707    ,  7124.5386    ,  9341.7407    ,
     *   21102.235    ,  33555.472    ,  46694.266    ,  60448.932    ,
     *   74677.614    /
        DATA ((ENTHF (J,K),J= 91, 99),K=127,135) /
     *   2611.2203    ,  4751.4001    ,  6914.9548    ,  9102.1970    ,
     *   20688.428    ,  32931.191    ,  45827.462    ,  59322.917    ,
     *   73301.631    ,
     *   2494.4470    ,  4608.6986    ,  6745.2359    ,  8904.3378    ,
     *   20327.742    ,  32375.095    ,  45046.379    ,  58299.338    ,
     *   72039.370    ,
     *   2414.0789    ,  4503.8423    ,  6614.9057    ,  8747.5188    ,
     *   20018.401    ,  31883.845    ,  44346.002    ,  57372.112    ,
     *   70885.082    ,
     *   2370.0603    ,  4436.6547    ,  6523.6540    ,  8631.2833    ,
     *   19758.969    ,  31454.647    ,  43722.031    ,  56535.860    ,
     *   69833.393    ,
     *   2362.4540    ,  4407.0915    ,  6471.3194    ,  8555.3413    ,
     *   19548.302    ,  31085.174    ,  43170.797    ,  55785.852    ,
     *   68879.360    ,
     *   2391.4312    ,  4415.2293    ,  6457.8746    ,  8519.5522    ,
     *   19385.512    ,  30773.508    ,  42689.185    ,  55117.957    ,
     *   68018.483    ,
     *   2457.2633    ,  4461.2554    ,  6483.4150    ,  8523.9110    ,
     *   19269.939    ,  30518.083    ,  42274.566    ,  54528.585    ,
     *   67246.712    ,
     *   2560.3146    ,  4545.4592    ,  6548.1481    ,  8568.5362    ,
     *   19201.120    ,  30317.644    ,  41924.736    ,  54014.641    ,
     *   66560.434    ,
     *   2701.0370    ,  4668.2251    ,  6652.3851    ,  8653.6598    ,
     *   19178.775    ,  30171.208    ,  41637.872    ,  53573.475    ,
     *   65956.453    /
        DATA ((ENTHF (J,K),J= 91, 99),K=136,144) /
     *   2879.9648    ,  4830.0271    ,  6796.5346    ,  8779.6193    ,
     *   19202.785    ,  30078.036    ,  41412.483    ,  53202.838    ,
     *   65431.968    ,
     *   3097.7108    ,  5031.4234    ,  6981.0957    ,  8946.8502    ,
     *   19273.179    ,  30037.606    ,  41247.378    ,  52900.844    ,
     *   64984.550    ,
     *   3354.9625    ,  5273.0526    ,  7206.6538    ,  9155.8805    ,
     *   19390.119    ,  30049.592    ,  41141.632    ,  52665.938    ,
     *   64612.116    ,
     *   3652.4802    ,  5555.6302    ,  7473.8763    ,  9407.3260    ,
     *   19553.894    ,  30113.845    ,  41094.560    ,  52496.856    ,
     *   64312.901    ,
     *   3991.0939    ,  5879.9457    ,  7783.5092    ,  9701.8856    ,
     *   19764.908    ,  30230.375    ,  41105.693    ,  52392.610    ,
     *   64085.438    ,
     *   4371.7019    ,  6246.8605    ,  8136.3742    ,  10040.339    ,
     *   20023.675    ,  30399.344    ,  41174.761    ,  52352.450    ,
     *   63928.536    ,
     *   4795.2694    ,  6657.3061    ,  8533.3667    ,  10423.542    ,
     *   20330.810    ,  30621.049    ,  41301.673    ,  52375.856    ,
     *   63841.255    ,
     *   5262.8274    ,  7112.2825    ,  8975.4536    ,  10852.427    ,
     *   20687.025    ,  30895.916    ,  41486.503    ,  52462.508    ,
     *   63822.891    ,
     *   5775.4715    ,  7612.8573    ,  9463.6722    ,  11327.998    ,
     *   21093.126    ,  31224.492    ,  41729.479    ,  52612.277    ,
     *   63872.954    /
        DATA ((ENTHF (J,K),J= 91, 99),K=145,153) /
     *   6334.3622    ,  8160.1649    ,  9999.1291    ,  11851.334    ,
     *   21550.008    ,  31607.434    ,  42030.973    ,  52825.209    ,
     *   63991.161    ,
     *   6940.7239    ,  8755.4056    ,  10582.999    ,  12423.581    ,
     *   22058.653    ,  32045.510    ,  42391.489    ,  53101.512    ,
     *   64177.412    ,
     *   7595.8451    ,  9399.8459    ,  11216.526    ,  13045.957    ,
     *   22620.126    ,  32539.589    ,  42811.659    ,  53441.547    ,
     *   64431.786    ,
     *   8301.0788    ,  10094.818    ,  11901.019    ,  13719.751    ,
     *   23235.574    ,  33090.640    ,  43292.235    ,  53845.818    ,
     *   64754.526    ,
     *   9057.8423    ,  10841.721    ,  12637.857    ,  14446.319    ,
     *   23906.226    ,  33699.726    ,  43834.081    ,  54314.961    ,
     *   65146.029    ,
     *   9867.6182    ,  11642.020    ,  13428.487    ,  15227.087    ,
     *   24633.390    ,  34368.005    ,  44438.172    ,  54849.746    ,
     *   65606.841    ,
     *   10731.954    ,  12497.246    ,  14274.424    ,  16063.553    ,
     *   25418.451    ,  35096.725    ,  45105.591    ,  55451.061    ,
     *   66137.646    ,
     *   11652.466    ,  13408.998    ,  15177.249    ,  16957.283    ,
     *   26262.875    ,  35887.223    ,  45837.519    ,  56119.914    ,
     *   66739.263    ,
     *   12630.834    ,  14378.945    ,  16138.617    ,  17909.912    ,
     *   27168.203    ,  36740.923    ,  46635.240    ,  56857.428    ,
     *   67412.639    /
        DATA ((ENTHF (J,K),J= 91, 99),K=154,162) /
     *   13668.810    ,  15408.824    ,  17160.251    ,  18923.152    ,
     *   28136.058    ,  37659.337    ,  47500.137    ,  57664.833    ,
     *   68158.843    ,
     *   14768.214    ,  16500.442    ,  18243.945    ,  19998.781    ,
     *   29168.139    ,  38644.064    ,  48433.686    ,  58543.471    ,
     *   68979.066    ,
     *   15930.936    ,  17655.679    ,  19391.566    ,  21138.654    ,
     *   30266.223    ,  39696.788    ,  49437.461    ,  59494.786    ,
     *   69874.613    ,
     *   17158.939    ,  18876.486    ,  20605.054    ,  22344.699    ,
     *   31432.169    ,  40819.280    ,  50513.128    ,  60520.327    ,
     *   70846.904    ,
     *   18454.260    ,  20164.891    ,  21886.426    ,  23618.922    ,
     *   32667.914    ,  42013.397    ,  51662.449    ,  61621.746    ,
     *   71897.470    ,
     *   19819.011    ,  21522.995    ,  23237.774    ,  24963.404    ,
     *   33975.479    ,  43281.082    ,  52887.278    ,  62800.795    ,
     *   73027.952    ,
     *   21255.382    ,  22952.979    ,  24661.269    ,  26380.306    ,
     *   35356.966    ,  44624.368    ,  54189.564    ,  64059.328    ,
     *   74240.100    ,
     *   22765.639    ,  24457.102    ,  26159.160    ,  27871.868    ,
     *   36814.561    ,  46045.374    ,  55571.349    ,  65399.298    ,
     *   75535.771    ,
     *   24352.132    ,  26037.704    ,  27733.779    ,  29440.414    ,
     *   38350.535    ,  47546.311    ,  57034.770    ,  66822.762    ,
     *   76916.929    /
        DATA ((ENTHF (J,K),J=100,108),K=  1,  9) /
     *   189064.58    ,  196109.29    ,  203418.08    ,  211001.51    ,
     *   218870.72    ,  227037.49    ,  235514.31    ,  244314.43    ,
     *   253451.93    ,
     *   189064.22    ,  196108.95    ,  203417.76    ,  211001.21    ,
     *   218870.44    ,  227037.23    ,  235514.07    ,  244314.20    ,
     *   253451.72    ,
     *   189063.70    ,  196108.47    ,  203417.31    ,  211000.79    ,
     *   218870.04    ,  227036.86    ,  235513.72    ,  244313.87    ,
     *   253451.41    ,
     *   189062.98    ,  196107.79    ,  203416.67    ,  211000.19    ,
     *   218869.48    ,  227036.33    ,  235513.22    ,  244313.41    ,
     *   253450.98    ,
     *   189061.98    ,  196106.85    ,  203415.79    ,  210999.37    ,
     *   218868.71    ,  227035.61    ,  235512.55    ,  244312.78    ,
     *   253450.38    ,
     *   189060.64    ,  196105.59    ,  203414.61    ,  210998.25    ,
     *   218867.66    ,  227034.63    ,  235511.63    ,  244311.92    ,
     *   253449.58    ,
     *   189058.85    ,  196103.91    ,  203413.03    ,  210996.77    ,
     *   218866.28    ,  227033.33    ,  235510.41    ,  244310.78    ,
     *   253448.51    ,
     *   189056.50    ,  196101.71    ,  203410.96    ,  210994.83    ,
     *   218864.45    ,  227031.62    ,  235508.81    ,  244309.28    ,
     *   253447.11    ,
     *   189053.47    ,  196098.86    ,  203408.29    ,  210992.32    ,
     *   218862.10    ,  227029.41    ,  235506.74    ,  244307.34    ,
     *   253445.30    /
        DATA ((ENTHF (J,K),J=100,108),K= 10, 18) /
     *   189049.60    ,  196095.22    ,  203404.87    ,  210989.12    ,
     *   218859.09    ,  227026.59    ,  235504.10    ,  244304.87    ,
     *   253442.99    ,
     *   189044.71    ,  196090.63    ,  203400.57    ,  210985.08    ,
     *   218855.30    ,  227023.04    ,  235500.77    ,  244301.75    ,
     *   253440.07    ,
     *   189038.62    ,  196084.91    ,  203395.20    ,  210980.03    ,
     *   218850.57    ,  227018.60    ,  235496.61    ,  244297.86    ,
     *   253436.43    ,
     *   189031.10    ,  196077.85    ,  203388.57    ,  210973.81    ,
     *   218844.74    ,  227013.13    ,  235491.49    ,  244293.06    ,
     *   253431.94    ,
     *   189021.91    ,  196069.22    ,  203380.47    ,  210966.21    ,
     *   218837.61    ,  227006.45    ,  235485.22    ,  244287.19    ,
     *   253426.45    ,
     *   189010.79    ,  196058.78    ,  203370.66    ,  210957.01    ,
     *   218828.97    ,  226998.35    ,  235477.64    ,  244280.09    ,
     *   253419.81    ,
     *   188997.43    ,  196046.24    ,  203358.89    ,  210945.96    ,
     *   218818.61    ,  226988.63    ,  235468.53    ,  244271.57    ,
     *   253411.83    ,
     *   188981.53    ,  196031.30    ,  203344.87    ,  210932.80    ,
     *   218806.26    ,  226977.06    ,  235457.69    ,  244261.42    ,
     *   253402.34    ,
     *   188962.73    ,  196013.66    ,  203328.30    ,  210917.25    ,
     *   218791.68    ,  226963.39    ,  235444.88    ,  244249.42    ,
     *   253391.12    /
        DATA ((ENTHF (J,K),J=100,108),K= 19, 27) /
     *   188940.68    ,  195992.95    ,  203308.86    ,  210899.01    ,
     *   218774.57    ,  226947.35    ,  235429.85    ,  244235.35    ,
     *   253377.96    ,
     *   188914.98    ,  195968.82    ,  203286.21    ,  210877.76    ,
     *   218754.63    ,  226928.65    ,  235412.34    ,  244218.96    ,
     *   253362.62    ,
     *   188885.22    ,  195940.87    ,  203259.98    ,  210853.14    ,
     *   218731.54    ,  226907.01    ,  235392.06    ,  244199.97    ,
     *   253344.86    ,
     *   188850.95    ,  195908.70    ,  203229.78    ,  210824.81    ,
     *   218704.97    ,  226882.09    ,  235368.71    ,  244178.12    ,
     *   253324.42    ,
     *   188811.73    ,  195871.88    ,  203195.22    ,  210792.37    ,
     *   218674.54    ,  226853.57    ,  235341.99    ,  244153.10    ,
     *   253301.03    ,
     *   188767.05    ,  195829.94    ,  203155.85    ,  210755.44    ,
     *   218639.90    ,  226821.10    ,  235311.57    ,  244124.63    ,
     *   253274.39    ,
     *   188716.43    ,  195782.42    ,  203111.25    ,  210713.59    ,
     *   218600.66    ,  226784.31    ,  235277.11    ,  244092.37    ,
     *   253244.22    ,
     *   188659.34    ,  195728.83    ,  203060.96    ,  210666.41    ,
     *   218556.41    ,  226742.84    ,  235238.26    ,  244056.00    ,
     *   253210.20    ,
     *   188595.23    ,  195668.66    ,  203004.50    ,  210613.43    ,
     *   218506.73    ,  226696.27    ,  235194.64    ,  244015.17    ,
     *   253172.02    /
        DATA ((ENTHF (J,K),J=100,108),K= 28, 36) /
     *   188523.55    ,  195601.38    ,  202941.37    ,  210554.22    ,
     *   218451.20    ,  226644.23    ,  235145.89    ,  243969.54    ,
     *   253129.35    ,
     *   188443.71    ,  195526.46    ,  202871.07    ,  210488.28    ,
     *   218389.38    ,  226586.29    ,  235091.62    ,  243918.75    ,
     *   253081.84    ,
     *   188355.13    ,  195443.34    ,  202793.09    ,  210415.13    ,
     *   218320.80    ,  226522.02    ,  235031.43    ,  243862.41    ,
     *   253029.17    ,
     *   188280.24    ,  195373.07    ,  202727.17    ,  210353.31    ,
     *   218262.84    ,  226467.71    ,  234980.57    ,  243814.81    ,
     *   252984.65    ,
     *   188199.46    ,  195297.29    ,  202656.08    ,  210286.65    ,
     *   218200.34    ,  226409.15    ,  234925.73    ,  243763.49    ,
     *   252936.67    ,
     *   188112.49    ,  195215.71    ,  202579.57    ,  210214.90    ,
     *   218133.09    ,  226346.13    ,  234866.72    ,  243708.27    ,
     *   252885.04    ,
     *   188019.05    ,  195128.06    ,  202497.37    ,  210137.82    ,
     *   218060.84    ,  226278.45    ,  234803.34    ,  243648.97    ,
     *   252829.59    ,
     *   187918.81    ,  195034.06    ,  202409.21    ,  210055.18    ,
     *   217983.38    ,  226205.88    ,  234735.40    ,  243585.40    ,
     *   252770.16    ,
     *   187811.47    ,  194933.40    ,  202314.84    ,  209966.70    ,
     *   217900.47    ,  226128.21    ,  234662.68    ,  243517.37    ,
     *   252706.56    /
        DATA ((ENTHF (J,K),J=100,108),K= 37, 45) /
     *   187696.72    ,  194825.81    ,  202213.97    ,  209872.15    ,
     *   217811.87    ,  226045.22    ,  234584.99    ,  243444.69    ,
     *   252638.62    ,
     *   187574.23    ,  194710.98    ,  202106.33    ,  209771.27    ,
     *   217717.34    ,  225956.69    ,  234502.12    ,  243367.16    ,
     *   252566.15    ,
     *   187443.68    ,  194588.61    ,  201991.63    ,  209663.78    ,
     *   217616.64    ,  225862.39    ,  234413.85    ,  243284.60    ,
     *   252488.98    ,
     *   187304.73    ,  194458.40    ,  201869.60    ,  209549.44    ,
     *   217509.53    ,  225762.09    ,  234319.98    ,  243196.80    ,
     *   252406.92    ,
     *   187157.05    ,  194320.02    ,  201739.94    ,  209427.97    ,
     *   217395.75    ,  225655.56    ,  234220.29    ,  243103.56    ,
     *   252319.80    ,
     *   187000.30    ,  194173.17    ,  201602.37    ,  209299.09    ,
     *   217275.06    ,  225542.57    ,  234114.56    ,  243004.69    ,
     *   252227.41    ,
     *   186834.12    ,  194017.53    ,  201456.58    ,  209162.55    ,
     *   217147.21    ,  225422.89    ,  234002.59    ,  242899.99    ,
     *   252129.58    ,
     *   186658.17    ,  193852.76    ,  201302.28    ,  209018.06    ,
     *   217011.93    ,  225296.28    ,  233884.14    ,  242789.24    ,
     *   252026.11    ,
     *   186472.09    ,  193678.55    ,  201139.16    ,  208865.34    ,
     *   216868.96    ,  225162.49    ,  233759.00    ,  242672.26    ,
     *   251916.82    /
        DATA ((ENTHF (J,K),J=100,108),K= 46, 54) /
     *   186275.52    ,  193494.56    ,  200966.92    ,  208704.11    ,
     *   216718.06    ,  225021.29    ,  233626.94    ,  242548.82    ,
     *   251801.52    ,
     *   186068.08    ,  193300.44    ,  200785.25    ,  208534.07    ,
     *   216558.95    ,  224872.44    ,  233487.74    ,  242418.72    ,
     *   251680.01    ,
     *   185849.39    ,  193095.86    ,  200593.83    ,  208354.96    ,
     *   216391.36    ,  224715.69    ,  233341.18    ,  242281.75    ,
     *   251552.10    ,
     *   185619.08    ,  192880.46    ,  200392.33    ,  208166.46    ,
     *   216215.04    ,  224550.79    ,  233187.01    ,  242137.71    ,
     *   251417.60    ,
     *   185376.75    ,  192653.89    ,  200180.44    ,  207968.28    ,
     *   216029.69    ,  224377.48    ,  233025.03    ,  241986.37    ,
     *   251276.31    ,
     *   185122.00    ,  192415.78    ,  199957.83    ,  207760.13    ,
     *   215835.06    ,  224195.53    ,  232854.98    ,  241827.53    ,
     *   251128.03    ,
     *   184854.43    ,  192165.78    ,  199724.16    ,  207541.69    ,
     *   215630.86    ,  224004.67    ,  232676.65    ,  241660.98    ,
     *   250972.57    ,
     *   184573.63    ,  191903.50    ,  199479.10    ,  207312.66    ,
     *   215416.81    ,  223804.65    ,  232489.78    ,  241486.48    ,
     *   250809.72    ,
     *   184279.17    ,  191628.57    ,  199222.29    ,  207072.72    ,
     *   215192.63    ,  223595.20    ,  232294.15    ,  241303.83    ,
     *   250639.29    /
        DATA ((ENTHF (J,K),J=100,108),K= 55, 63) /
     *   183970.62    ,  191340.60    ,  198953.39    ,  206821.57    ,
     *   214958.02    ,  223376.06    ,  232089.51    ,  241112.81    ,
     *   250461.08    ,
     *   183647.54    ,  191039.18    ,  198672.04    ,  206558.86    ,
     *   214712.69    ,  223146.97    ,  231875.63    ,  240913.20    ,
     *   250274.88    ,
     *   183309.47    ,  190723.92    ,  198377.88    ,  206284.29    ,
     *   214456.35    ,  222907.65    ,  231652.25    ,  240704.76    ,
     *   250080.48    ,
     *   182955.95    ,  190394.40    ,  198070.54    ,  205997.51    ,
     *   214188.70    ,  222657.84    ,  231419.12    ,  240487.27    ,
     *   249877.69    ,
     *   182586.50    ,  190050.20    ,  197749.63    ,  205698.18    ,
     *   213909.43    ,  222397.26    ,  231176.00    ,  240260.52    ,
     *   249666.29    ,
     *   182200.63    ,  189690.88    ,  197414.78    ,  205385.96    ,
     *   213618.22    ,  222125.62    ,  230922.64    ,  240024.25    ,
     *   249446.07    ,
     *   181694.43    ,  189219.79    ,  196976.00    ,  204977.03    ,
     *   213236.95    ,  221770.09    ,  230591.12    ,  239715.20    ,
     *   249158.07    ,
     *   181160.78    ,  188723.50    ,  196514.01    ,  204546.69    ,
     *   212835.92    ,  221396.28    ,  230242.68    ,  239390.47    ,
     *   248855.55    ,
     *   180598.59    ,  188201.06    ,  196028.01    ,  204094.23    ,
     *   212414.47    ,  221003.61    ,  229876.80    ,  239049.59    ,
     *   248538.07    /
        DATA ((ENTHF (J,K),J=100,108),K= 64, 72) /
     *   180006.78    ,  187651.53    ,  195517.14    ,  203618.89    ,
     *   211971.94    ,  220591.48    ,  229492.93    ,  238692.07    ,
     *   248205.20    ,
     *   179384.18    ,  187073.89    ,  194980.53    ,  203119.92    ,
     *   211507.65    ,  220159.28    ,  229090.53    ,  238317.44    ,
     *   247856.49    ,
     *   178729.59    ,  186467.11    ,  194417.27    ,  202596.51    ,
     *   211020.89    ,  219706.39    ,  228669.04    ,  237925.17    ,
     *   247491.50    ,
     *   178041.73    ,  185830.08    ,  193826.41    ,  202047.82    ,
     *   210510.94    ,  219232.15    ,  228227.89    ,  237514.77    ,
     *   247109.77    ,
     *   177319.26    ,  185161.68    ,  193206.97    ,  201473.01    ,
     *   209977.03    ,  218735.91    ,  227766.49    ,  237085.70    ,
     *   246710.80    ,
     *   176560.78    ,  184460.69    ,  192557.92    ,  200871.18    ,
     *   209418.38    ,  218216.97    ,  227284.20    ,  236637.40    ,
     *   246294.12    ,
     *   175764.76    ,  183725.84    ,  191878.15    ,  200241.37    ,
     *   208834.16    ,  217674.59    ,  226780.40    ,  236169.30    ,
     *   245859.20    ,
     *   174929.63    ,  182955.79    ,  191166.53    ,  199582.59    ,
     *   208223.52    ,  217108.02    ,  226254.40    ,  235680.82    ,
     *   245405.51    ,
     *   174053.66    ,  182149.11    ,  190421.82    ,  198893.81    ,
     *   207585.53    ,  216516.46    ,  225705.51    ,  235171.30    ,
     *   244932.50    /
        DATA ((ENTHF (J,K),J=100,108),K= 73, 81) /
     *   173135.02    ,  181304.24    ,  189642.74    ,  198173.88    ,
     *   206919.22    ,  215899.06    ,  225132.96    ,  234640.10    ,
     *   244439.56    ,
     *   172171.71    ,  180419.54    ,  188827.86    ,  197421.61    ,
     *   206223.55    ,  215254.89    ,  224535.95    ,  234086.48    ,
     *   243926.05    ,
     *   171161.55    ,  179493.18    ,  187975.65    ,  196635.69    ,
     *   205497.36    ,  214582.96    ,  223913.60    ,  233509.67    ,
     *   243391.27    ,
     *   170102.11    ,  178523.16    ,  187084.42    ,  195814.64    ,
     *   204739.41    ,  213882.16    ,  223264.92    ,  232908.79    ,
     *   242834.45    ,
     *   168990.64    ,  177507.18    ,  186152.23    ,  194956.81    ,
     *   203948.24    ,  213151.23    ,  222588.79    ,  232282.84    ,
     *   242254.68    ,
     *   167823.96    ,  176442.60    ,  185176.82    ,  194060.27    ,
     *   203122.15    ,  212388.65    ,  221883.88    ,  231630.64    ,
     *   241650.89    ,
     *   166390.64    ,  175137.35    ,  183982.83    ,  192964.26    ,
     *   202113.39    ,  211458.29    ,  221024.54    ,  230836.07    ,
     *   240915.73    ,
     *   164868.96    ,  173754.80    ,  182720.46    ,  191807.20    ,
     *   201049.74    ,  210478.31    ,  220120.16    ,  230000.46    ,
     *   240143.09    ,
     *   163245.24    ,  172283.15    ,  181379.34    ,  190579.89    ,
     *   199922.95    ,  209441.28    ,  219163.98    ,  229117.66    ,
     *   239327.34    /
        DATA ((ENTHF (J,K),J=100,108),K= 82, 90) /
     *   163218.80    ,  172259.23    ,  181357.55    ,  190559.97    ,
     *   199904.68    ,  209424.47    ,  219148.48    ,  229103.37    ,
     *   239314.13    ,
     *   163165.92    ,  172211.36    ,  181313.98    ,  190520.13    ,
     *   199868.13    ,  209390.85    ,  219117.50    ,  229074.77    ,
     *   239287.72    ,
     *   162980.72    ,  172043.76    ,  181161.43    ,  190380.66    ,
     *   199740.18    ,  209273.17    ,  219009.06    ,  228974.70    ,
     *   239195.28    ,
     *   162721.82    ,  171809.55    ,  180948.31    ,  190185.86    ,
     *   199561.51    ,  209108.87    ,  218857.66    ,  228835.00    ,
     *   239066.26    ,
     *   162460.71    ,  171573.43    ,  180733.52    ,  189989.58    ,
     *   199381.52    ,  208943.37    ,  218705.20    ,  228694.34    ,
     *   238936.35    ,
     *   162197.35    ,  171335.38    ,  180517.04    ,  189791.81    ,
     *   199200.20    ,  208776.68    ,  218551.65    ,  228552.69    ,
     *   238805.55    ,
     *   161931.72    ,  171095.38    ,  180298.85    ,  189592.53    ,
     *   199017.53    ,  208608.79    ,  218397.02    ,  228410.06    ,
     *   238673.86    ,
     *   161663.82    ,  170853.41    ,  180078.96    ,  189391.74    ,
     *   198833.53    ,  208439.70    ,  218241.30    ,  228266.44    ,
     *   238541.27    ,
     *   161393.61    ,  170609.47    ,  179857.34    ,  189189.43    ,
     *   198648.16    ,  208269.38    ,  218084.48    ,  228121.83    ,
     *   238407.77    /
        DATA ((ENTHF (J,K),J=100,108),K= 91, 99) /
     *   161121.08    ,  170363.53    ,  179633.98    ,  188985.59    ,
     *   198461.43    ,  208097.84    ,  217926.56    ,  227976.22    ,
     *   238273.37    ,
     *   160846.20    ,  170115.59    ,  179408.87    ,  188780.20    ,
     *   198273.32    ,  207925.06    ,  217767.52    ,  227829.60    ,
     *   238138.05    ,
     *   160568.96    ,  169865.61    ,  179181.99    ,  188573.25    ,
     *   198083.83    ,  207751.05    ,  217607.37    ,  227681.96    ,
     *   238001.81    ,
     *   160289.33    ,  169613.60    ,  178953.34    ,  188364.74    ,
     *   197892.95    ,  207575.79    ,  217446.09    ,  227533.31    ,
     *   237864.64    ,
     *   158818.72    ,  168289.97    ,  177753.67    ,  187271.65    ,
     *   196892.95    ,  206658.12    ,  216602.02    ,  226755.63    ,
     *   237147.28    ,
     *   157282.15    ,  166910.13    ,  176505.25    ,  186135.74    ,
     *   195854.94    ,  205706.45    ,  215727.36    ,  225950.27    ,
     *   236404.79    ,
     *   155676.80    ,  165471.89    ,  175206.35    ,  184955.57    ,
     *   194777.71    ,  204719.76    ,  214821.20    ,  225116.46    ,
     *   235636.50    ,
     *   153999.85    ,  163973.08    ,  173855.22    ,  183729.71    ,
     *   193660.08    ,  203697.02    ,  213882.67    ,  224253.42    ,
     *   234841.71    ,
     *   152248.54    ,  162411.57    ,  172450.16    ,  182456.77    ,
     *   192500.87    ,  202637.22    ,  212910.89    ,  223360.38    ,
     *   234019.74    /
        DATA ((ENTHF (J,K),J=100,108),K=100,108) /
     *   150420.25    ,  160785.33    ,  170989.54    ,  181135.39    ,
     *   191298.93    ,  201539.40    ,  211905.02    ,  222436.61    ,
     *   233169.96    ,
     *   148512.58    ,  159092.48    ,  169471.83    ,  179764.32    ,
     *   190053.21    ,  200402.62    ,  210864.25    ,  221481.40    ,
     *   232291.72    ,
     *   146523.47    ,  157331.34    ,  167895.65    ,  178342.39    ,
     *   188762.69    ,  199226.03    ,  209787.82    ,  220494.08    ,
     *   231384.43    ,
     *   144451.33    ,  155500.51    ,  166259.81    ,  176868.55    ,
     *   187426.48    ,  198008.83    ,  208675.04    ,  219474.02    ,
     *   230447.53    ,
     *   142295.19    ,  153599.00    ,  164563.35    ,  175341.96    ,
     *   186043.81    ,  196750.34    ,  207525.28    ,  218420.66    ,
     *   229480.51    ,
     *   140054.96    ,  151626.32    ,  162805.66    ,  173761.97    ,
     *   184614.06    ,  195449.97    ,  206338.02    ,  217333.51    ,
     *   228482.93    ,
     *   137731.61    ,  149582.58    ,  160986.52    ,  172128.23    ,
     *   183136.82    ,  194107.29    ,  205112.81    ,  216212.17    ,
     *   227454.40    ,
     *   135327.46    ,  147468.71    ,  159106.20    ,  170440.70    ,
     *   181611.91    ,  192722.05    ,  203849.39    ,  215056.34    ,
     *   226394.63    ,
     *   132846.46    ,  145286.57    ,  157165.58    ,  168699.74    ,
     *   180039.40    ,  191294.20    ,  202547.61    ,  213865.84    ,
     *   225303.41    /
        DATA ((ENTHF (J,K),J=100,108),K=109,117) /
     *   130294.47    ,  143039.15    ,  155166.23    ,  166906.18    ,
     *   178419.74    ,  189823.92    ,  201207.52    ,  212640.63    ,
     *   224180.66    ,
     *   127679.49    ,  140730.72    ,  153110.54    ,  165061.41    ,
     *   176753.71    ,  188311.66    ,  199829.37    ,  211380.83    ,
     *   223026.41    ,
     *   125011.81    ,  138367.00    ,  151001.82    ,  163167.42    ,
     *   175042.56    ,  186758.22    ,  198413.65    ,  210086.76    ,
     *   221840.86    ,
     *   122304.11    ,  135955.25    ,  148844.42    ,  161226.90    ,
     *   173288.01    ,  185164.72    ,  196961.11    ,  208758.91    ,
     *   220624.34    ,
     *   119571.29    ,  133504.36    ,  146643.77    ,  159243.31    ,
     *   171492.33    ,  183532.69    ,  195472.83    ,  207398.04    ,
     *   219377.40    ,
     *   116830.19    ,  131024.79    ,  144406.50    ,  157220.93    ,
     *   169658.39    ,  181864.10    ,  193950.19    ,  206005.15    ,
     *   218100.76    ,
     *   114099.08    ,  128528.49    ,  142140.36    ,  155164.93    ,
     *   167789.69    ,  180161.41    ,  192394.94    ,  204581.52    ,
     *   216795.38    ,
     *   111396.90    ,  126028.60    ,  139854.22    ,  153081.32    ,
     *   165890.40    ,  178427.58    ,  190809.22    ,  203128.75    ,
     *   215462.47    ,
     *   108742.54    ,  123539.18    ,  137557.97    ,  150976.98    ,
     *   163965.38    ,  176666.08    ,  189195.60    ,  201648.75    ,
     *   214103.50    /
        DATA ((ENTHF (J,K),J=100,108),K=118,126) /
     *   106153.86    ,  121074.72    ,  135262.28    ,  148859.60    ,
     *   162020.16    ,  174880.95    ,  187557.08    ,  200143.79    ,
     *   212720.21    ,
     *   103646.98    ,  118649.64    ,  132978.42    ,  146737.56    ,
     *   160060.92    ,  173076.79    ,  185897.11    ,  198616.50    ,
     *   211314.66    ,
     *   101235.56    ,  116277.79    ,  130717.91    ,  144619.79    ,
     *   158094.41    ,  171258.70    ,  184219.56    ,  197069.90    ,
     *   209889.20    ,
     *   98930.486    ,  113971.96    ,  128492.24    ,  142515.63    ,
     *   156127.93    ,  169432.28    ,  182528.80    ,  195507.38    ,
     *   208446.50    ,
     *   96739.663    ,  111743.46    ,  126312.52    ,  140434.55    ,
     *   154169.11    ,  167603.60    ,  180829.57    ,  193932.68    ,
     *   206989.59    ,
     *   94668.175    ,  109601.84    ,  124189.14    ,  138386.01    ,
     *   152225.90    ,  165779.08    ,  179127.03    ,  192349.95    ,
     *   205521.77    ,
     *   92718.579    ,  107554.71    ,  122131.53    ,  136379.15    ,
     *   150306.31    ,  163965.41    ,  177426.66    ,  190763.64    ,
     *   204046.69    ,
     *   90891.338    ,  105607.76    ,  120147.97    ,  134422.67    ,
     *   148418.32    ,  162169.48    ,  175734.21    ,  189178.53    ,
     *   202568.29    ,
     *   89185.275    ,  103764.86    ,  118245.40    ,  132524.55    ,
     *   146569.68    ,  160398.23    ,  174055.67    ,  187599.63    ,
     *   201090.78    /
        DATA ((ENTHF (J,K),J=100,108),K=127,135) /
     *   87598.027    ,  102028.21    ,  116429.43    ,  130691.97    ,
     *   144767.79    ,  158658.56    ,  172397.11    ,  186032.20    ,
     *   199618.62    ,
     *   86126.431    ,  100398.65    ,  114704.34    ,  128931.18    ,
     *   143019.56    ,  156957.16    ,  170764.67    ,  184481.62    ,
     *   198156.48    ,
     *   84766.839    ,  98875.915    ,  113073.16    ,  127247.48    ,
     *   141331.28    ,  155300.50    ,  169164.40    ,  182953.37    ,
     *   196709.16    ,
     *   83515.373    ,  97458.871    ,  111537.83    ,  125645.16    ,
     *   139708.59    ,  153694.61    ,  167602.24    ,  181452.95    ,
     *   195281.63    ,
     *   82368.100    ,  96145.786    ,  110099.35    ,  124127.59    ,
     *   138156.39    ,  152145.12    ,  166083.88    ,  179985.78    ,
     *   193878.86    ,
     *   81321.169    ,  94934.517    ,  108757.94    ,  122697.29    ,
     *   136678.85    ,  150657.13    ,  164614.76    ,  178557.21    ,
     *   192505.86    ,
     *   80370.894    ,  93822.684    ,  107513.20    ,  121355.98    ,
     *   135279.44    ,  149235.17    ,  163199.92    ,  177172.35    ,
     *   191167.59    ,
     *   79513.818    ,  92807.794    ,  106364.29    ,  120104.74    ,
     *   133960.94    ,  147883.26    ,  161844.02    ,  175836.12    ,
     *   189868.88    ,
     *   78746.747    ,  91887.347    ,  105310.06    ,  118944.11    ,
     *   132725.51    ,  146604.81    ,  160551.32    ,  174553.15    ,
     *   188614.44    /
        DATA ((ENTHF (J,K),J=100,108),K=136,144) /
     *   78066.767    ,  91058.908    ,  104349.13    ,  117874.17    ,
     *   131574.77    ,  145402.74    ,  159325.61    ,  173327.75    ,
     *   187408.77    ,
     *   77471.257    ,  90320.161    ,  103480.02    ,  116894.68    ,
     *   130509.85    ,  144279.45    ,  158170.26    ,  172163.91    ,
     *   186256.18    ,
     *   76957.885    ,  89668.945    ,  102701.20    ,  116005.15    ,
     *   129531.52    ,  143236.89    ,  157088.22    ,  171065.25    ,
     *   185160.68    ,
     *   76524.604    ,  89103.279    ,  102011.18    ,  115204.93    ,
     *   128640.21    ,  142276.63    ,  156082.03    ,  170035.06    ,
     *   184126.05    ,
     *   76169.645    ,  88621.380    ,  101408.51    ,  114493.27    ,
     *   127836.10    ,  141399.89    ,  155153.86    ,  169076.30    ,
     *   183155.78    ,
     *   75891.503    ,  88221.669    ,  100891.85    ,  113869.37    ,
     *   127119.20    ,  140607.59    ,  154305.56    ,  168191.57    ,
     *   182253.08    ,
     *   75688.926    ,  87902.777    ,  100459.97    ,  113332.43    ,
     *   126489.39    ,  139900.45    ,  153538.68    ,  167383.22    ,
     *   181420.89    ,
     *   75560.899    ,  87663.542    ,  100111.79    ,  112881.71    ,
     *   125946.48    ,  139278.99    ,  152854.54    ,  166653.28    ,
     *   180661.88    ,
     *   75506.637    ,  87503.008    ,  99846.376    ,  112516.51    ,
     *   125490.24    ,  138743.60    ,  152254.24    ,  166003.57    ,
     *   179978.48    /
        DATA ((ENTHF (J,K),J=100,108),K=145,153) /
     *   75525.566    ,  87420.418    ,  99662.948    ,  112236.23    ,
     *   125120.43    ,  138294.60    ,  151738.72    ,  165435.68    ,
     *   179372.90    ,
     *   75617.313    ,  87415.210    ,  99560.890    ,  112040.37    ,
     *   124836.85    ,  137932.23    ,  151308.79    ,  164951.03    ,
     *   178847.14    ,
     *   75781.698    ,  87487.010    ,  99539.750    ,  111928.54    ,
     *   124639.35    ,  137656.71    ,  150965.18    ,  164550.89    ,
     *   178403.02    ,
     *   76018.717    ,  87635.626    ,  99599.237    ,  111900.48    ,
     *   124527.84    ,  137468.28    ,  150708.53    ,  164236.42    ,
     *   178042.21    ,
     *   76328.539    ,  87861.036    ,  99739.221    ,  111956.08    ,
     *   124502.33    ,  137367.20    ,  150539.48    ,  164008.69    ,
     *   177766.28    ,
     *   76711.493    ,  88163.388    ,  99959.731    ,  112095.32    ,
     *   124562.90    ,  137353.76    ,  150458.64    ,  163868.71    ,
     *   177576.65    ,
     *   77168.061    ,  88542.989    ,  100260.95    ,  112318.36    ,
     *   124709.76    ,  137428.34    ,  150466.64    ,  163817.45    ,
     *   177474.70    ,
     *   77698.874    ,  89000.299    ,  100643.22    ,  112625.47    ,
     *   124943.22    ,  137591.36    ,  150564.15    ,  163855.88    ,
     *   177461.75    ,
     *   78304.700    ,  89535.928    ,  101107.02    ,  113017.07    ,
     *   125263.70    ,  137843.35    ,  150751.85    ,  163984.95    ,
     *   177539.08    /
        DATA ((ENTHF (J,K),J=100,108),K=154,162) /
     *   78986.446    ,  90150.627    ,  101652.99    ,  113493.72    ,
     *   125671.74    ,  138184.93    ,  151030.52    ,  164205.65    ,
     *   177707.95    ,
     *   79745.147    ,  90845.289    ,  102281.88    ,  114056.10    ,
     *   126168.03    ,  138616.80    ,  151400.98    ,  164518.99    ,
     *   177969.63    ,
     *   80581.966    ,  91620.939    ,  102994.61    ,  114705.05    ,
     *   126753.34    ,  139139.79    ,  151864.16    ,  164926.06    ,
     *   178325.41    ,
     *   81498.189    ,  92478.731    ,  103792.23    ,  115441.51    ,
     *   127428.59    ,  139754.81    ,  152421.03    ,  165427.98    ,
     *   178776.60    ,
     *   82495.222    ,  93419.952    ,  104675.90    ,  116266.58    ,
     *   128194.83    ,  140462.92    ,  153072.71    ,  166025.94    ,
     *   179324.57    ,
     *   83574.589    ,  94446.008    ,  105646.93    ,  117181.48    ,
     *   129053.22    ,  141265.26    ,  153820.37    ,  166721.23    ,
     *   179970.72    ,
     *   84737.930    ,  95558.433    ,  106706.75    ,  118187.56    ,
     *   130005.06    ,  142163.11    ,  154665.32    ,  167515.21    ,
     *   180716.55    ,
     *   85987.001    ,  96758.879    ,  107856.92    ,  119286.28    ,
     *   131051.76    ,  143157.86    ,  155608.94    ,  168409.34    ,
     *   181563.59    ,
     *   87323.670    ,  98049.119    ,  109099.13    ,  120479.27    ,
     *   132194.86    ,  144251.02    ,  156652.77    ,  169405.17    ,
     *   182513.49    /
        DATA ((ENTHF (J,K),J=109,117),K=  1,  9) /
     *   262941.80    ,  272799.97    ,  283043.43    ,  293690.24    ,
     *   304759.62    ,  316272.00    ,  328249.03    ,  340713.66    ,
     *   353690.14    ,
     *   262941.60    ,  272799.78    ,  283043.25    ,  293690.07    ,
     *   304759.47    ,  316271.86    ,  328248.90    ,  340713.54    ,
     *   353690.02    ,
     *   262941.31    ,  272799.51    ,  283043.00    ,  293689.84    ,
     *   304759.25    ,  316271.66    ,  328248.71    ,  340713.37    ,
     *   353689.87    ,
     *   262940.90    ,  272799.13    ,  283042.65    ,  293689.51    ,
     *   304758.95    ,  316271.38    ,  328248.45    ,  340713.13    ,
     *   353689.64    ,
     *   262940.35    ,  272798.62    ,  283042.17    ,  293689.06    ,
     *   304758.53    ,  316270.99    ,  328248.09    ,  340712.79    ,
     *   353689.34    ,
     *   262939.60    ,  272797.92    ,  283041.51    ,  293688.46    ,
     *   304757.97    ,  316270.46    ,  328247.61    ,  340712.35    ,
     *   353688.92    ,
     *   262938.60    ,  272796.98    ,  283040.64    ,  293687.65    ,
     *   304757.21    ,  316269.77    ,  328246.96    ,  340711.75    ,
     *   353688.37    ,
     *   262937.29    ,  272795.76    ,  283039.50    ,  293686.59    ,
     *   304756.23    ,  316268.85    ,  328246.11    ,  340710.96    ,
     *   353687.65    ,
     *   262935.60    ,  272794.18    ,  283038.03    ,  293685.21    ,
     *   304754.95    ,  316267.67    ,  328245.02    ,  340709.95    ,
     *   353686.72    /
        DATA ((ENTHF (J,K),J=109,117),K= 10, 18) /
     *   262933.43    ,  272792.16    ,  283036.15    ,  293683.46    ,
     *   304753.33    ,  316266.16    ,  328243.62    ,  340708.66    ,
     *   353685.53    ,
     *   262930.71    ,  272789.62    ,  283033.78    ,  293681.25    ,
     *   304751.27    ,  316264.25    ,  328241.86    ,  340707.03    ,
     *   353684.02    ,
     *   262927.31    ,  272786.44    ,  283030.82    ,  293678.50    ,
     *   304748.71    ,  316261.87    ,  328239.66    ,  340705.00    ,
     *   353682.15    ,
     *   262923.11    ,  272782.53    ,  283027.16    ,  293675.10    ,
     *   304745.55    ,  316258.94    ,  328236.94    ,  340702.49    ,
     *   353679.84    ,
     *   262917.98    ,  272777.74    ,  283022.70    ,  293670.94    ,
     *   304741.69    ,  316255.36    ,  328233.62    ,  340699.42    ,
     *   353677.01    ,
     *   262911.78    ,  272771.94    ,  283017.30    ,  293665.91    ,
     *   304737.01    ,  316251.02    ,  328229.60    ,  340695.71    ,
     *   353673.59    ,
     *   262904.32    ,  272764.99    ,  283010.81    ,  293659.88    ,
     *   304731.40    ,  316245.81    ,  328224.78    ,  340691.25    ,
     *   353669.48    ,
     *   262895.45    ,  272756.71    ,  283003.09    ,  293652.69    ,
     *   304724.72    ,  316239.61    ,  328219.04    ,  340685.95    ,
     *   353664.59    ,
     *   262884.97    ,  272746.92    ,  282993.97    ,  293644.19    ,
     *   304716.83    ,  316232.29    ,  328212.26    ,  340679.68    ,
     *   353658.82    /
        DATA ((ENTHF (J,K),J=109,117),K= 19, 27) /
     *   262872.67    ,  272735.44    ,  282983.26    ,  293634.23    ,
     *   304707.56    ,  316223.70    ,  328204.30    ,  340672.33    ,
     *   353652.04    ,
     *   262858.33    ,  272722.06    ,  282970.79    ,  293622.62    ,
     *   304696.77    ,  316213.68    ,  328195.03    ,  340663.76    ,
     *   353644.14    ,
     *   262841.74    ,  272706.57    ,  282956.35    ,  293609.18    ,
     *   304684.28    ,  316202.09    ,  328184.29    ,  340653.84    ,
     *   353635.00    ,
     *   262822.64    ,  272688.74    ,  282939.73    ,  293593.70    ,
     *   304669.90    ,  316188.75    ,  328171.94    ,  340642.43    ,
     *   353624.48    ,
     *   262800.78    ,  272668.33    ,  282920.71    ,  293576.00    ,
     *   304653.44    ,  316173.48    ,  328157.80    ,  340629.36    ,
     *   353612.44    ,
     *   262775.89    ,  272645.10    ,  282899.05    ,  293555.84    ,
     *   304634.70    ,  316156.09    ,  328141.70    ,  340614.49    ,
     *   353598.73    ,
     *   262747.69    ,  272618.79    ,  282874.52    ,  293533.00    ,
     *   304613.48    ,  316136.40    ,  328123.47    ,  340597.64    ,
     *   353583.20    ,
     *   262715.91    ,  272589.12    ,  282846.87    ,  293507.26    ,
     *   304589.55    ,  316114.21    ,  328102.92    ,  340578.65    ,
     *   353565.70    ,
     *   262680.24    ,  272555.83    ,  282815.84    ,  293478.37    ,
     *   304562.71    ,  316089.30    ,  328079.85    ,  340557.34    ,
     *   353546.06    /
        DATA ((ENTHF (J,K),J=109,117),K= 28, 36) /
     *   262640.37    ,  272518.62    ,  282781.15    ,  293446.09    ,
     *   304532.70    ,  316061.46    ,  328054.08    ,  340533.53    ,
     *   353524.12    ,
     *   262595.99    ,  272477.20    ,  282742.55    ,  293410.16    ,
     *   304499.31    ,  316030.48    ,  328025.39    ,  340507.03    ,
     *   353499.69    ,
     *   262546.77    ,  272431.28    ,  282699.74    ,  293370.31    ,
     *   304462.28    ,  315996.14    ,  327993.59    ,  340477.65    ,
     *   353472.62    ,
     *   262505.19    ,  272392.47    ,  282663.58    ,  293336.65    ,
     *   304431.00    ,  315967.12    ,  327966.72    ,  340452.83    ,
     *   353449.74    ,
     *   262460.36    ,  272350.64    ,  282624.59    ,  293300.37    ,
     *   304397.29    ,  315935.84    ,  327937.77    ,  340426.08    ,
     *   353425.09    ,
     *   262412.14    ,  272305.64    ,  282582.65    ,  293261.34    ,
     *   304361.02    ,  315902.19    ,  327906.62    ,  340397.30    ,
     *   353398.57    ,
     *   262360.35    ,  272257.32    ,  282537.62    ,  293219.43    ,
     *   304322.07    ,  315866.07    ,  327873.17    ,  340366.41    ,
     *   353370.10    ,
     *   262304.83    ,  272205.52    ,  282489.35    ,  293174.51    ,
     *   304280.34    ,  315827.36    ,  327837.33    ,  340333.30    ,
     *   353339.59    ,
     *   262245.43    ,  272150.10    ,  282437.71    ,  293126.45    ,
     *   304235.68    ,  315785.94    ,  327798.99    ,  340297.88    ,
     *   353306.96    /
        DATA ((ENTHF (J,K),J=109,117),K= 37, 45) /
     *   262181.98    ,  272090.91    ,  282382.54    ,  293075.12    ,
     *   304187.99    ,  315741.70    ,  327758.04    ,  340260.06    ,
     *   353272.10    ,
     *   262114.31    ,  272027.77    ,  282323.72    ,  293020.38    ,
     *   304137.14    ,  315694.54    ,  327714.38    ,  340219.73    ,
     *   353234.94    ,
     *   262042.24    ,  271960.55    ,  282261.09    ,  292962.11    ,
     *   304082.99    ,  315644.33    ,  327667.90    ,  340176.80    ,
     *   353195.39    ,
     *   261965.62    ,  271889.08    ,  282194.50    ,  292900.15    ,
     *   304025.44    ,  315590.95    ,  327618.50    ,  340131.17    ,
     *   353153.34    ,
     *   261884.27    ,  271813.20    ,  282123.81    ,  292834.38    ,
     *   303964.34    ,  315534.29    ,  327566.06    ,  340082.73    ,
     *   353108.72    ,
     *   261798.02    ,  271732.76    ,  282048.87    ,  292764.67    ,
     *   303899.58    ,  315474.24    ,  327510.47    ,  340031.40    ,
     *   353061.42    ,
     *   261706.69    ,  271647.58    ,  281969.53    ,  292690.86    ,
     *   303831.03    ,  315410.67    ,  327451.64    ,  339977.07    ,
     *   353011.37    ,
     *   261610.10    ,  271557.52    ,  281885.64    ,  292612.83    ,
     *   303758.55    ,  315343.46    ,  327389.44    ,  339919.63    ,
     *   352958.46    ,
     *   261508.10    ,  271462.40    ,  281797.05    ,  292530.42    ,
     *   303682.02    ,  315272.50    ,  327323.78    ,  339858.99    ,
     *   352902.60    /
        DATA ((ENTHF (J,K),J=109,117),K= 46, 54) /
     *   261400.48    ,  271362.07    ,  281703.61    ,  292443.52    ,
     *   303601.31    ,  315197.67    ,  327254.53    ,  339795.05    ,
     *   352843.70    ,
     *   261287.09    ,  271256.35    ,  281605.16    ,  292351.96    ,
     *   303516.29    ,  315118.85    ,  327181.60    ,  339727.71    ,
     *   352781.67    ,
     *   261167.74    ,  271145.09    ,  281501.56    ,  292255.62    ,
     *   303426.83    ,  315035.92    ,  327104.86    ,  339656.86    ,
     *   352716.42    ,
     *   261042.25    ,  271028.12    ,  281392.66    ,  292154.35    ,
     *   303332.79    ,  314948.76    ,  327024.22    ,  339582.41    ,
     *   352647.84    ,
     *   260910.43    ,  270905.27    ,  281278.28    ,  292048.01    ,
     *   303234.06    ,  314857.25    ,  326939.56    ,  339504.25    ,
     *   352575.86    ,
     *   260772.12    ,  270776.37    ,  281158.30    ,  291936.45    ,
     *   303130.50    ,  314761.26    ,  326850.76    ,  339422.28    ,
     *   352500.37    ,
     *   260627.13    ,  270641.27    ,  281032.54    ,  291819.55    ,
     *   303021.98    ,  314660.69    ,  326757.73    ,  339336.41    ,
     *   352421.29    ,
     *   260475.27    ,  270499.78    ,  280900.86    ,  291697.14    ,
     *   302908.36    ,  314555.40    ,  326660.34    ,  339246.52    ,
     *   352338.53    ,
     *   260316.36    ,  270351.74    ,  280763.09    ,  291569.10    ,
     *   302789.52    ,  314445.28    ,  326558.50    ,  339152.52    ,
     *   352251.98    /
        DATA ((ENTHF (J,K),J=109,117),K= 55, 63) /
     *   260150.21    ,  270196.98    ,  280619.09    ,  291435.27    ,
     *   302665.33    ,  314330.21    ,  326452.08    ,  339054.31    ,
     *   352161.55    ,
     *   259976.65    ,  270035.33    ,  280468.70    ,  291295.52    ,
     *   302535.64    ,  314210.07    ,  326340.97    ,  338951.78    ,
     *   352067.17    ,
     *   259795.47    ,  269866.62    ,  280311.75    ,  291149.69    ,
     *   302400.34    ,  314084.73    ,  326225.08    ,  338844.84    ,
     *   351968.72    ,
     *   259606.50    ,  269690.67    ,  280148.10    ,  290997.65    ,
     *   302259.29    ,  313954.07    ,  326104.28    ,  338733.38    ,
     *   351866.13    ,
     *   259409.54    ,  269507.32    ,  279977.58    ,  290839.25    ,
     *   302112.35    ,  313817.98    ,  325978.46    ,  338617.30    ,
     *   351759.29    ,
     *   259204.40    ,  269316.38    ,  279800.03    ,  290674.34    ,
     *   301959.39    ,  313676.33    ,  325847.52    ,  338496.51    ,
     *   351648.12    ,
     *   258936.19    ,  269066.78    ,  279567.96    ,  290458.83    ,
     *   301759.52    ,  313491.26    ,  325676.45    ,  338338.72    ,
     *   351502.91    ,
     *   258654.50    ,  268804.70    ,  279324.35    ,  290232.64    ,
     *   301549.77    ,  313297.07    ,  325496.99    ,  338173.20    ,
     *   351350.61    ,
     *   258358.97    ,  268529.79    ,  279068.86    ,  289995.46    ,
     *   301329.88    ,  313093.52    ,  325308.89    ,  337999.74    ,
     *   351191.03    /
        DATA ((ENTHF (J,K),J=109,117),K= 64, 72) /
     *   258049.20    ,  268241.71    ,  278801.18    ,  289747.01    ,
     *   301099.58    ,  312880.36    ,  325111.95    ,  337818.14    ,
     *   351023.97    ,
     *   257724.78    ,  267940.08    ,  278520.98    ,  289486.99    ,
     *   300858.59    ,  312657.34    ,  324905.93    ,  337628.21    ,
     *   350849.27    ,
     *   257385.31    ,  267624.53    ,  278227.92    ,  289215.09    ,
     *   300606.64    ,  312424.23    ,  324690.61    ,  337429.72    ,
     *   350666.73    ,
     *   257030.36    ,  267294.69    ,  277921.66    ,  288931.00    ,
     *   300343.45    ,  312180.75    ,  324465.75    ,  337222.48    ,
     *   350476.16    ,
     *   256659.52    ,  266950.18    ,  277601.84    ,  288634.41    ,
     *   300068.72    ,  311926.64    ,  324231.12    ,  337006.26    ,
     *   350277.36    ,
     *   256272.33    ,  266590.57    ,  277268.11    ,  288324.98    ,
     *   299782.17    ,  311661.65    ,  323986.48    ,  336780.85    ,
     *   350070.14    ,
     *   255868.33    ,  266215.48    ,  276920.09    ,  288002.38    ,
     *   299483.48    ,  311385.49    ,  323731.57    ,  336546.02    ,
     *   349854.30    ,
     *   255447.05    ,  265824.46    ,  276557.39    ,  287666.25    ,
     *   299172.33    ,  311097.87    ,  323466.13    ,  336301.53    ,
     *   349629.61    ,
     *   255007.98    ,  265417.05    ,  276179.60    ,  287316.24    ,
     *   298848.40    ,  310798.49    ,  323189.90    ,  336047.14    ,
     *   349395.86    /
        DATA ((ENTHF (J,K),J=109,117),K= 73, 81) /
     *   254550.58    ,  264992.78    ,  275786.29    ,  286951.93    ,
     *   298511.33    ,  310487.03    ,  322902.57    ,  335782.58    ,
     *   349152.81    ,
     *   254074.29    ,  264551.14    ,  275377.00    ,  286572.92    ,
     *   298160.74    ,  310163.15    ,  322603.84    ,  335507.58    ,
     *   348900.21    ,
     *   253578.47    ,  264091.55    ,  274951.21    ,  286178.75    ,
     *   297796.20    ,  309826.46    ,  322293.37    ,  335221.81    ,
     *   348637.77    ,
     *   253062.42    ,  263613.38    ,  274508.35    ,  285768.89    ,
     *   297417.26    ,  309476.55    ,  321970.77    ,  334924.94    ,
     *   348365.18    ,
     *   252525.34    ,  263115.91    ,  274047.76    ,  285342.74    ,
     *   297023.36    ,  309112.92    ,  321635.59    ,  334616.56    ,
     *   348082.08    ,
     *   251966.26    ,  262598.26    ,  273568.65    ,  284899.59    ,
     *   296613.86    ,  308734.97    ,  321287.29    ,  334296.17    ,
     *   347788.01    ,
     *   251285.85    ,  261968.55    ,  272986.04    ,  284360.90    ,
     *   296116.22    ,  308275.79    ,  320864.24    ,  333907.12    ,
     *   347430.99    ,
     *   250571.15    ,  261307.40    ,  272374.61    ,  283795.75    ,
     *   295594.31    ,  307794.37    ,  320420.81    ,  333499.42    ,
     *   347056.95    ,
     *   249816.99    ,  260610.11    ,  271730.01    ,  283200.19    ,
     *   295044.49    ,  307287.35    ,  319953.95    ,  333070.29    ,
     *   346663.35    /
        DATA ((ENTHF (J,K),J=109,117),K= 82, 90) /
     *   249804.78    ,  260598.82    ,  271719.58    ,  283190.55    ,
     *   295035.60    ,  307279.16    ,  319946.40    ,  333063.36    ,
     *   346656.99    ,
     *   249780.37    ,  260576.26    ,  271698.73    ,  283171.29    ,
     *   295017.81    ,  307262.76    ,  319931.31    ,  333049.48    ,
     *   346644.27    ,
     *   249694.95    ,  260497.30    ,  271625.75    ,  283103.88    ,
     *   294955.60    ,  307205.40    ,  319878.50    ,  333000.95    ,
     *   346599.75    ,
     *   249575.71    ,  260387.09    ,  271523.91    ,  283009.81    ,
     *   294868.78    ,  307125.36    ,  319804.81    ,  332933.23    ,
     *   346537.65    ,
     *   249455.68    ,  260276.15    ,  271421.40    ,  282915.12    ,
     *   294781.39    ,  307044.80    ,  319730.65    ,  332865.08    ,
     *   346475.16    ,
     *   249334.83    ,  260164.47    ,  271318.21    ,  282819.82    ,
     *   294693.44    ,  306963.72    ,  319656.01    ,  332796.49    ,
     *   346412.27    ,
     *   249213.16    ,  260052.05    ,  271214.33    ,  282723.89    ,
     *   294604.91    ,  306882.12    ,  319580.90    ,  332727.47    ,
     *   346348.98    ,
     *   249090.68    ,  259938.88    ,  271109.78    ,  282627.34    ,
     *   294515.82    ,  306799.99    ,  319505.30    ,  332658.01    ,
     *   346285.29    ,
     *   248967.37    ,  259824.95    ,  271004.53    ,  282530.15    ,
     *   294426.14    ,  306717.34    ,  319429.23    ,  332588.12    ,
     *   346221.21    /
        DATA ((ENTHF (J,K),J=109,117),K= 91, 99) /
     *   248843.23    ,  259710.26    ,  270898.59    ,  282432.33    ,
     *   294335.89    ,  306634.16    ,  319352.67    ,  332517.78    ,
     *   346156.72    ,
     *   248718.26    ,  259594.82    ,  270791.95    ,  282333.88    ,
     *   294245.06    ,  306550.44    ,  319275.62    ,  332446.99    ,
     *   346091.82    ,
     *   248592.45    ,  259478.61    ,  270684.62    ,  282234.78    ,
     *   294153.63    ,  306466.19    ,  319198.09    ,  332375.76    ,
     *   346026.52    ,
     *   248465.80    ,  259361.63    ,  270576.58    ,  282135.04    ,
     *   294061.62    ,  306381.40    ,  319120.06    ,  332304.08    ,
     *   345960.81    ,
     *   247803.59    ,  258750.15    ,  270011.96    ,  281613.89    ,
     *   293580.94    ,  305938.50    ,  318712.54    ,  331929.76    ,
     *   345617.71    ,
     *   247118.53    ,  258117.81    ,  269428.29    ,  281075.33    ,
     *   293084.34    ,  305481.05    ,  318291.73    ,  331543.31    ,
     *   345263.57    ,
     *   246409.98    ,  257464.07    ,  268825.08    ,  280518.90    ,
     *   292571.41    ,  305008.68    ,  317857.29    ,  331144.45    ,
     *   344898.12    ,
     *   245677.33    ,  256788.37    ,  268201.83    ,  279944.18    ,
     *   292041.75    ,  304521.04    ,  317408.92    ,  330732.87    ,
     *   344521.11    ,
     *   244920.00    ,  256090.18    ,  267558.06    ,  279350.72    ,
     *   291494.99    ,  304017.77    ,  316946.29    ,  330308.31    ,
     *   344132.29    /
        DATA ((ENTHF (J,K),J=109,117),K=100,108) /
     *   244137.40    ,  255368.99    ,  266893.31    ,  278738.11    ,
     *   290930.74    ,  303498.54    ,  316469.10    ,  329870.48    ,
     *   343731.40    ,
     *   243328.96    ,  254624.28    ,  266207.13    ,  278105.95    ,
     *   290348.64    ,  302963.02    ,  315977.05    ,  329419.12    ,
     *   343318.22    ,
     *   242494.15    ,  253855.58    ,  265499.08    ,  277453.83    ,
     *   289748.34    ,  302410.88    ,  315469.85    ,  328953.97    ,
     *   342892.51    ,
     *   241632.48    ,  253062.44    ,  264768.76    ,  276781.40    ,
     *   289129.49    ,  301841.84    ,  314947.24    ,  328474.79    ,
     *   342454.05    ,
     *   240743.47    ,  252244.43    ,  264015.79    ,  276088.30    ,
     *   288491.79    ,  301255.60    ,  314408.96    ,  327981.35    ,
     *   342002.65    ,
     *   239826.73    ,  251401.19    ,  263239.81    ,  275374.23    ,
     *   287834.96    ,  300651.90    ,  313854.78    ,  327473.45    ,
     *   341538.11    ,
     *   238881.88    ,  250532.37    ,  262440.53    ,  274638.90    ,
     *   287158.73    ,  300030.52    ,  313284.49    ,  326950.89    ,
     *   341060.27    ,
     *   237908.65    ,  249637.72    ,  261617.69    ,  273882.08    ,
     *   286462.89    ,  299391.25    ,  312697.90    ,  326413.50    ,
     *   340568.98    ,
     *   236906.82    ,  248717.01    ,  260771.09    ,  273103.57    ,
     *   285747.25    ,  298733.93    ,  312094.86    ,  325861.16    ,
     *   340064.12    /
        DATA ((ENTHF (J,K),J=109,117),K=109,117) /
     *   235876.28    ,  247770.12    ,  259900.59    ,  272303.23    ,
     *   285011.69    ,  298058.42    ,  311475.25    ,  325293.75    ,
     *   339545.60    ,
     *   234817.02    ,  246797.00    ,  259006.11    ,  271480.98    ,
     *   284256.11    ,  297364.66    ,  310839.00    ,  324711.21    ,
     *   339013.34    ,
     *   233729.14    ,  245797.70    ,  258087.69    ,  270636.83    ,
     *   283480.50    ,  296652.59    ,  310186.07    ,  324113.49    ,
     *   338467.33    ,
     *   232612.87    ,  244772.37    ,  257145.41    ,  269770.83    ,
     *   282684.90    ,  295922.26    ,  309516.48    ,  323500.62    ,
     *   337907.57    ,
     *   231468.60    ,  243721.31    ,  256179.49    ,  268883.13    ,
     *   281869.43    ,  295173.75    ,  308830.30    ,  322872.65    ,
     *   337334.13    ,
     *   230296.87    ,  242644.91    ,  255190.25    ,  267973.99    ,
     *   281034.28    ,  294407.23    ,  308127.67    ,  322229.70    ,
     *   336747.09    ,
     *   229098.43    ,  241543.76    ,  254178.13    ,  267043.77    ,
     *   280179.74    ,  293622.92    ,  307408.79    ,  321571.95    ,
     *   336146.63    ,
     *   227874.18    ,  240418.57    ,  253143.70    ,  266092.92    ,
     *   279306.20    ,  292821.17    ,  306673.93    ,  320899.63    ,
     *   335532.95    ,
     *   226625.29    ,  239270.25    ,  252087.70    ,  265122.05    ,
     *   278414.15    ,  292002.37    ,  305923.45    ,  320213.07    ,
     *   334906.33    /
        DATA ((ENTHF (J,K),J=109,117),K=118,126) /
     *   225353.11    ,  238099.89    ,  251011.02    ,  264131.89    ,
     *   277504.20    ,  291167.06    ,  305157.81    ,  319512.64    ,
     *   334267.12    ,
     *   224059.27    ,  236908.80    ,  249914.71    ,  263123.31    ,
     *   276577.09    ,  290315.86    ,  304377.53    ,  318798.83    ,
     *   333615.74    ,
     *   222745.65    ,  235698.49    ,  248800.03    ,  262097.35    ,
     *   275633.70    ,  289449.51    ,  303583.28    ,  318072.20    ,
     *   332952.70    ,
     *   221414.39    ,  234470.71    ,  247668.40    ,  261055.22    ,
     *   274675.04    ,  288568.89    ,  302775.80    ,  317333.41    ,
     *   332278.58    ,
     *   220067.92    ,  233227.44    ,  246521.47    ,  259998.28    ,
     *   273702.28    ,  287675.01    ,  301955.96    ,  316583.24    ,
     *   331594.07    ,
     *   218708.95    ,  231970.91    ,  245361.11    ,  258928.11    ,
     *   272716.75    ,  286769.00    ,  301124.77    ,  315822.57    ,
     *   330899.95    ,
     *   217340.46    ,  230703.60    ,  244189.37    ,  257846.46    ,
     *   271719.95    ,  285852.16    ,  300283.36    ,  315052.38    ,
     *   330197.11    ,
     *   215965.72    ,  229428.24    ,  243008.56    ,  256755.27    ,
     *   270713.55    ,  284925.95    ,  299433.00    ,  314273.81    ,
     *   329486.56    ,
     *   214588.26    ,  228147.78    ,  241821.19    ,  255656.69    ,
     *   269699.41    ,  283991.98    ,  298575.09    ,  313488.09    ,
     *   328769.39    /
        DATA ((ENTHF (J,K),J=109,117),K=127,135) /
     *   213211.86    ,  226865.45    ,  240629.99    ,  254553.08    ,
     *   268679.57    ,  283052.01    ,  297711.20    ,  312696.63    ,
     *   328046.86    ,
     *   211840.53    ,  225584.67    ,  239437.93    ,  253447.00    ,
     *   267656.23    ,  282107.99    ,  296843.05    ,  311900.93    ,
     *   327320.33    ,
     *   210478.45    ,  224309.09    ,  238248.17    ,  252341.17    ,
     *   266631.80    ,  281162.04    ,  295972.50    ,  311102.67    ,
     *   326591.29    ,
     *   209130.01    ,  223042.54    ,  237064.04    ,  251238.55    ,
     *   265608.86    ,  280216.44    ,  295101.57    ,  310303.65    ,
     *   325861.38    ,
     *   207799.68    ,  221789.00    ,  235889.08    ,  250142.25    ,
     *   264590.18    ,  279273.62    ,  294232.47    ,  309505.84    ,
     *   325132.35    ,
     *   206492.05    ,  220552.60    ,  234726.98    ,  249055.55    ,
     *   263578.67    ,  278336.22    ,  293367.51    ,  308711.35    ,
     *   324406.13    ,
     *   205211.73    ,  219337.56    ,  233581.54    ,  247981.89    ,
     *   262577.42    ,  277406.99    ,  292509.21    ,  307922.42    ,
     *   323684.74    ,
     *   203963.32    ,  218148.16    ,  232456.71    ,  246924.82    ,
     *   261589.66    ,  276488.85    ,  291660.20    ,  307141.46    ,
     *   322970.38    ,
     *   202751.41    ,  216988.72    ,  231356.47    ,  245888.04    ,
     *   260618.73    ,  275584.87    ,  290823.26    ,  306371.00    ,
     *   322265.36    /
        DATA ((ENTHF (J,K),J=109,117),K=136,144) /
     *   201580.47    ,  215863.55    ,  230284.88    ,  244875.29    ,
     *   259668.12    ,  274698.22    ,  290001.31    ,  305613.71    ,
     *   321572.14    ,
     *   200454.84    ,  214776.90    ,  229246.02    ,  243890.42    ,
     *   258741.39    ,  273832.20    ,  289197.40    ,  304872.41    ,
     *   320893.31    ,
     *   199378.75    ,  213732.98    ,  228243.94    ,  242937.28    ,
     *   257842.17    ,  272990.20    ,  288414.67    ,  304150.01    ,
     *   320231.57    ,
     *   198356.19    ,  212735.86    ,  227282.69    ,  242019.77    ,
     *   256974.15    ,  272175.71    ,  287656.38    ,  303449.54    ,
     *   319589.74    ,
     *   197390.99    ,  211789.50    ,  226366.21    ,  241141.75    ,
     *   256141.05    ,  271392.26    ,  286925.86    ,  302774.15    ,
     *   318970.77    ,
     *   196486.74    ,  210897.71    ,  225498.39    ,  240307.08    ,
     *   255346.62    ,  270643.42    ,  286226.53    ,  302127.05    ,
     *   318377.69    ,
     *   195646.83    ,  210064.14    ,  224683.01    ,  239519.53    ,
     *   254594.58    ,  269932.83    ,  285561.84    ,  301511.53    ,
     *   317813.62    ,
     *   194874.39    ,  209292.26    ,  223923.70    ,  238782.82    ,
     *   253888.63    ,  269264.08    ,  284935.31    ,  300930.97    ,
     *   317281.78    ,
     *   194172.36    ,  208585.34    ,  223223.98    ,  238100.60    ,
     *   253232.43    ,  268640.82    ,  284350.45    ,  300388.76    ,
     *   316785.42    /
        DATA ((ENTHF (J,K),J=109,117),K=145,153) /
     *   193543.45    ,  207946.50    ,  222587.23    ,  237476.37    ,
     *   252629.57    ,  268066.61    ,  283810.81    ,  299888.36    ,
     *   316327.89    ,
     *   192990.18    ,  207378.66    ,  222016.66    ,  236913.58    ,
     *   252083.58    ,  267545.04    ,  283319.92    ,  299433.24    ,
     *   315912.57    ,
     *   192514.86    ,  206884.56    ,  221515.36    ,  236415.51    ,
     *   251597.90    ,  267079.60    ,  282881.31    ,  299026.88    ,
     *   315542.85    ,
     *   192119.67    ,  206466.80    ,  221086.26    ,  235985.36    ,
     *   251175.90    ,  266673.75    ,  282498.46    ,  298672.76    ,
     *   315222.19    ,
     *   191806.62    ,  206127.81    ,  220732.13    ,  235626.19    ,
     *   250820.83    ,  266330.89    ,  282174.84    ,  298374.36    ,
     *   314954.02    ,
     *   191577.59    ,  205869.89    ,  220455.65    ,  235340.95    ,
     *   250535.87    ,  266054.34    ,  281913.85    ,  298135.13    ,
     *   314741.80    ,
     *   191434.37    ,  205695.22    ,  220259.34    ,  235132.47    ,
     *   250324.09    ,  265847.35    ,  281718.86    ,  297958.49    ,
     *   314588.99    ,
     *   191378.66    ,  205605.88    ,  220145.64    ,  235003.50    ,
     *   250188.48    ,  265713.08    ,  281593.19    ,  297847.84    ,
     *   314499.01    ,
     *   191412.08    ,  205603.85    ,  220116.88    ,  234956.66    ,
     *   250131.91    ,  265654.64    ,  281540.08    ,  297806.55    ,
     *   314475.30    /
        DATA ((ENTHF (J,K),J=109,117),K=154,162) /
     *   191536.23    ,  205691.06    ,  220175.30    ,  234994.51    ,
     *   250157.22    ,  265675.06    ,  281562.73    ,  297837.93    ,
     *   314521.25    ,
     *   191752.67    ,  205869.38    ,  220323.08    ,  235119.51    ,
     *   250267.13    ,  265777.29    ,  281664.28    ,  297945.27    ,
     *   314640.24    ,
     *   192062.92    ,  206140.63    ,  220562.34    ,  235334.07    ,
     *   250464.32    ,  265964.25    ,  281847.83    ,  298131.80    ,
     *   314835.63    ,
     *   192468.56    ,  206506.63    ,  220895.18    ,  235640.57    ,
     *   250751.39    ,  266238.76    ,  282116.42    ,  298400.73    ,
     *   315110.73    ,
     *   192971.13    ,  206969.18    ,  221323.66    ,  236041.30    ,
     *   251130.92    ,  266603.64    ,  282473.03    ,  298755.22    ,
     *   315468.86    ,
     *   193572.24    ,  207530.09    ,  221849.81    ,  236538.57    ,
     *   251605.44    ,  267061.63    ,  282920.64    ,  299198.41    ,
     *   315913.29    ,
     *   194273.53    ,  208191.19    ,  222475.69    ,  237134.66    ,
     *   252177.46    ,  267615.45    ,  283462.16    ,  299733.39    ,
     *   316447.27    ,
     *   195076.68    ,  208954.35    ,  223203.36    ,  237831.83    ,
     *   252849.47    ,  268267.83    ,  284100.51    ,  300363.26    ,
     *   317074.05    ,
     *   195983.46    ,  209821.47    ,  224034.91    ,  238632.37    ,
     *   253623.95    ,  269021.45    ,  284838.57    ,  301091.08    ,
     *   317796.84    /
        DATA ((ENTHF (J,K),J=118,126),K=  1,  9) /
     *   367204.03    ,  381282.26    ,  395953.05    ,  411245.98    ,
     *   427191.92    ,  443823.04    ,  461172.79    ,  479275.84    ,
     *   498168.09    ,
     *   367203.93    ,  381282.16    ,  395952.96    ,  411245.90    ,
     *   427191.85    ,  443822.98    ,  461172.73    ,  479275.79    ,
     *   498168.05    ,
     *   367203.78    ,  381282.03    ,  395952.84    ,  411245.79    ,
     *   427191.75    ,  443822.89    ,  461172.65    ,  479275.72    ,
     *   498167.99    ,
     *   367203.58    ,  381281.84    ,  395952.67    ,  411245.63    ,
     *   427191.61    ,  443822.76    ,  461172.54    ,  479275.62    ,
     *   498167.90    ,
     *   367203.30    ,  381281.58    ,  395952.44    ,  411245.42    ,
     *   427191.41    ,  443822.59    ,  461172.38    ,  479275.48    ,
     *   498167.78    ,
     *   367202.92    ,  381281.24    ,  395952.12    ,  411245.13    ,
     *   427191.15    ,  443822.35    ,  461172.17    ,  479275.29    ,
     *   498167.61    ,
     *   367202.41    ,  381280.77    ,  395951.69    ,  411244.74    ,
     *   427190.80    ,  443822.04    ,  461171.89    ,  479275.04    ,
     *   498167.39    ,
     *   367201.75    ,  381280.16    ,  395951.14    ,  411244.24    ,
     *   427190.35    ,  443821.63    ,  461171.52    ,  479274.71    ,
     *   498167.11    ,
     *   367200.89    ,  381279.38    ,  395950.42    ,  411243.59    ,
     *   427189.75    ,  443821.09    ,  461171.05    ,  479274.29    ,
     *   498166.73    /
        DATA ((ENTHF (J,K),J=118,126),K= 10, 18) /
     *   367199.80    ,  381278.37    ,  395949.51    ,  411242.75    ,
     *   427189.00    ,  443820.42    ,  461170.44    ,  479273.75    ,
     *   498166.26    ,
     *   367198.41    ,  381277.11    ,  395948.35    ,  411241.70    ,
     *   427188.05    ,  443819.56    ,  461169.67    ,  479273.07    ,
     *   498165.66    ,
     *   367196.69    ,  381275.53    ,  395946.91    ,  411240.39    ,
     *   427186.86    ,  443818.49    ,  461168.72    ,  479272.23    ,
     *   498164.92    ,
     *   367194.57    ,  381273.58    ,  395945.13    ,  411238.78    ,
     *   427185.40    ,  443817.17    ,  461167.54    ,  479271.18    ,
     *   498163.99    ,
     *   367191.97    ,  381271.20    ,  395942.96    ,  411236.80    ,
     *   427183.61    ,  443815.56    ,  461166.10    ,  479269.90    ,
     *   498162.87    ,
     *   367188.82    ,  381268.32    ,  395940.33    ,  411234.41    ,
     *   427181.45    ,  443813.61    ,  461164.35    ,  479268.35    ,
     *   498161.51    ,
     *   367185.05    ,  381264.86    ,  395937.17    ,  411231.53    ,
     *   427178.85    ,  443811.27    ,  461162.26    ,  479266.49    ,
     *   498159.87    ,
     *   367180.55    ,  381260.74    ,  395933.41    ,  411228.12    ,
     *   427175.75    ,  443808.49    ,  461159.77    ,  479264.28    ,
     *   498157.93    ,
     *   367175.24    ,  381255.88    ,  395928.96    ,  411224.08    ,
     *   427172.09    ,  443805.20    ,  461156.83    ,  479261.67    ,
     *   498155.63    /
        DATA ((ENTHF (J,K),J=118,126),K= 19, 27) /
     *   367169.02    ,  381250.17    ,  395923.75    ,  411219.34    ,
     *   427167.80    ,  443801.33    ,  461153.37    ,  479258.60    ,
     *   498152.93    ,
     *   367161.76    ,  381243.52    ,  395917.68    ,  411213.81    ,
     *   427162.81    ,  443796.84    ,  461149.35    ,  479255.03    ,
     *   498149.79    ,
     *   367153.35    ,  381235.82    ,  395910.65    ,  411207.42    ,
     *   427157.02    ,  443791.63    ,  461144.69    ,  479250.89    ,
     *   498146.15    ,
     *   367143.68    ,  381226.96    ,  395902.56    ,  411200.06    ,
     *   427150.36    ,  443785.63    ,  461139.33    ,  479246.13    ,
     *   498141.96    ,
     *   367132.61    ,  381216.82    ,  395893.30    ,  411191.64    ,
     *   427142.74    ,  443778.77    ,  461133.19    ,  479240.69    ,
     *   498137.17    ,
     *   367120.01    ,  381205.27    ,  395882.76    ,  411182.06    ,
     *   427134.07    ,  443770.96    ,  461126.21    ,  479234.49    ,
     *   498131.72    ,
     *   367105.74    ,  381192.20    ,  395870.82    ,  411171.21    ,
     *   427124.24    ,  443762.12    ,  461118.30    ,  479227.46    ,
     *   498125.54    ,
     *   367089.66    ,  381177.46    ,  395857.37    ,  411158.97    ,
     *   427113.17    ,  443752.15    ,  461109.38    ,  479219.55    ,
     *   498118.58    ,
     *   367071.61    ,  381160.92    ,  395842.27    ,  411145.24    ,
     *   427100.74    ,  443740.97    ,  461099.38    ,  479210.67    ,
     *   498110.77    /
        DATA ((ENTHF (J,K),J=118,126),K= 28, 36) /
     *   367051.44    ,  381142.44    ,  395825.40    ,  411129.90    ,
     *   427086.86    ,  443728.47    ,  461088.20    ,  479200.75    ,
     *   498102.04    ,
     *   367028.99    ,  381121.88    ,  395806.62    ,  411112.83    ,
     *   427071.41    ,  443714.56    ,  461075.76    ,  479189.71    ,
     *   498092.33    ,
     *   367004.11    ,  381099.08    ,  395785.81    ,  411093.90    ,
     *   427054.28    ,  443699.15    ,  461061.97    ,  479177.47    ,
     *   498081.57    ,
     *   366983.08    ,  381079.82    ,  395768.22    ,  411077.92    ,
     *   427039.81    ,  443686.13    ,  461050.33    ,  479167.13    ,
     *   498072.48    ,
     *   366960.43    ,  381059.06    ,  395749.27    ,  411060.69    ,
     *   427024.22    ,  443672.09    ,  461037.78    ,  479155.99    ,
     *   498062.68    ,
     *   366936.06    ,  381036.73    ,  395728.89    ,  411042.16    ,
     *   427007.45    ,  443657.00    ,  461024.28    ,  479144.01    ,
     *   498052.14    ,
     *   366909.90    ,  381012.77    ,  395707.01    ,  411022.26    ,
     *   426989.45    ,  443640.80    ,  461009.79    ,  479131.15    ,
     *   498040.83    ,
     *   366881.86    ,  380987.08    ,  395683.57    ,  411000.95    ,
     *   426970.16    ,  443623.44    ,  460994.26    ,  479117.37    ,
     *   498028.72    ,
     *   366851.87    ,  380959.61    ,  395658.49    ,  410978.15    ,
     *   426949.53    ,  443604.87    ,  460977.66    ,  479102.64    ,
     *   498015.76    /
        DATA ((ENTHF (J,K),J=118,126),K= 37, 45) /
     *   366819.84    ,  380930.27    ,  395631.71    ,  410953.80    ,
     *   426927.50    ,  443585.04    ,  460959.93    ,  479086.90    ,
     *   498001.92    ,
     *   366785.70    ,  380898.99    ,  395603.16    ,  410927.85    ,
     *   426904.01    ,  443563.91    ,  460941.03    ,  479070.13    ,
     *   497987.18    ,
     *   366749.35    ,  380865.70    ,  395572.77    ,  410900.22    ,
     *   426879.02    ,  443541.41    ,  460920.91    ,  479052.28    ,
     *   497971.48    ,
     *   366710.72    ,  380830.31    ,  395540.47    ,  410870.86    ,
     *   426852.45    ,  443517.50    ,  460899.54    ,  479033.31    ,
     *   497954.80    ,
     *   366669.72    ,  380792.76    ,  395506.19    ,  410839.70    ,
     *   426824.26    ,  443492.14    ,  460876.86    ,  479013.19    ,
     *   497937.11    ,
     *   366626.26    ,  380752.96    ,  395469.87    ,  410806.68    ,
     *   426794.39    ,  443465.26    ,  460852.82    ,  478991.86    ,
     *   497918.36    ,
     *   366580.27    ,  380710.84    ,  395431.43    ,  410771.74    ,
     *   426762.78    ,  443436.81    ,  460827.39    ,  478969.30    ,
     *   497898.53    ,
     *   366531.66    ,  380666.32    ,  395390.80    ,  410734.81    ,
     *   426729.37    ,  443406.75    ,  460800.52    ,  478945.46    ,
     *   497877.57    ,
     *   366480.35    ,  380619.32    ,  395347.91    ,  410695.83    ,
     *   426694.10    ,  443375.02    ,  460772.15    ,  478920.29    ,
     *   497855.45    /
        DATA ((ENTHF (J,K),J=118,126),K= 46, 54) /
     *   366426.24    ,  380569.77    ,  395302.69    ,  410654.74    ,
     *   426656.93    ,  443341.58    ,  460742.26    ,  478893.77    ,
     *   497832.14    ,
     *   366369.26    ,  380517.59    ,  395255.08    ,  410611.46    ,
     *   426617.79    ,  443306.36    ,  460710.78    ,  478865.85    ,
     *   497807.59    ,
     *   366309.32    ,  380462.70    ,  395205.00    ,  410565.95    ,
     *   426576.62    ,  443269.33    ,  460677.67    ,  478836.48    ,
     *   497781.79    ,
     *   366246.34    ,  380405.03    ,  395152.37    ,  410518.13    ,
     *   426533.36    ,  443230.42    ,  460642.90    ,  478805.64    ,
     *   497754.68    ,
     *   366180.23    ,  380344.50    ,  395097.14    ,  410467.94    ,
     *   426487.97    ,  443189.59    ,  460606.41    ,  478773.27    ,
     *   497726.24    ,
     *   366110.90    ,  380281.02    ,  395039.23    ,  410415.32    ,
     *   426440.39    ,  443146.79    ,  460568.15    ,  478739.35    ,
     *   497696.43    ,
     *   366038.27    ,  380214.53    ,  394978.58    ,  410360.21    ,
     *   426390.54    ,  443101.96    ,  460528.09    ,  478703.82    ,
     *   497665.22    ,
     *   365962.27    ,  380144.95    ,  394915.10    ,  410302.54    ,
     *   426338.39    ,  443055.06    ,  460486.18    ,  478666.66    ,
     *   497632.57    ,
     *   365882.79    ,  380072.20    ,  394848.74    ,  410242.25    ,
     *   426283.88    ,  443006.03    ,  460442.38    ,  478627.82    ,
     *   497598.46    /
        DATA ((ENTHF (J,K),J=118,126),K= 55, 63) /
     *   365799.77    ,  379996.21    ,  394779.42    ,  410179.28    ,
     *   426226.94    ,  442954.83    ,  460396.63    ,  478587.26    ,
     *   497562.83    ,
     *   365713.11    ,  379916.89    ,  394707.07    ,  410113.56    ,
     *   426167.52    ,  442901.40    ,  460348.90    ,  478544.95    ,
     *   497525.67    ,
     *   365622.73    ,  379834.17    ,  394631.63    ,  410045.04    ,
     *   426105.57    ,  442845.70    ,  460299.14    ,  478500.84    ,
     *   497486.94    ,
     *   365528.55    ,  379747.98    ,  394553.03    ,  409973.65    ,
     *   426041.03    ,  442787.68    ,  460247.31    ,  478454.90    ,
     *   497446.60    ,
     *   365430.48    ,  379658.23    ,  394471.19    ,  409899.32    ,
     *   425973.85    ,  442727.28    ,  460193.37    ,  478407.09    ,
     *   497404.63    ,
     *   365328.44    ,  379564.86    ,  394386.06    ,  409822.01    ,
     *   425903.97    ,  442664.46    ,  460137.27    ,  478357.38    ,
     *   497360.98    ,
     *   365195.18    ,  379442.93    ,  394274.89    ,  409721.06    ,
     *   425812.73    ,  442582.46    ,  460064.04    ,  478292.49    ,
     *   497304.03    ,
     *   365055.41    ,  379315.06    ,  394158.32    ,  409615.22    ,
     *   425717.09    ,  442496.50    ,  459987.29    ,  478224.50    ,
     *   497244.36    ,
     *   364908.98    ,  379181.11    ,  394036.22    ,  409504.37    ,
     *   425616.92    ,  442406.49    ,  459906.93    ,  478153.31    ,
     *   497181.90    /
        DATA ((ENTHF (J,K),J=118,126),K= 64, 72) /
     *   364755.72    ,  379040.93    ,  393908.44    ,  409388.38    ,
     *   425512.13    ,  442312.34    ,  459822.88    ,  478078.87    ,
     *   497116.59    ,
     *   364595.45    ,  378894.35    ,  393774.86    ,  409267.14    ,
     *   425402.60    ,  442213.94    ,  459735.06    ,  478001.10    ,
     *   497048.37    ,
     *   364428.02    ,  378741.24    ,  393635.34    ,  409140.51    ,
     *   425288.23    ,  442111.20    ,  459643.38    ,  477919.93    ,
     *   496977.19    ,
     *   364253.24    ,  378581.44    ,  393489.74    ,  409008.39    ,
     *   425168.90    ,  442004.03    ,  459547.75    ,  477835.28    ,
     *   496902.97    ,
     *   364070.94    ,  378414.78    ,  393337.91    ,  408870.64    ,
     *   425044.51    ,  441892.32    ,  459448.10    ,  477747.07    ,
     *   496825.65    ,
     *   363880.95    ,  378241.11    ,  393179.72    ,  408727.13    ,
     *   424914.93    ,  441775.98    ,  459344.33    ,  477655.25    ,
     *   496745.17    ,
     *   363683.08    ,  378060.26    ,  393015.01    ,  408577.72    ,
     *   424780.06    ,  441654.90    ,  459236.35    ,  477559.71    ,
     *   496661.47    ,
     *   363477.13    ,  377872.06    ,  392843.63    ,  408422.29    ,
     *   424639.77    ,  441528.97    ,  459124.07    ,  477460.40    ,
     *   496574.48    ,
     *   363262.91    ,  377676.33    ,  392665.42    ,  408260.69    ,
     *   424493.93    ,  441398.09    ,  459007.40    ,  477357.22    ,
     *   496484.12    /
        DATA ((ENTHF (J,K),J=118,126),K= 73, 81) /
     *   363040.20    ,  377472.87    ,  392480.20    ,  408092.77    ,
     *   424342.40    ,  441262.14    ,  458886.22    ,  477250.09    ,
     *   496390.32    ,
     *   362808.77    ,  377261.49    ,  392287.80    ,  407918.36    ,
     *   424185.06    ,  441120.99    ,  458760.44    ,  477138.90    ,
     *   496293.01    ,
     *   362568.38    ,  377041.95    ,  392088.01    ,  407737.28    ,
     *   424021.72    ,  440974.49    ,  458629.93    ,  477023.57    ,
     *   496192.10    ,
     *   362318.73    ,  376814.00    ,  391880.60    ,  407549.33    ,
     *   423852.22    ,  440822.49    ,  458494.55    ,  476903.97    ,
     *   496087.48    ,
     *   362059.50    ,  376577.34    ,  391665.30    ,  407354.27    ,
     *   423676.35    ,  440664.81    ,  458354.14    ,  476779.95    ,
     *   495979.04    ,
     *   361790.28    ,  376331.60    ,  391441.79    ,  407151.81    ,
     *   423493.83    ,  440501.22    ,  458208.49    ,  476651.35    ,
     *   495866.64    ,
     *   361463.49    ,  376033.38    ,  391170.59    ,  406906.20    ,
     *   423272.48    ,  440302.86    ,  458031.95    ,  476495.53    ,
     *   495730.48    ,
     *   361121.21    ,  375721.10    ,  390886.68    ,  406649.14    ,
     *   423040.85    ,  440095.35    ,  457847.33    ,  476332.63    ,
     *   495588.21    ,
     *   360761.11    ,  375392.63    ,  390588.12    ,  406378.89    ,
     *   422797.41    ,  439877.33    ,  457653.42    ,  476161.60    ,
     *   495438.91    /
        DATA ((ENTHF (J,K),J=118,126),K= 82, 90) /
     *   360755.29    ,  375387.33    ,  390583.30    ,  406374.52    ,
     *   422793.48    ,  439873.81    ,  457650.29    ,  476158.84    ,
     *   495436.50    ,
     *   360743.65    ,  375376.71    ,  390573.65    ,  406365.79    ,
     *   422785.62    ,  439866.77    ,  457644.03    ,  476153.32    ,
     *   495431.69    ,
     *   360702.93    ,  375339.58    ,  390539.90    ,  406335.24    ,
     *   422758.11    ,  439842.13    ,  457622.12    ,  476134.00    ,
     *   495414.83    ,
     *   360646.13    ,  375287.77    ,  390492.82    ,  406292.64    ,
     *   422719.73    ,  439807.77    ,  457591.57    ,  476107.06    ,
     *   495391.32    ,
     *   360588.96    ,  375235.64    ,  390445.45    ,  406249.76    ,
     *   422681.12    ,  439773.21    ,  457560.83    ,  476079.97    ,
     *   495367.68    ,
     *   360531.44    ,  375183.19    ,  390397.78    ,  406206.63    ,
     *   422642.28    ,  439738.43    ,  457529.91    ,  476052.71    ,
     *   495343.89    ,
     *   360473.56    ,  375130.40    ,  390349.82    ,  406163.23    ,
     *   422603.20    ,  439703.44    ,  457498.81    ,  476025.28    ,
     *   495319.97    ,
     *   360415.31    ,  375077.29    ,  390301.56    ,  406119.56    ,
     *   422563.87    ,  439668.24    ,  457467.51    ,  475997.70    ,
     *   495295.91    ,
     *   360356.70    ,  375023.85    ,  390253.00    ,  406075.62    ,
     *   422524.31    ,  439632.82    ,  457436.03    ,  475969.95    ,
     *   495271.71    /
        DATA ((ENTHF (J,K),J=118,126),K= 91, 99) /
     *   360297.72    ,  374970.08    ,  390204.14    ,  406031.41    ,
     *   422484.51    ,  439597.20    ,  457404.36    ,  475942.04    ,
     *   495247.36    ,
     *   360238.38    ,  374915.97    ,  390154.99    ,  405986.94    ,
     *   422444.47    ,  439561.35    ,  457372.51    ,  475913.96    ,
     *   495222.88    ,
     *   360178.66    ,  374861.53    ,  390105.53    ,  405942.19    ,
     *   422404.18    ,  439525.30    ,  457340.46    ,  475885.72    ,
     *   495198.25    ,
     *   360118.58    ,  374806.75    ,  390055.76    ,  405897.17    ,
     *   422363.65    ,  439489.02    ,  457308.22    ,  475857.32    ,
     *   495173.48    ,
     *   359804.89    ,  374520.80    ,  389796.02    ,  405662.22    ,
     *   422152.17    ,  439299.78    ,  457140.07    ,  475709.18    ,
     *   495044.34    ,
     *   359481.16    ,  374225.77    ,  389528.09    ,  405419.91    ,
     *   421934.12    ,  439104.71    ,  456966.80    ,  475556.58    ,
     *   494911.38    ,
     *   359147.18    ,  373921.45    ,  389251.78    ,  405170.09    ,
     *   421709.36    ,  438903.70    ,  456788.30    ,  475399.45    ,
     *   494774.54    ,
     *   358802.70    ,  373607.63    ,  388966.91    ,  404912.59    ,
     *   421477.76    ,  438696.64    ,  456604.49    ,  475237.71    ,
     *   494633.75    ,
     *   358447.50    ,  373284.12    ,  388673.32    ,  404647.26    ,
     *   421239.18    ,  438483.40    ,  456415.28    ,  475071.28    ,
     *   494488.95    /
        DATA ((ENTHF (J,K),J=118,126),K=100,108) /
     *   358081.36    ,  372950.72    ,  388370.81    ,  404373.95    ,
     *   420993.50    ,  438263.88    ,  456220.56    ,  474900.10    ,
     *   494340.10    ,
     *   357704.07    ,  372607.25    ,  388059.25    ,  404092.53    ,
     *   420740.60    ,  438037.98    ,  456020.26    ,  474724.09    ,
     *   494187.15    ,
     *   357315.43    ,  372253.52    ,  387738.46    ,  403802.86    ,
     *   420480.36    ,  437805.61    ,  455814.31    ,  474543.20    ,
     *   494030.05    ,
     *   356915.25    ,  371889.37    ,  387408.29    ,  403504.80    ,
     *   420212.67    ,  437566.68    ,  455602.63    ,  474357.37    ,
     *   493868.77    ,
     *   356503.34    ,  371514.64    ,  387068.63    ,  403198.25    ,
     *   419937.44    ,  437321.11    ,  455385.17    ,  474166.58    ,
     *   493703.29    ,
     *   356079.54    ,  371129.19    ,  386719.33    ,  402883.10    ,
     *   419654.59    ,  437068.83    ,  455161.88    ,  473970.78    ,
     *   493533.59    ,
     *   355643.70    ,  370732.88    ,  386360.29    ,  402559.26    ,
     *   419364.03    ,  436809.79    ,  454932.71    ,  473769.94    ,
     *   493359.67    ,
     *   355195.70    ,  370325.61    ,  385991.42    ,  402226.66    ,
     *   419065.72    ,  436543.94    ,  454697.64    ,  473564.07    ,
     *   493181.52    ,
     *   354735.42    ,  369907.28    ,  385612.64    ,  401885.22    ,
     *   418759.60    ,  436271.27    ,  454456.66    ,  473353.16    ,
     *   492999.17    /
        DATA ((ENTHF (J,K),J=118,126),K=109,117) /
     *   354262.79    ,  369477.83    ,  385223.90    ,  401534.92    ,
     *   418445.65    ,  435991.74    ,  454209.76    ,  473137.23    ,
     *   492812.64    ,
     *   353777.75    ,  369037.22    ,  384825.17    ,  401175.74    ,
     *   418123.87    ,  435705.38    ,  453956.98    ,  472916.32    ,
     *   492621.99    ,
     *   353280.28    ,  368585.42    ,  384416.44    ,  400807.67    ,
     *   417794.27    ,  435412.21    ,  453698.35    ,  472690.46    ,
     *   492427.27    ,
     *   352770.39    ,  368122.47    ,  383997.73    ,  400430.76    ,
     *   417456.89    ,  435112.28    ,  453433.92    ,  472459.74    ,
     *   492228.58    ,
     *   352248.14    ,  367648.40    ,  383569.11    ,  400045.06    ,
     *   417111.80    ,  434805.66    ,  453163.79    ,  472224.25    ,
     *   492026.00    ,
     *   351713.63    ,  367163.32    ,  383130.65    ,  399650.66    ,
     *   416759.09    ,  434492.45    ,  452888.05    ,  471984.10    ,
     *   491819.67    ,
     *   351166.98    ,  366667.36    ,  382682.50    ,  399247.70    ,
     *   416398.90    ,  434172.79    ,  452606.86    ,  471739.43    ,
     *   491609.73    ,
     *   350608.41    ,  366160.69    ,  382224.82    ,  398836.33    ,
     *   416031.38    ,  433846.84    ,  452320.36    ,  471490.42    ,
     *   491396.36    ,
     *   350038.16    ,  365643.56    ,  381757.84    ,  398416.78    ,
     *   415656.74    ,  433514.80    ,  452028.76    ,  471237.26    ,
     *   491179.77    /
        DATA ((ENTHF (J,K),J=118,126),K=118,126) /
     *   349456.54    ,  365116.25    ,  381281.82    ,  397989.28    ,
     *   415275.23    ,  433176.91    ,  451732.30    ,  470980.20    ,
     *   490960.18    ,
     *   348863.95    ,  364579.10    ,  380797.08    ,  397554.15    ,
     *   414887.13    ,  432833.44    ,  451431.25    ,  470719.49    ,
     *   490737.87    ,
     *   348260.82    ,  364032.54    ,  380304.01    ,  397111.75    ,
     *   414492.78    ,  432484.74    ,  451125.93    ,  470455.44    ,
     *   490513.15    ,
     *   347647.69    ,  363477.04    ,  379803.05    ,  396662.49    ,
     *   414092.59    ,  432131.16    ,  450816.69    ,  470188.42    ,
     *   490286.35    ,
     *   347025.18    ,  362913.17    ,  379294.73    ,  396206.85    ,
     *   413686.99    ,  431773.14    ,  450503.95    ,  469918.82    ,
     *   490057.86    ,
     *   346393.99    ,  362341.56    ,  378779.62    ,  395745.38    ,
     *   413276.50    ,  431411.16    ,  450188.17    ,  469647.07    ,
     *   489828.11    ,
     *   345754.92    ,  361762.95    ,  378258.39    ,  395278.69    ,
     *   412861.69    ,  431045.76    ,  449869.87    ,  469373.68    ,
     *   489597.59    ,
     *   345108.87    ,  361178.14    ,  377731.80    ,  394807.48    ,
     *   412443.22    ,  430677.56    ,  449549.61    ,  469099.20    ,
     *   489366.83    ,
     *   344456.84    ,  360588.06    ,  377200.67    ,  394332.52    ,
     *   412021.80    ,  430307.22    ,  449228.05    ,  468824.23    ,
     *   489136.41    /
        DATA ((ENTHF (J,K),J=118,126),K=127,135) /
     *   343799.95    ,  359993.71    ,  376665.94    ,  393854.66    ,
     *   411598.24    ,  429935.51    ,  448905.89    ,  468549.46    ,
     *   488906.97    ,
     *   343139.44    ,  359396.22    ,  376128.64    ,  393374.86    ,
     *   411173.40    ,  429563.24    ,  448583.92    ,  468275.62    ,
     *   488679.23    ,
     *   342476.65    ,  358796.82    ,  375589.89    ,  392894.16    ,
     *   410748.27    ,  429191.32    ,  448262.97    ,  468003.52    ,
     *   488453.96    ,
     *   341813.06    ,  358196.85    ,  375050.93    ,  392413.70    ,
     *   410323.90    ,  428820.74    ,  447943.99    ,  467734.05    ,
     *   488231.99    ,
     *   341150.28    ,  357597.78    ,  374513.10    ,  391934.71    ,
     *   409901.44    ,  428452.58    ,  447628.00    ,  467468.16    ,
     *   488014.25    ,
     *   340490.03    ,  357001.19    ,  373977.86    ,  391458.55    ,
     *   409482.15    ,  428088.01    ,  447316.08    ,  467206.90    ,
     *   487801.72    ,
     *   339834.18    ,  356408.79    ,  373446.78    ,  390986.67    ,
     *   409067.38    ,  427728.31    ,  447009.44    ,  466951.40    ,
     *   487595.47    ,
     *   339184.73    ,  355822.41    ,  372921.55    ,  390520.64    ,
     *   408658.59    ,  427374.83    ,  446709.36    ,  466702.86    ,
     *   487396.66    ,
     *   338543.80    ,  355244.00    ,  372403.98    ,  390062.14    ,
     *   408257.35    ,  427029.04    ,  446417.23    ,  466462.60    ,
     *   487206.53    /
        DATA ((ENTHF (J,K),J=118,126),K=136,144) /
     *   337913.65    ,  354675.67    ,  371896.01    ,  389612.96    ,
     *   407865.34    ,  426692.52    ,  446134.51    ,  466232.01    ,
     *   487026.40    ,
     *   337296.68    ,  354119.61    ,  371399.68    ,  389175.03    ,
     *   407484.34    ,  426366.94    ,  445862.80    ,  466012.58    ,
     *   486857.70    ,
     *   336695.39    ,  353578.15    ,  370917.17    ,  388750.35    ,
     *   407116.25    ,  426054.09    ,  445603.77    ,  465805.93    ,
     *   486701.94    ,
     *   336112.41    ,  353053.77    ,  370450.77    ,  388341.10    ,
     *   406763.10    ,  425755.87    ,  445359.23    ,  465613.74    ,
     *   486560.74    ,
     *   335550.49    ,  352549.01    ,  370002.90    ,  387949.51    ,
     *   406427.00    ,  425474.28    ,  445131.06    ,  465437.81    ,
     *   486435.80    ,
     *   335012.49    ,  352066.58    ,  369576.07    ,  387577.98    ,
     *   406110.20    ,  425211.45    ,  444921.27    ,  465280.04    ,
     *   486328.95    ,
     *   334501.36    ,  351609.25    ,  369172.91    ,  387228.98    ,
     *   405815.04    ,  424969.59    ,  444731.98    ,  465142.46    ,
     *   486242.10    ,
     *   334020.15    ,  351179.92    ,  368796.17    ,  386905.11    ,
     *   405544.00    ,  424751.04    ,  444565.41    ,  465027.16    ,
     *   486177.27    ,
     *   333571.98    ,  350781.56    ,  368448.68    ,  386609.07    ,
     *   405299.62    ,  424558.25    ,  444423.87    ,  464936.38    ,
     *   486136.58    /
        DATA ((ENTHF (J,K),J=118,126),K=145,153) /
     *   333160.06    ,  350417.25    ,  368133.37    ,  386343.66    ,
     *   405084.59    ,  424393.76    ,  444309.82    ,  464872.44    ,
     *   486122.26    ,
     *   332787.65    ,  350090.13    ,  367853.26    ,  386111.76    ,
     *   404901.66    ,  424260.21    ,  444225.77    ,  464837.76    ,
     *   486136.64    ,
     *   332458.08    ,  349803.40    ,  367611.44    ,  385916.35    ,
     *   404753.71    ,  424160.36    ,  444174.37    ,  464834.88    ,
     *   486182.15    ,
     *   332174.69    ,  349560.34    ,  367411.08    ,  385760.49    ,
     *   404643.67    ,  424097.05    ,  444158.34    ,  464866.44    ,
     *   486261.33    ,
     *   331940.90    ,  349364.28    ,  367255.42    ,  385647.32    ,
     *   404574.58    ,  424073.19    ,  444180.53    ,  464935.15    ,
     *   486376.82    ,
     *   331760.11    ,  349218.56    ,  367147.74    ,  385580.05    ,
     *   404549.55    ,  424091.82    ,  444243.84    ,  465043.86    ,
     *   486531.34    ,
     *   331635.77    ,  349126.60    ,  367091.39    ,  385561.93    ,
     *   404571.77    ,  424156.03    ,  444351.29    ,  465195.46    ,
     *   486727.73    ,
     *   331571.32    ,  349091.82    ,  367089.74    ,  385596.29    ,
     *   404644.49    ,  424268.99    ,  444505.96    ,  465392.97    ,
     *   486968.90    ,
     *   331570.21    ,  349117.65    ,  367146.21    ,  385686.50    ,
     *   404771.02    ,  424433.94    ,  444711.03    ,  465639.49    ,
     *   487257.87    /
        DATA ((ENTHF (J,K),J=118,126),K=154,162) /
     *   331635.89    ,  349207.57    ,  367264.25    ,  385835.98    ,
     *   404954.72    ,  424654.20    ,  444969.73    ,  465938.17    ,
     *   487597.73    ,
     *   331771.80    ,  349365.03    ,  367447.33    ,  386048.18    ,
     *   405199.02    ,  424933.12    ,  445285.39    ,  466292.27    ,
     *   487991.67    ,
     *   331981.36    ,  349593.52    ,  367698.94    ,  386326.58    ,
     *   405507.39    ,  425274.15    ,  445661.37    ,  466705.11    ,
     *   488442.94    ,
     *   332267.99    ,  349896.51    ,  368022.60    ,  386674.71    ,
     *   405883.32    ,  425680.76    ,  446101.12    ,  467180.09    ,
     *   488954.90    ,
     *   332635.10    ,  350277.47    ,  368421.81    ,  387096.10    ,
     *   406330.35    ,  426156.47    ,  446608.14    ,  467720.67    ,
     *   489530.94    ,
     *   333086.07    ,  350739.88    ,  368900.12    ,  387594.32    ,
     *   406852.08    ,  426704.87    ,  447185.98    ,  468330.37    ,
     *   490174.56    ,
     *   333624.29    ,  351287.21    ,  369461.05    ,  388172.96    ,
     *   407452.10    ,  427329.56    ,  447838.25    ,  469012.77    ,
     *   490889.31    ,
     *   334253.11    ,  351922.93    ,  370108.18    ,  388835.62    ,
     *   408134.05    ,  428034.21    ,  448568.61    ,  469771.53    ,
     *   491678.82    ,
     *   334975.91    ,  352650.52    ,  370845.04    ,  389585.92    ,
     *   408901.61    ,  428822.50    ,  449380.76    ,  470610.33    ,
     *   492546.76    /
        DATA ((ENTHF (J,K),J=127,135),K=  1,  9) /
     *   517886.65    ,  538469.76    ,  559956.85    ,  582388.48    ,
     *   605806.34    ,  630253.28    ,  655773.28    ,  682411.50    ,
     *   710214.31    ,
     *   517886.61    ,  538469.73    ,  559956.82    ,  582388.46    ,
     *   605806.33    ,  630253.27    ,  655773.27    ,  682411.49    ,
     *   710214.31    ,
     *   517886.55    ,  538469.68    ,  559956.78    ,  582388.42    ,
     *   605806.30    ,  630253.25    ,  655773.26    ,  682411.49    ,
     *   710214.31    ,
     *   517886.48    ,  538469.61    ,  559956.73    ,  582388.38    ,
     *   605806.26    ,  630253.22    ,  655773.24    ,  682411.48    ,
     *   710214.30    ,
     *   517886.37    ,  538469.52    ,  559956.65    ,  582388.32    ,
     *   605806.21    ,  630253.18    ,  655773.21    ,  682411.46    ,
     *   710214.30    ,
     *   517886.23    ,  538469.40    ,  559956.55    ,  582388.23    ,
     *   605806.15    ,  630253.13    ,  655773.18    ,  682411.44    ,
     *   710214.29    ,
     *   517886.04    ,  538469.24    ,  559956.41    ,  582388.12    ,
     *   605806.06    ,  630253.06    ,  655773.13    ,  682411.41    ,
     *   710214.29    ,
     *   517885.79    ,  538469.02    ,  559956.23    ,  582387.97    ,
     *   605805.94    ,  630252.98    ,  655773.07    ,  682411.38    ,
     *   710214.28    ,
     *   517885.46    ,  538468.74    ,  559956.00    ,  582387.78    ,
     *   605805.79    ,  630252.86    ,  655772.99    ,  682411.34    ,
     *   710214.26    /
        DATA ((ENTHF (J,K),J=127,135),K= 10, 18) /
     *   517885.05    ,  538468.39    ,  559955.70    ,  582387.53    ,
     *   605805.59    ,  630252.71    ,  655772.89    ,  682411.28    ,
     *   710214.25    ,
     *   517884.53    ,  538467.94    ,  559955.32    ,  582387.22    ,
     *   605805.35    ,  630252.53    ,  655772.76    ,  682411.21    ,
     *   710214.23    ,
     *   517883.88    ,  538467.39    ,  559954.85    ,  582386.84    ,
     *   605805.04    ,  630252.30    ,  655772.60    ,  682411.12    ,
     *   710214.20    ,
     *   517883.08    ,  538466.70    ,  559954.27    ,  582386.36    ,
     *   605804.66    ,  630252.02    ,  655772.41    ,  682411.01    ,
     *   710214.17    ,
     *   517882.10    ,  538465.86    ,  559953.57    ,  582385.78    ,
     *   605804.20    ,  630251.67    ,  655772.17    ,  682410.87    ,
     *   710214.14    ,
     *   517880.92    ,  538464.85    ,  559952.71    ,  582385.08    ,
     *   605803.65    ,  630251.25    ,  655771.88    ,  682410.71    ,
     *   710214.09    ,
     *   517879.49    ,  538463.63    ,  559951.69    ,  582384.24    ,
     *   605802.98    ,  630250.75    ,  655771.54    ,  682410.51    ,
     *   710214.04    ,
     *   517877.80    ,  538462.17    ,  559950.46    ,  582383.23    ,
     *   605802.18    ,  630250.15    ,  655771.12    ,  682410.28    ,
     *   710213.97    ,
     *   517875.80    ,  538460.46    ,  559949.02    ,  582382.04    ,
     *   605801.24    ,  630249.44    ,  655770.64    ,  682410.00    ,
     *   710213.90    /
        DATA ((ENTHF (J,K),J=127,135),K= 19, 27) /
     *   517873.46    ,  538458.45    ,  559947.32    ,  582380.65    ,
     *   605800.13    ,  630248.61    ,  655770.07    ,  682409.68    ,
     *   710213.81    ,
     *   517870.72    ,  538456.10    ,  559945.35    ,  582379.03    ,
     *   605798.85    ,  630247.64    ,  655769.40    ,  682409.30    ,
     *   710213.71    ,
     *   517867.56    ,  538453.39    ,  559943.06    ,  582377.15    ,
     *   605797.36    ,  630246.52    ,  655768.63    ,  682408.86    ,
     *   710213.59    ,
     *   517863.92    ,  538450.26    ,  559940.44    ,  582374.99    ,
     *   605795.64    ,  630245.23    ,  655767.75    ,  682408.36    ,
     *   710213.45    ,
     *   517859.75    ,  538446.69    ,  559937.43    ,  582372.52    ,
     *   605793.68    ,  630243.75    ,  655766.73    ,  682407.79    ,
     *   710213.29    ,
     *   517855.00    ,  538442.62    ,  559934.00    ,  582369.71    ,
     *   605791.45    ,  630242.07    ,  655765.58    ,  682407.14    ,
     *   710213.12    ,
     *   517849.63    ,  538438.02    ,  559930.12    ,  582366.52    ,
     *   605788.92    ,  630240.17    ,  655764.27    ,  682406.40    ,
     *   710212.92    ,
     *   517843.58    ,  538432.82    ,  559925.75    ,  582362.93    ,
     *   605786.08    ,  630238.03    ,  655762.80    ,  682405.57    ,
     *   710212.69    ,
     *   517836.79    ,  538427.00    ,  559920.85    ,  582358.90    ,
     *   605782.88    ,  630235.63    ,  655761.16    ,  682404.63    ,
     *   710212.44    /
        DATA ((ENTHF (J,K),J=127,135),K= 28, 36) /
     *   517829.20    ,  538420.49    ,  559915.37    ,  582354.40    ,
     *   605779.31    ,  630232.95    ,  655759.32    ,  682403.59    ,
     *   710212.16    ,
     *   517820.75    ,  538413.25    ,  559909.27    ,  582349.40    ,
     *   605775.34    ,  630229.96    ,  655757.27    ,  682402.44    ,
     *   710211.85    ,
     *   517811.39    ,  538405.23    ,  559902.52    ,  582343.85    ,
     *   605770.94    ,  630226.66    ,  655755.00    ,  682401.16    ,
     *   710211.51    ,
     *   517803.48    ,  538398.45    ,  559896.81    ,  582339.16    ,
     *   605767.23    ,  630223.87    ,  655753.09    ,  682400.08    ,
     *   710211.23    ,
     *   517794.96    ,  538391.14    ,  559890.66    ,  582334.12    ,
     *   605763.23    ,  630220.86    ,  655751.03    ,  682398.92    ,
     *   710210.92    ,
     *   517785.80    ,  538383.29    ,  559884.05    ,  582328.69    ,
     *   605758.92    ,  630217.63    ,  655748.81    ,  682397.67    ,
     *   710210.59    ,
     *   517775.97    ,  538374.86    ,  559876.96    ,  582322.86    ,
     *   605754.31    ,  630214.16    ,  655746.44    ,  682396.33    ,
     *   710210.24    ,
     *   517765.43    ,  538365.83    ,  559869.36    ,  582316.63    ,
     *   605749.36    ,  630210.44    ,  655743.89    ,  682394.90    ,
     *   710209.87    ,
     *   517754.17    ,  538356.17    ,  559861.23    ,  582309.95    ,
     *   605744.08    ,  630206.48    ,  655741.18    ,  682393.38    ,
     *   710209.48    /
        DATA ((ENTHF (J,K),J=127,135),K= 37, 45) /
     *   517742.14    ,  538345.86    ,  559852.55    ,  582302.83    ,
     *   605738.43    ,  630202.24    ,  655738.28    ,  682391.75    ,
     *   710209.06    ,
     *   517729.32    ,  538334.87    ,  559843.31    ,  582295.24    ,
     *   605732.42    ,  630197.73    ,  655735.19    ,  682390.02    ,
     *   710208.62    ,
     *   517715.67    ,  538323.17    ,  559833.47    ,  582287.17    ,
     *   605726.03    ,  630192.93    ,  655731.91    ,  682388.18    ,
     *   710208.15    ,
     *   517701.17    ,  538310.75    ,  559823.02    ,  582278.60    ,
     *   605719.24    ,  630187.83    ,  655728.43    ,  682386.24    ,
     *   710207.66    ,
     *   517685.79    ,  538297.57    ,  559811.93    ,  582269.50    ,
     *   605712.03    ,  630182.43    ,  655724.74    ,  682384.17    ,
     *   710207.15    ,
     *   517669.50    ,  538283.61    ,  559800.19    ,  582259.86    ,
     *   605704.41    ,  630176.71    ,  655720.84    ,  682382.00    ,
     *   710206.61    ,
     *   517652.26    ,  538268.83    ,  559787.76    ,  582249.67    ,
     *   605696.34    ,  630170.67    ,  655716.71    ,  682379.70    ,
     *   710206.05    ,
     *   517634.04    ,  538253.23    ,  559774.64    ,  582238.91    ,
     *   605687.82    ,  630164.29    ,  655712.36    ,  682377.28    ,
     *   710205.47    ,
     *   517614.82    ,  538236.76    ,  559760.79    ,  582227.56    ,
     *   605678.84    ,  630157.56    ,  655707.78    ,  682374.73    ,
     *   710204.86    /
        DATA ((ENTHF (J,K),J=127,135),K= 46, 54) /
     *   517594.56    ,  538219.41    ,  559746.20    ,  582215.60    ,
     *   605669.38    ,  630150.48    ,  655702.96    ,  682372.06    ,
     *   710204.23    ,
     *   517573.23    ,  538201.14    ,  559730.85    ,  582203.01    ,
     *   605659.43    ,  630143.03    ,  655697.89    ,  682369.26    ,
     *   710203.58    ,
     *   517550.81    ,  538181.94    ,  559714.71    ,  582189.78    ,
     *   605648.97    ,  630135.20    ,  655692.57    ,  682366.32    ,
     *   710202.91    ,
     *   517527.26    ,  538161.77    ,  559697.76    ,  582175.90    ,
     *   605637.99    ,  630126.99    ,  655686.99    ,  682363.25    ,
     *   710202.21    ,
     *   517502.56    ,  538140.62    ,  559679.98    ,  582161.33    ,
     *   605626.49    ,  630118.39    ,  655681.15    ,  682360.04    ,
     *   710201.50    ,
     *   517476.66    ,  538118.45    ,  559661.36    ,  582146.08    ,
     *   605614.44    ,  630109.39    ,  655675.05    ,  682356.69    ,
     *   710200.77    ,
     *   517449.56    ,  538095.25    ,  559641.87    ,  582130.12    ,
     *   605601.83    ,  630099.98    ,  655668.67    ,  682353.20    ,
     *   710200.03    ,
     *   517421.20    ,  538070.98    ,  559621.48    ,  582113.43    ,
     *   605588.66    ,  630090.15    ,  655662.02    ,  682349.57    ,
     *   710199.27    ,
     *   517391.58    ,  538045.62    ,  559600.19    ,  582096.00    ,
     *   605574.90    ,  630079.89    ,  655655.09    ,  682345.79    ,
     *   710198.50    /
        DATA ((ENTHF (J,K),J=127,135),K= 55, 63) /
     *   517360.65    ,  538019.16    ,  559577.97    ,  582077.82    ,
     *   605560.56    ,  630069.20    ,  655647.86    ,  682341.87    ,
     *   710197.72    ,
     *   517328.38    ,  537991.55    ,  559554.80    ,  582058.86    ,
     *   605545.61    ,  630058.06    ,  655640.35    ,  682337.81    ,
     *   710196.93    ,
     *   517294.76    ,  537962.79    ,  559530.66    ,  582039.12    ,
     *   605530.05    ,  630046.48    ,  655632.55    ,  682333.60    ,
     *   710196.14    ,
     *   517259.75    ,  537932.85    ,  559505.53    ,  582018.57    ,
     *   605513.87    ,  630034.43    ,  655624.45    ,  682329.25    ,
     *   710195.35    ,
     *   517223.33    ,  537901.70    ,  559479.40    ,  581997.21    ,
     *   605497.04    ,  630021.93    ,  655616.05    ,  682324.75    ,
     *   710194.56    ,
     *   517185.46    ,  537869.32    ,  559452.25    ,  581975.02    ,
     *   605479.58    ,  630008.95    ,  655607.35    ,  682320.11    ,
     *   710193.78    ,
     *   517136.05    ,  537827.09    ,  559416.83    ,  581946.10    ,
     *   605456.82    ,  629992.06    ,  655596.03    ,  682314.10    ,
     *   710192.82    ,
     *   517084.29    ,  537782.85    ,  559379.75    ,  581915.83    ,
     *   605433.02    ,  629974.42    ,  655584.24    ,  682307.87    ,
     *   710191.89    ,
     *   517030.12    ,  537736.57    ,  559340.98    ,  581884.18    ,
     *   605408.16    ,  629956.01    ,  655571.96    ,  682301.43    ,
     *   710190.99    /
        DATA ((ENTHF (J,K),J=127,135),K= 64, 72) /
     *   516973.50    ,  537688.21    ,  559300.46    ,  581851.14    ,
     *   605382.22    ,  629936.82    ,  655559.20    ,  682294.77    ,
     *   710190.14    ,
     *   516914.37    ,  537637.72    ,  559258.19    ,  581816.67    ,
     *   605355.18    ,  629916.84    ,  655545.94    ,  682287.90    ,
     *   710189.34    ,
     *   516852.68    ,  537585.05    ,  559214.11    ,  581780.75    ,
     *   605327.03    ,  629896.08    ,  655532.19    ,  682280.83    ,
     *   710188.62    ,
     *   516788.37    ,  537530.18    ,  559168.20    ,  581743.37    ,
     *   605297.75    ,  629874.51    ,  655517.96    ,  682273.56    ,
     *   710187.99    ,
     *   516721.40    ,  537473.04    ,  559120.42    ,  581704.49    ,
     *   605267.32    ,  629852.13    ,  655503.23    ,  682266.11    ,
     *   710187.45    ,
     *   516651.72    ,  537413.62    ,  559070.74    ,  581664.08    ,
     *   605235.74    ,  629828.93    ,  655488.01    ,  682258.48    ,
     *   710187.04    ,
     *   516579.26    ,  537351.84    ,  559019.14    ,  581622.14    ,
     *   605202.99    ,  629804.92    ,  655472.31    ,  682250.68    ,
     *   710186.76    ,
     *   516503.97    ,  537287.69    ,  558965.56    ,  581578.63    ,
     *   605169.05    ,  629780.08    ,  655456.13    ,  682242.73    ,
     *   710186.63    ,
     *   516425.80    ,  537221.10    ,  558909.99    ,  581533.53    ,
     *   605133.91    ,  629754.41    ,  655439.47    ,  682234.64    ,
     *   710186.69    /
        DATA ((ENTHF (J,K),J=127,135),K= 73, 81) /
     *   516344.68    ,  537152.04    ,  558852.38    ,  581486.82    ,
     *   605097.55    ,  629727.91    ,  655422.34    ,  682226.42    ,
     *   710186.95    ,
     *   516260.55    ,  537080.44    ,  558792.70    ,  581438.46    ,
     *   605059.97    ,  629700.57    ,  655404.74    ,  682218.09    ,
     *   710187.44    ,
     *   516173.34    ,  537006.25    ,  558730.89    ,  581388.43    ,
     *   605021.14    ,  629672.39    ,  655386.69    ,  682209.67    ,
     *   710188.18    ,
     *   516082.97    ,  536929.41    ,  558666.92    ,  581336.70    ,
     *   604981.04    ,  629643.36    ,  655368.18    ,  682201.18    ,
     *   710189.21    ,
     *   515989.33    ,  536849.84    ,  558600.72    ,  581283.21    ,
     *   604939.65    ,  629613.47    ,  655349.23    ,  682192.64    ,
     *   710190.56    ,
     *   515892.30    ,  536767.44    ,  558532.22    ,  581227.93    ,
     *   604896.93    ,  629582.70    ,  655329.83    ,  682184.06    ,
     *   710192.28    ,
     *   515774.84    ,  536667.74    ,  558449.41    ,  581161.17    ,
     *   604845.44    ,  629545.74    ,  655306.69    ,  682174.06    ,
     *   710194.79    ,
     *   515652.17    ,  536563.70    ,  558363.07    ,  581091.67    ,
     *   604791.96    ,  629507.49    ,  655282.93    ,  682164.08    ,
     *   710197.92    ,
     *   515523.52    ,  536454.66    ,  558272.69    ,  581019.03    ,
     *   604736.18    ,  629467.75    ,  655258.46    ,  682154.13    ,
     *   710201.79    /
        DATA ((ENTHF (J,K),J=127,135),K= 82, 90) /
     *   515521.44    ,  536452.90    ,  558271.23    ,  581017.86    ,
     *   604735.28    ,  629467.12    ,  655258.07    ,  682153.98    ,
     *   710201.86    ,
     *   515517.29    ,  536449.39    ,  558268.32    ,  581015.52    ,
     *   604733.49    ,  629465.84    ,  655257.29    ,  682153.67    ,
     *   710201.99    ,
     *   515502.77    ,  536437.09    ,  558258.13    ,  581007.34    ,
     *   604727.22    ,  629461.39    ,  655254.56    ,  682152.58    ,
     *   710202.47    ,
     *   515482.53    ,  536419.94    ,  558243.93    ,  580995.93    ,
     *   604718.48    ,  629455.18    ,  655250.76    ,  682151.08    ,
     *   710203.15    ,
     *   515462.16    ,  536402.69    ,  558229.65    ,  580984.47    ,
     *   604709.70    ,  629448.95    ,  655246.95    ,  682149.58    ,
     *   710203.85    ,
     *   515441.68    ,  536385.35    ,  558215.29    ,  580972.95    ,
     *   604700.87    ,  629442.69    ,  655243.14    ,  682148.09    ,
     *   710204.57    ,
     *   515421.08    ,  536367.91    ,  558200.85    ,  580961.37    ,
     *   604692.00    ,  629436.41    ,  655239.31    ,  682146.60    ,
     *   710205.31    ,
     *   515400.36    ,  536350.37    ,  558186.33    ,  580949.72    ,
     *   604683.10    ,  629430.10    ,  655235.48    ,  682145.12    ,
     *   710206.07    ,
     *   515379.53    ,  536332.74    ,  558171.74    ,  580938.02    ,
     *   604674.15    ,  629423.76    ,  655231.64    ,  682143.65    ,
     *   710206.85    /
        DATA ((ENTHF (J,K),J=127,135),K= 91, 99) /
     *   515358.57    ,  536315.00    ,  558157.07    ,  580926.26    ,
     *   604665.15    ,  629417.41    ,  655227.78    ,  682142.18    ,
     *   710207.65    ,
     *   515337.50    ,  536297.17    ,  558142.31    ,  580914.44    ,
     *   604656.12    ,  629411.02    ,  655223.92    ,  682140.72    ,
     *   710208.47    ,
     *   515316.30    ,  536279.24    ,  558127.48    ,  580902.56    ,
     *   604647.04    ,  629404.61    ,  655220.05    ,  682139.26    ,
     *   710209.32    ,
     *   515294.99    ,  536261.20    ,  558112.57    ,  580890.61    ,
     *   604637.92    ,  629398.18    ,  655216.17    ,  682137.82    ,
     *   710210.18    ,
     *   515183.90    ,  536167.27    ,  558034.94    ,  580828.49    ,
     *   604590.55    ,  629364.84    ,  655196.18    ,  682130.53    ,
     *   710214.99    ,
     *   515069.59    ,  536070.68    ,  557955.21    ,  580764.78    ,
     *   604542.08    ,  629330.86    ,  655176.01    ,  682123.49    ,
     *   710220.44    ,
     *   514952.01    ,  535971.42    ,  557873.35    ,  580699.47    ,
     *   604492.52    ,  629296.29    ,  655155.69    ,  682116.74    ,
     *   710226.61    ,
     *   514831.12    ,  535869.44    ,  557789.35    ,  580632.57    ,
     *   604441.89    ,  629261.13    ,  655135.26    ,  682110.33    ,
     *   710233.55    ,
     *   514706.88    ,  535764.73    ,  557703.21    ,  580564.09    ,
     *   604390.20    ,  629225.44    ,  655114.78    ,  682104.33    ,
     *   710241.33    /
        DATA ((ENTHF (J,K),J=127,135),K=100,108) /
     *   514579.25    ,  535657.26    ,  557614.91    ,  580494.03    ,
     *   604337.49    ,  629189.23    ,  655094.29    ,  682098.79    ,
     *   710250.04    ,
     *   514448.19    ,  535547.02    ,  557524.46    ,  580422.40    ,
     *   604283.77    ,  629152.56    ,  655073.84    ,  682093.80    ,
     *   710259.75    ,
     *   514313.70    ,  535434.00    ,  557431.87    ,  580349.24    ,
     *   604229.09    ,  629115.48    ,  655053.51    ,  682089.42    ,
     *   710270.56    ,
     *   514175.74    ,  535318.21    ,  557337.15    ,  580274.56    ,
     *   604173.50    ,  629078.04    ,  655033.36    ,  682085.73    ,
     *   710282.56    ,
     *   514034.31    ,  535199.64    ,  557240.32    ,  580198.41    ,
     *   604117.03    ,  629040.31    ,  655013.47    ,  682082.83    ,
     *   710295.84    ,
     *   513889.41    ,  535078.31    ,  557141.41    ,  580120.83    ,
     *   604059.75    ,  629002.36    ,  654993.93    ,  682080.82    ,
     *   710310.54    ,
     *   513741.04    ,  534954.24    ,  557040.46    ,  580041.88    ,
     *   604001.73    ,  628964.28    ,  654974.83    ,  682079.81    ,
     *   710326.76    ,
     *   513589.24    ,  534827.48    ,  556937.52    ,  579961.61    ,
     *   603943.05    ,  628926.15    ,  654956.28    ,  682079.91    ,
     *   710344.63    ,
     *   513434.02    ,  534698.07    ,  556832.65    ,  579880.11    ,
     *   603883.79    ,  628888.07    ,  654938.39    ,  682081.26    ,
     *   710364.31    /
        DATA ((ENTHF (J,K),J=127,135),K=109,117) /
     *   513275.44    ,  534566.06    ,  556725.93    ,  579797.45    ,
     *   603824.05    ,  628850.17    ,  654921.29    ,  682083.99    ,
     *   710385.94    ,
     *   513113.55    ,  534431.53    ,  556617.43    ,  579713.74    ,
     *   603763.95    ,  628812.56    ,  654905.12    ,  682088.25    ,
     *   710409.68    ,
     *   512948.44    ,  534294.57    ,  556507.27    ,  579629.10    ,
     *   603703.62    ,  628775.39    ,  654890.03    ,  682094.20    ,
     *   710435.71    ,
     *   512780.18    ,  534155.29    ,  556395.56    ,  579543.65    ,
     *   603643.19    ,  628738.81    ,  654876.18    ,  682102.04    ,
     *   710464.22    ,
     *   512608.91    ,  534013.80    ,  556282.43    ,  579457.54    ,
     *   603582.82    ,  628702.99    ,  654863.77    ,  682111.95    ,
     *   710495.43    ,
     *   512434.75    ,  533870.25    ,  556168.05    ,  579370.93    ,
     *   603522.70    ,  628668.11    ,  654852.97    ,  682124.13    ,
     *   710529.54    ,
     *   512257.85    ,  533724.82    ,  556052.57    ,  579284.02    ,
     *   603463.01    ,  628634.39    ,  654844.03    ,  682138.83    ,
     *   710566.80    ,
     *   512078.41    ,  533577.67    ,  555936.21    ,  579196.99    ,
     *   603403.97    ,  628602.04    ,  654837.16    ,  682156.27    ,
     *   710607.46    ,
     *   511896.62    ,  533429.04    ,  555819.17    ,  579110.09    ,
     *   603345.81    ,  628571.32    ,  654832.62    ,  682176.74    ,
     *   710651.80    /
        DATA ((ENTHF (J,K),J=127,135),K=118,126) /
     *   511712.72    ,  533279.16    ,  555701.72    ,  579023.57    ,
     *   603288.80    ,  628542.49    ,  654830.69    ,  682200.51    ,
     *   710700.12    ,
     *   511527.00    ,  533128.30    ,  555584.12    ,  578937.70    ,
     *   603233.23    ,  628515.85    ,  654831.68    ,  682227.89    ,
     *   710752.73    ,
     *   511339.74    ,  532976.77    ,  555466.68    ,  578852.80    ,
     *   603179.41    ,  628491.71    ,  654835.91    ,  682259.23    ,
     *   710809.97    ,
     *   511151.28    ,  532824.90    ,  555349.74    ,  578769.21    ,
     *   603127.68    ,  628470.42    ,  654843.72    ,  682294.87    ,
     *   710872.23    ,
     *   510962.02    ,  532673.08    ,  555233.67    ,  578687.30    ,
     *   603078.41    ,  628452.37    ,  654855.52    ,  682335.21    ,
     *   710939.88    ,
     *   510772.37    ,  532521.71    ,  555118.88    ,  578607.48    ,
     *   603032.03    ,  628437.96    ,  654871.70    ,  682380.67    ,
     *   711013.35    ,
     *   510582.79    ,  532371.26    ,  555005.83    ,  578530.20    ,
     *   602988.96    ,  628427.64    ,  654892.72    ,  682431.69    ,
     *   711093.10    ,
     *   510393.81    ,  532222.22    ,  554895.01    ,  578455.94    ,
     *   602949.70    ,  628421.89    ,  654919.06    ,  682488.77    ,
     *   711179.61    ,
     *   510205.98    ,  532075.16    ,  554786.95    ,  578385.24    ,
     *   602914.78    ,  628421.23    ,  654951.24    ,  682552.41    ,
     *   711273.40    /
        DATA ((ENTHF (J,K),J=127,135),K=127,135) /
     *   510019.94    ,  531930.66    ,  554682.26    ,  578318.67    ,
     *   602884.75    ,  628426.23    ,  654989.81    ,  682623.17    ,
     *   711375.04    ,
     *   509836.36    ,  531789.40    ,  554581.56    ,  578256.86    ,
     *   602860.24    ,  628437.49    ,  655035.39    ,  682701.67    ,
     *   711485.11    ,
     *   509655.98    ,  531652.09    ,  554485.55    ,  578200.49    ,
     *   602841.90    ,  628455.67    ,  655088.61    ,  682788.52    ,
     *   711604.26    ,
     *   509479.62    ,  531519.49    ,  554394.99    ,  578150.29    ,
     *   602830.47    ,  628481.46    ,  655150.16    ,  682884.43    ,
     *   711733.17    ,
     *   509308.13    ,  531392.46    ,  554310.68    ,  578107.05    ,
     *   602826.70    ,  628515.63    ,  655220.80    ,  682990.13    ,
     *   711872.57    ,
     *   509142.48    ,  531271.91    ,  554233.52    ,  578071.63    ,
     *   602831.43    ,  628558.99    ,  655301.32    ,  683106.40    ,
     *   712023.22    ,
     *   508983.68    ,  531158.81    ,  554164.43    ,  578044.92    ,
     *   602845.54    ,  628612.41    ,  655392.58    ,  683234.08    ,
     *   712185.97    ,
     *   508832.84    ,  531054.23    ,  554104.44    ,  578027.93    ,
     *   602870.00    ,  628676.81    ,  655495.47    ,  683374.07    ,
     *   712361.69    ,
     *   508691.13    ,  530959.28    ,  554054.64    ,  578021.71    ,
     *   602905.81    ,  628753.19    ,  655610.99    ,  683527.32    ,
     *   712551.32    /
        DATA ((ENTHF (J,K),J=127,135),K=136,144) /
     *   508559.83    ,  530875.19    ,  554016.20    ,  578027.37    ,
     *   602954.09    ,  628842.62    ,  655740.15    ,  683694.84    ,
     *   712755.86    ,
     *   508440.28    ,  530803.26    ,  553990.35    ,  578046.13    ,
     *   603015.98    ,  628946.22    ,  655884.07    ,  683877.71    ,
     *   712976.37    ,
     *   508333.94    ,  530744.86    ,  553978.44    ,  578079.26    ,
     *   603092.74    ,  629065.21    ,  656043.92    ,  684077.09    ,
     *   713213.97    ,
     *   508242.34    ,  530701.48    ,  553981.88    ,  578128.13    ,
     *   603185.67    ,  629200.85    ,  656220.94    ,  684294.19    ,
     *   713469.86    ,
     *   508167.12    ,  530674.67    ,  554002.16    ,  578194.19    ,
     *   603296.19    ,  629354.52    ,  656416.47    ,  684530.30    ,
     *   713745.30    ,
     *   508110.02    ,  530666.10    ,  554040.90    ,  578278.97    ,
     *   603425.78    ,  629527.65    ,  656631.90    ,  684786.79    ,
     *   714041.62    ,
     *   508072.86    ,  530677.52    ,  554099.77    ,  578384.12    ,
     *   603576.01    ,  629721.78    ,  656868.72    ,  685065.11    ,
     *   714360.25    ,
     *   508057.57    ,  530710.80    ,  554180.55    ,  578511.34    ,
     *   603748.54    ,  629938.50    ,  657128.49    ,  685366.78    ,
     *   714702.67    ,
     *   508066.20    ,  530767.87    ,  554285.14    ,  578662.44    ,
     *   603945.14    ,  630179.53    ,  657412.86    ,  685693.41    ,
     *   715070.46    /
        DATA ((ENTHF (J,K),J=127,135),K=145,153) /
     *   508100.87    ,  530850.80    ,  554415.51    ,  578839.35    ,
     *   604167.65    ,  630446.65    ,  657723.59    ,  686046.70    ,
     *   715465.28    ,
     *   508163.83    ,  530961.75    ,  554573.73    ,  579044.07    ,
     *   604418.01    ,  630741.75    ,  658062.50    ,  686428.45    ,
     *   715888.86    ,
     *   508257.42    ,  531102.96    ,  554761.98    ,  579278.69    ,
     *   604698.26    ,  631066.82    ,  658431.52    ,  686840.52    ,
     *   716343.05    ,
     *   508384.09    ,  531276.79    ,  554982.55    ,  579545.44    ,
     *   605010.55    ,  631423.93    ,  658832.67    ,  687284.88    ,
     *   716829.78    ,
     *   508546.37    ,  531485.72    ,  555237.81    ,  579846.62    ,
     *   605357.10    ,  631815.25    ,  659268.06    ,  687763.61    ,
     *   717351.04    ,
     *   508746.91    ,  531732.29    ,  555530.25    ,  580184.63    ,
     *   605740.27    ,  632243.06    ,  659739.93    ,  688278.87    ,
     *   717908.97    ,
     *   508988.46    ,  532019.17    ,  555862.45    ,  580561.97    ,
     *   606162.48    ,  632709.73    ,  660250.56    ,  688832.90    ,
     *   718505.76    ,
     *   509273.85    ,  532349.10    ,  556237.08    ,  580981.27    ,
     *   606626.27    ,  633217.73    ,  660802.39    ,  689428.07    ,
     *   719143.73    ,
     *   509606.01    ,  532724.96    ,  556656.92    ,  581445.22    ,
     *   607134.28    ,  633769.65    ,  661397.92    ,  690066.84    ,
     *   719825.28    /
        DATA ((ENTHF (J,K),J=127,135),K=154,162) /
     *   509987.97    ,  533149.68    ,  557124.86    ,  581956.63    ,
     *   607689.26    ,  634368.15    ,  662039.77    ,  690751.77    ,
     *   720552.90    ,
     *   510422.84    ,  533626.32    ,  557643.86    ,  582518.40    ,
     *   608294.04    ,  635016.00    ,  662730.65    ,  691485.50    ,
     *   721329.22    ,
     *   510913.81    ,  534157.99    ,  558216.98    ,  583133.53    ,
     *   608951.55    ,  635716.09    ,  663473.39    ,  692270.81    ,
     *   722156.94    ,
     *   511464.17    ,  534747.92    ,  558847.40    ,  583805.13    ,
     *   609664.83    ,  636471.39    ,  664270.89    ,  693110.56    ,
     *   723038.86    ,
     *   512077.28    ,  535399.41    ,  559538.35    ,  584536.38    ,
     *   610437.01    ,  637284.97    ,  665126.17    ,  694007.71    ,
     *   723977.91    ,
     *   512756.58    ,  536115.86    ,  560293.17    ,  585330.55    ,
     *   611271.32    ,  638160.01    ,  666042.35    ,  694965.31    ,
     *   724977.09    ,
     *   513505.59    ,  536900.74    ,  561115.28    ,  586191.03    ,
     *   612171.08    ,  639099.76    ,  667022.65    ,  695986.56    ,
     *   726039.52    ,
     *   514327.89    ,  537757.60    ,  562008.21    ,  587121.28    ,
     *   613139.70    ,  640107.61    ,  668070.39    ,  697074.70    ,
     *   727168.43    ,
     *   515227.14    ,  538690.07    ,  562975.52    ,  588124.85    ,
     *   614180.69    ,  641187.00    ,  669188.98    ,  698233.11    ,
     *   728367.13    /
        DATA ((ENTHF (J,K),J=136,144),K=  1,  9) /
     *   739229.32    ,  769505.45    ,  801092.96    ,  834043.58    ,
     *   868410.56    ,  904248.81    ,  941614.97    ,  980567.65    ,
     *   1021167.5    ,
     *   739229.32    ,  769505.45    ,  801092.97    ,  834043.59    ,
     *   868410.58    ,  904248.82    ,  941615.00    ,  980567.67    ,
     *   1021167.5    ,
     *   739229.33    ,  769505.46    ,  801092.98    ,  834043.61    ,
     *   868410.60    ,  904248.85    ,  941615.02    ,  980567.70    ,
     *   1021167.5    ,
     *   739229.33    ,  769505.47    ,  801093.00    ,  834043.63    ,
     *   868410.63    ,  904248.89    ,  941615.07    ,  980567.75    ,
     *   1021167.6    ,
     *   739229.34    ,  769505.49    ,  801093.02    ,  834043.67    ,
     *   868410.67    ,  904248.93    ,  941615.12    ,  980567.81    ,
     *   1021167.7    ,
     *   739229.35    ,  769505.51    ,  801093.06    ,  834043.71    ,
     *   868410.73    ,  904249.00    ,  941615.20    ,  980567.90    ,
     *   1021167.8    ,
     *   739229.36    ,  769505.54    ,  801093.10    ,  834043.77    ,
     *   868410.80    ,  904249.09    ,  941615.30    ,  980568.02    ,
     *   1021167.9    ,
     *   739229.37    ,  769505.57    ,  801093.16    ,  834043.85    ,
     *   868410.90    ,  904249.21    ,  941615.44    ,  980568.17    ,
     *   1021168.0    ,
     *   739229.39    ,  769505.62    ,  801093.24    ,  834043.95    ,
     *   868411.03    ,  904249.36    ,  941615.61    ,  980568.36    ,
     *   1021168.3    /
        DATA ((ENTHF (J,K),J=136,144),K= 10, 18) /
     *   739229.41    ,  769505.68    ,  801093.33    ,  834044.08    ,
     *   868411.19    ,  904249.55    ,  941615.83    ,  980568.61    ,
     *   1021168.5    ,
     *   739229.44    ,  769505.76    ,  801093.45    ,  834044.25    ,
     *   868411.39    ,  904249.79    ,  941616.11    ,  980568.92    ,
     *   1021168.9    ,
     *   739229.48    ,  769505.85    ,  801093.61    ,  834044.45    ,
     *   868411.65    ,  904250.10    ,  941616.46    ,  980569.32    ,
     *   1021169.3    ,
     *   739229.53    ,  769505.97    ,  801093.79    ,  834044.70    ,
     *   868411.96    ,  904250.47    ,  941616.89    ,  980569.80    ,
     *   1021169.8    ,
     *   739229.58    ,  769506.12    ,  801094.02    ,  834045.01    ,
     *   868412.35    ,  904250.93    ,  941617.41    ,  980570.39    ,
     *   1021170.5    ,
     *   739229.65    ,  769506.29    ,  801094.30    ,  834045.39    ,
     *   868412.81    ,  904251.48    ,  941618.05    ,  980571.10    ,
     *   1021171.3    ,
     *   739229.73    ,  769506.50    ,  801094.63    ,  834045.84    ,
     *   868413.37    ,  904252.14    ,  941618.81    ,  980571.96    ,
     *   1021172.2    ,
     *   739229.83    ,  769506.75    ,  801095.03    ,  834046.37    ,
     *   868414.04    ,  904252.93    ,  941619.72    ,  980572.98    ,
     *   1021173.4    ,
     *   739229.94    ,  769507.05    ,  801095.49    ,  834047.00    ,
     *   868414.83    ,  904253.87    ,  941620.80    ,  980574.19    ,
     *   1021174.7    /
        DATA ((ENTHF (J,K),J=136,144),K= 19, 27) /
     *   739230.08    ,  769507.40    ,  801096.04    ,  834047.74    ,
     *   868415.75    ,  904254.96    ,  941622.06    ,  980575.61    ,
     *   1021176.3    ,
     *   739230.23    ,  769507.80    ,  801096.68    ,  834048.60    ,
     *   868416.82    ,  904256.24    ,  941623.53    ,  980577.26    ,
     *   1021178.1    ,
     *   739230.42    ,  769508.27    ,  801097.42    ,  834049.60    ,
     *   868418.07    ,  904257.72    ,  941625.23    ,  980579.17    ,
     *   1021180.2    ,
     *   739230.63    ,  769508.81    ,  801098.28    ,  834050.75    ,
     *   868419.50    ,  904259.42    ,  941627.18    ,  980581.37    ,
     *   1021182.6    ,
     *   739230.87    ,  769509.43    ,  801099.25    ,  834052.07    ,
     *   868421.14    ,  904261.37    ,  941629.42    ,  980583.89    ,
     *   1021185.4    ,
     *   739231.14    ,  769510.13    ,  801100.37    ,  834053.57    ,
     *   868423.01    ,  904263.59    ,  941631.97    ,  980586.75    ,
     *   1021188.6    ,
     *   739231.45    ,  769510.93    ,  801101.63    ,  834055.27    ,
     *   868425.13    ,  904266.10    ,  941634.86    ,  980590.00    ,
     *   1021192.2    ,
     *   739231.81    ,  769511.83    ,  801103.05    ,  834057.19    ,
     *   868427.52    ,  904268.94    ,  941638.12    ,  980593.66    ,
     *   1021196.2    ,
     *   739232.20    ,  769512.84    ,  801104.64    ,  834059.34    ,
     *   868430.20    ,  904272.12    ,  941641.78    ,  980597.77    ,
     *   1021200.8    /
        DATA ((ENTHF (J,K),J=136,144),K= 28, 36) /
     *   739232.65    ,  769513.97    ,  801106.43    ,  834061.75    ,
     *   868433.19    ,  904275.67    ,  941645.87    ,  980602.37    ,
     *   1021205.8    ,
     *   739233.14    ,  769515.23    ,  801108.42    ,  834064.43    ,
     *   868436.53    ,  904279.63    ,  941650.42    ,  980607.48    ,
     *   1021211.5    ,
     *   739233.69    ,  769516.63    ,  801110.62    ,  834067.40    ,
     *   868440.23    ,  904284.03    ,  941655.47    ,  980613.16    ,
     *   1021217.7    ,
     *   739234.16    ,  769517.82    ,  801112.49    ,  834069.91    ,
     *   868443.36    ,  904287.74    ,  941659.74    ,  980617.95    ,
     *   1021223.0    ,
     *   739234.67    ,  769519.10    ,  801114.50    ,  834072.62    ,
     *   868446.73    ,  904291.74    ,  941664.34    ,  980623.12    ,
     *   1021228.7    ,
     *   739235.22    ,  769520.48    ,  801116.67    ,  834075.54    ,
     *   868450.36    ,  904296.05    ,  941669.29    ,  980628.68    ,
     *   1021234.9    ,
     *   739235.81    ,  769521.96    ,  801119.00    ,  834078.68    ,
     *   868454.26    ,  904300.68    ,  941674.61    ,  980634.66    ,
     *   1021241.5    ,
     *   739236.44    ,  769523.55    ,  801121.50    ,  834082.04    ,
     *   868458.45    ,  904305.64    ,  941680.31    ,  980641.06    ,
     *   1021248.6    ,
     *   739237.12    ,  769525.25    ,  801124.18    ,  834085.64    ,
     *   868462.92    ,  904310.95    ,  941686.42    ,  980647.92    ,
     *   1021256.1    /
        DATA ((ENTHF (J,K),J=136,144),K= 37, 45) /
     *   739237.85    ,  769527.08    ,  801127.04    ,  834089.49    ,
     *   868467.71    ,  904316.63    ,  941692.94    ,  980655.25    ,
     *   1021264.2    ,
     *   739238.64    ,  769529.03    ,  801130.09    ,  834093.60    ,
     *   868472.82    ,  904322.69    ,  941699.90    ,  980663.06    ,
     *   1021272.8    ,
     *   739239.48    ,  769531.10    ,  801133.35    ,  834097.97    ,
     *   868478.26    ,  904329.14    ,  941707.31    ,  980671.39    ,
     *   1021282.0    ,
     *   739240.37    ,  769533.32    ,  801136.82    ,  834102.63    ,
     *   868484.05    ,  904336.00    ,  941715.19    ,  980680.24    ,
     *   1021291.8    ,
     *   739241.33    ,  769535.68    ,  801140.51    ,  834107.58    ,
     *   868490.20    ,  904343.29    ,  941723.57    ,  980689.64    ,
     *   1021302.2    ,
     *   739242.36    ,  769538.18    ,  801144.42    ,  834112.83    ,
     *   868496.72    ,  904351.02    ,  941732.45    ,  980699.61    ,
     *   1021313.2    ,
     *   739243.45    ,  769540.84    ,  801148.57    ,  834118.40    ,
     *   868503.64    ,  904359.22    ,  941741.86    ,  980710.18    ,
     *   1021324.9    ,
     *   739244.61    ,  769543.66    ,  801152.97    ,  834124.30    ,
     *   868510.95    ,  904367.89    ,  941751.81    ,  980721.35    ,
     *   1021337.2    ,
     *   739245.84    ,  769546.65    ,  801157.62    ,  834130.53    ,
     *   868518.69    ,  904377.05    ,  941762.33    ,  980733.16    ,
     *   1021350.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 46, 54) /
     *   739247.15    ,  769549.81    ,  801162.53    ,  834137.11    ,
     *   868526.85    ,  904386.72    ,  941773.44    ,  980745.62    ,
     *   1021364.0    ,
     *   739248.55    ,  769553.15    ,  801167.72    ,  834144.05    ,
     *   868535.47    ,  904396.92    ,  941785.14    ,  980758.76    ,
     *   1021378.5    ,
     *   739250.03    ,  769556.67    ,  801173.19    ,  834151.37    ,
     *   868544.54    ,  904407.67    ,  941797.47    ,  980772.60    ,
     *   1021393.7    ,
     *   739251.60    ,  769560.39    ,  801178.95    ,  834159.08    ,
     *   868554.09    ,  904418.97    ,  941810.44    ,  980787.15    ,
     *   1021409.8    ,
     *   739253.26    ,  769564.31    ,  801185.02    ,  834167.18    ,
     *   868564.14    ,  904430.86    ,  941824.08    ,  980802.44    ,
     *   1021426.7    ,
     *   739255.02    ,  769568.44    ,  801191.40    ,  834175.70    ,
     *   868574.69    ,  904443.34    ,  941838.39    ,  980818.50    ,
     *   1021444.4    ,
     *   739256.88    ,  769572.78    ,  801198.10    ,  834184.64    ,
     *   868585.76    ,  904456.43    ,  941853.41    ,  980835.35    ,
     *   1021463.0    ,
     *   739258.86    ,  769577.35    ,  801205.14    ,  834194.03    ,
     *   868597.37    ,  904470.16    ,  941869.15    ,  980853.00    ,
     *   1021482.4    ,
     *   739260.94    ,  769582.15    ,  801212.52    ,  834203.86    ,
     *   868609.54    ,  904484.54    ,  941885.64    ,  980871.49    ,
     *   1021502.8    /
        DATA ((ENTHF (J,K),J=136,144),K= 55, 63) /
     *   739263.15    ,  769587.20    ,  801220.26    ,  834214.16    ,
     *   868622.27    ,  904499.60    ,  941902.89    ,  980890.83    ,
     *   1021524.2    ,
     *   739265.48    ,  769592.49    ,  801228.36    ,  834224.94    ,
     *   868635.60    ,  904515.34    ,  941920.93    ,  980911.05    ,
     *   1021546.4    ,
     *   739267.94    ,  769598.04    ,  801236.85    ,  834236.22    ,
     *   868649.53    ,  904531.79    ,  941939.78    ,  980932.17    ,
     *   1021569.7    ,
     *   739270.53    ,  769603.85    ,  801245.73    ,  834248.01    ,
     *   868664.08    ,  904548.97    ,  941959.45    ,  980954.22    ,
     *   1021594.0    ,
     *   739273.27    ,  769609.95    ,  801255.01    ,  834260.32    ,
     *   868679.28    ,  904566.90    ,  941979.99    ,  980977.23    ,
     *   1021619.4    ,
     *   739276.17    ,  769616.33    ,  801264.71    ,  834273.18    ,
     *   868695.13    ,  904585.60    ,  942001.39    ,  981001.21    ,
     *   1021645.8    ,
     *   739280.00    ,  769624.73    ,  801277.44    ,  834290.03    ,
     *   868715.90    ,  904610.09    ,  942029.42    ,  981032.59    ,
     *   1021680.4    ,
     *   739284.10    ,  769633.61    ,  801290.87    ,  834307.78    ,
     *   868737.76    ,  904635.86    ,  942058.90    ,  981065.60    ,
     *   1021716.7    ,
     *   739288.47    ,  769643.00    ,  801305.03    ,  834326.47    ,
     *   868760.75    ,  904662.95    ,  942089.88    ,  981100.28    ,
     *   1021754.9    /
        DATA ((ENTHF (J,K),J=136,144),K= 64, 72) /
     *   739293.14    ,  769652.92    ,  801319.94    ,  834346.12    ,
     *   868784.92    ,  904691.40    ,  942122.41    ,  981136.68    ,
     *   1021795.0    ,
     *   739298.13    ,  769663.39    ,  801335.63    ,  834366.78    ,
     *   868810.30    ,  904721.27    ,  942156.54    ,  981174.86    ,
     *   1021837.0    ,
     *   739303.44    ,  769674.45    ,  801352.15    ,  834388.49    ,
     *   868836.93    ,  904752.59    ,  942192.32    ,  981214.87    ,
     *   1021881.1    ,
     *   739309.11    ,  769686.11    ,  801369.51    ,  834411.27    ,
     *   868864.87    ,  904785.42    ,  942229.81    ,  981256.79    ,
     *   1021927.2    ,
     *   739315.16    ,  769698.41    ,  801387.76    ,  834435.18    ,
     *   868894.15    ,  904819.82    ,  942269.06    ,  981300.66    ,
     *   1021975.5    ,
     *   739321.60    ,  769711.38    ,  801406.93    ,  834460.25    ,
     *   868924.83    ,  904855.83    ,  942310.14    ,  981346.56    ,
     *   1022025.9    ,
     *   739328.47    ,  769725.05    ,  801427.07    ,  834486.53    ,
     *   868956.96    ,  904893.51    ,  942353.11    ,  981394.55    ,
     *   1022078.7    ,
     *   739335.79    ,  769739.45    ,  801448.20    ,  834514.07    ,
     *   868990.59    ,  904932.93    ,  942398.03    ,  981444.70    ,
     *   1022133.8    ,
     *   739343.60    ,  769754.63    ,  801470.39    ,  834542.92    ,
     *   869025.78    ,  904974.15    ,  942444.97    ,  981497.09    ,
     *   1022191.4    /
        DATA ((ENTHF (J,K),J=136,144),K= 73, 81) /
     *   739351.92    ,  769770.62    ,  801493.67    ,  834573.14    ,
     *   869062.59    ,  905017.23    ,  942494.02    ,  981551.81    ,
     *   1022251.5    ,
     *   739360.79    ,  769787.46    ,  801518.10    ,  834604.78    ,
     *   869101.09    ,  905062.26    ,  942545.25    ,  981608.94    ,
     *   1022314.3    ,
     *   739370.25    ,  769805.22    ,  801543.74    ,  834637.92    ,
     *   869141.36    ,  905109.31    ,  942598.76    ,  981668.58    ,
     *   1022379.7    ,
     *   739380.34    ,  769823.92    ,  801570.65    ,  834672.62    ,
     *   869183.49    ,  905158.49    ,  942654.64    ,  981730.84    ,
     *   1022448.1    ,
     *   739391.11    ,  769843.65    ,  801598.90    ,  834708.98    ,
     *   869227.55    ,  905209.89    ,  942713.02    ,  981795.85    ,
     *   1022519.4    ,
     *   739402.62    ,  769864.47    ,  801628.57    ,  834747.08    ,
     *   869273.67    ,  905263.64    ,  942774.02    ,  981863.76    ,
     *   1022593.8    ,
     *   739417.02    ,  769890.19    ,  801665.06    ,  834793.82    ,
     *   869330.16    ,  905329.39    ,  942848.59    ,  981946.72    ,
     *   1022684.8    ,
     *   739432.63    ,  769917.68    ,  801703.85    ,  834843.35    ,
     *   869389.92    ,  905398.88    ,  942927.34    ,  982034.27    ,
     *   1022780.7    ,
     *   739449.65    ,  769947.21    ,  801745.28    ,  834896.12    ,
     *   869453.46    ,  905472.68    ,  943010.90    ,  982127.11    ,
     *   1022882.4    /
        DATA ((ENTHF (J,K),J=136,144),K= 82, 90) /
     *   739449.93    ,  769947.69    ,  801745.96    ,  834896.98    ,
     *   869454.49    ,  905473.88    ,  943012.26    ,  982128.62    ,
     *   1022884.0    ,
     *   739450.49    ,  769948.66    ,  801747.31    ,  834898.69    ,
     *   869456.56    ,  905476.28    ,  943014.97    ,  982131.64    ,
     *   1022887.3    ,
     *   739452.46    ,  769952.04    ,  801752.04    ,  834904.71    ,
     *   869463.79    ,  905484.67    ,  943024.47    ,  982142.19    ,
     *   1022898.9    ,
     *   739455.22    ,  769956.77    ,  801758.65    ,  834913.11    ,
     *   869473.90    ,  905496.40    ,  943037.74    ,  982156.92    ,
     *   1022915.0    ,
     *   739458.01    ,  769961.55    ,  801765.33    ,  834921.58    ,
     *   869484.09    ,  905508.22    ,  943051.11    ,  982171.77    ,
     *   1022931.3    ,
     *   739460.83    ,  769966.38    ,  801772.06    ,  834930.13    ,
     *   869494.36    ,  905520.13    ,  943064.58    ,  982186.73    ,
     *   1022947.6    ,
     *   739463.69    ,  769971.25    ,  801778.85    ,  834938.74    ,
     *   869504.71    ,  905532.14    ,  943078.16    ,  982201.81    ,
     *   1022964.1    ,
     *   739466.58    ,  769976.17    ,  801785.70    ,  834947.43    ,
     *   869515.14    ,  905544.24    ,  943091.84    ,  982217.00    ,
     *   1022980.8    ,
     *   739469.50    ,  769981.14    ,  801792.61    ,  834956.19    ,
     *   869525.66    ,  905556.43    ,  943105.63    ,  982232.30    ,
     *   1022997.5    /
        DATA ((ENTHF (J,K),J=136,144),K= 91, 99) /
     *   739472.46    ,  769986.15    ,  801799.58    ,  834965.02    ,
     *   869536.27    ,  905568.72    ,  943119.53    ,  982247.73    ,
     *   1023014.4    ,
     *   739475.46    ,  769991.22    ,  801806.61    ,  834973.93    ,
     *   869546.96    ,  905581.11    ,  943133.53    ,  982263.27    ,
     *   1023031.4    ,
     *   739478.49    ,  769996.33    ,  801813.71    ,  834982.91    ,
     *   869557.74    ,  905593.60    ,  943147.65    ,  982278.93    ,
     *   1023048.5    ,
     *   739481.56    ,  770001.50    ,  801820.87    ,  834991.97    ,
     *   869568.61    ,  905606.18    ,  943161.87    ,  982294.71    ,
     *   1023065.8    ,
     *   739497.87    ,  770028.76    ,  801858.56    ,  835039.59    ,
     *   869625.66    ,  905672.23    ,  943236.47    ,  982377.45    ,
     *   1023156.3    ,
     *   739515.22    ,  770057.44    ,  801898.01    ,  835089.30    ,
     *   869685.14    ,  905741.01    ,  943314.09    ,  982463.49    ,
     *   1023250.3    ,
     *   739533.68    ,  770087.60    ,  801939.32    ,  835141.21    ,
     *   869747.15    ,  905812.63    ,  943394.87    ,  982552.98    ,
     *   1023348.1    ,
     *   739553.33    ,  770119.34    ,  801982.57    ,  835195.43    ,
     *   869811.81    ,  905887.23    ,  943478.93    ,  982646.05    ,
     *   1023449.8    ,
     *   739574.24    ,  770152.75    ,  802027.89    ,  835252.08    ,
     *   869879.25    ,  905964.94    ,  943566.42    ,  982742.85    ,
     *   1023555.4    /
        DATA ((ENTHF (J,K),J=136,144),K=100,108) /
     *   739596.51    ,  770187.93    ,  802075.37    ,  835311.27    ,
     *   869949.59    ,  906045.90    ,  943657.50    ,  982843.56    ,
     *   1023665.3    ,
     *   739620.23    ,  770224.99    ,  802125.13    ,  835373.13    ,
     *   870022.98    ,  906130.27    ,  943752.32    ,  982948.33    ,
     *   1023779.6    ,
     *   739645.50    ,  770264.04    ,  802177.30    ,  835437.80    ,
     *   870099.56    ,  906218.19    ,  943851.04    ,  983057.35    ,
     *   1023898.4    ,
     *   739672.43    ,  770305.20    ,  802232.01    ,  835505.43    ,
     *   870179.48    ,  906309.83    ,  943953.85    ,  983170.79    ,
     *   1024021.9    ,
     *   739701.14    ,  770348.59    ,  802289.40    ,  835576.15    ,
     *   870262.91    ,  906405.36    ,  944060.92    ,  983288.85    ,
     *   1024150.5    ,
     *   739731.74    ,  770394.36    ,  802349.62    ,  835650.14    ,
     *   870350.02    ,  906504.98    ,  944172.44    ,  983411.72    ,
     *   1024284.2    ,
     *   739764.39    ,  770442.65    ,  802412.83    ,  835727.56    ,
     *   870440.99    ,  906608.85    ,  944288.62    ,  983539.64    ,
     *   1024423.3    ,
     *   739799.20    ,  770493.62    ,  802479.18    ,  835808.58    ,
     *   870536.00    ,  906717.20    ,  944409.68    ,  983672.80    ,
     *   1024568.0    ,
     *   739836.35    ,  770547.43    ,  802548.87    ,  835893.41    ,
     *   870635.26    ,  906830.22    ,  944535.82    ,  983811.46    ,
     *   1024718.6    /
        DATA ((ENTHF (J,K),J=136,144),K=109,117) /
     *   739876.00    ,  770604.25    ,  802622.07    ,  835982.24    ,
     *   870738.98    ,  906948.15    ,  944667.29    ,  983955.84    ,
     *   1024875.3    ,
     *   739918.31    ,  770664.28    ,  802699.00    ,  836075.27    ,
     *   870847.39    ,  907071.21    ,  944804.34    ,  984106.22    ,
     *   1025038.3    ,
     *   739963.49    ,  770727.72    ,  802779.86    ,  836172.75    ,
     *   870960.71    ,  907199.66    ,  944947.21    ,  984262.85    ,
     *   1025208.1    ,
     *   740011.73    ,  770794.78    ,  802864.87    ,  836274.89    ,
     *   871079.21    ,  907333.75    ,  945096.18    ,  984426.02    ,
     *   1025384.8    ,
     *   740063.25    ,  770865.69    ,  802954.29    ,  836381.97    ,
     *   871203.13    ,  907473.76    ,  945251.54    ,  984596.03    ,
     *   1025568.8    ,
     *   740118.29    ,  770940.70    ,  803048.36    ,  836494.24    ,
     *   871332.77    ,  907619.98    ,  945413.59    ,  984773.20    ,
     *   1025760.4    ,
     *   740177.09    ,  771020.06    ,  803147.35    ,  836611.98    ,
     *   871468.42    ,  907772.72    ,  945582.65    ,  984957.83    ,
     *   1025959.9    ,
     *   740239.92    ,  771104.06    ,  803251.57    ,  836735.50    ,
     *   871610.38    ,  907932.29    ,  945759.05    ,  985150.29    ,
     *   1026167.7    ,
     *   740307.06    ,  771192.98    ,  803361.30    ,  836865.12    ,
     *   871758.99    ,  908099.05    ,  945943.13    ,  985350.93    ,
     *   1026384.2    /
        DATA ((ENTHF (J,K),J=136,144),K=118,126) /
     *   740378.83    ,  771287.16    ,  803476.89    ,  837001.17    ,
     *   871914.59    ,  908273.33    ,  946135.27    ,  985560.14    ,
     *   1026609.7    ,
     *   740455.55    ,  771386.92    ,  803598.68    ,  837144.01    ,
     *   872077.56    ,  908455.54    ,  946335.87    ,  985778.31    ,
     *   1026844.6    ,
     *   740537.57    ,  771492.63    ,  803727.03    ,  837294.02    ,
     *   872248.28    ,  908646.06    ,  946545.32    ,  986005.86    ,
     *   1027089.5    ,
     *   740625.27    ,  771604.66    ,  803862.35    ,  837451.60    ,
     *   872427.16    ,  908845.31    ,  946764.06    ,  986243.24    ,
     *   1027344.7    ,
     *   740719.04    ,  771723.44    ,  804005.04    ,  837617.19    ,
     *   872614.64    ,  909053.75    ,  946992.55    ,  986490.91    ,
     *   1027610.7    ,
     *   740819.33    ,  771849.39    ,  804155.56    ,  837791.22    ,
     *   872811.19    ,  909271.85    ,  947231.26    ,  986749.36    ,
     *   1027888.0    ,
     *   740926.58    ,  771982.98    ,  804314.38    ,  837974.19    ,
     *   873017.28    ,  909500.09    ,  947480.71    ,  987019.11    ,
     *   1028177.2    ,
     *   741041.29    ,  772124.71    ,  804481.99    ,  838166.59    ,
     *   873233.44    ,  909739.00    ,  947741.42    ,  987300.69    ,
     *   1028478.8    ,
     *   741163.99    ,  772275.10    ,  804658.93    ,  838368.98    ,
     *   873460.22    ,  909989.14    ,  948013.96    ,  987594.69    ,
     *   1028793.4    /
        DATA ((ENTHF (J,K),J=136,144),K=127,135) /
     *   741295.22    ,  772434.72    ,  804845.77    ,  838581.92    ,
     *   873698.18    ,  910251.10    ,  948298.92    ,  987901.69    ,
     *   1029121.5    ,
     *   741435.60    ,  772604.17    ,  805043.11    ,  838806.01    ,
     *   873947.94    ,  910525.49    ,  948596.92    ,  988222.34    ,
     *   1029463.9    ,
     *   741585.75    ,  772784.08    ,  805251.58    ,  839041.91    ,
     *   874210.16    ,  910812.95    ,  948908.62    ,  988557.29    ,
     *   1029821.1    ,
     *   741746.36    ,  772975.13    ,  805471.88    ,  839290.29    ,
     *   874485.50    ,  911114.19    ,  949234.71    ,  988907.25    ,
     *   1030194.0    ,
     *   741918.14    ,  773178.05    ,  805704.71    ,  839551.87    ,
     *   874774.70    ,  911429.93    ,  949575.94    ,  989272.95    ,
     *   1030583.2    ,
     *   742101.87    ,  773393.59    ,  805950.84    ,  839827.41    ,
     *   875078.52    ,  911760.93    ,  949933.06    ,  989655.17    ,
     *   1030989.5    ,
     *   742298.38    ,  773622.57    ,  806211.08    ,  840117.73    ,
     *   875397.77    ,  912108.00    ,  950306.89    ,  990054.73    ,
     *   1031413.8    ,
     *   742508.52    ,  773865.87    ,  806486.29    ,  840423.67    ,
     *   875733.30    ,  912472.00    ,  950698.29    ,  990472.48    ,
     *   1031856.9    ,
     *   742733.22    ,  774124.38    ,  806777.39    ,  840746.15    ,
     *   876086.01    ,  912853.83    ,  951108.15    ,  990909.33    ,
     *   1032319.7    /
        DATA ((ENTHF (J,K),J=136,144),K=136,144) /
     *   742973.48    ,  774399.09    ,  807085.32    ,  841086.13    ,
     *   876456.87    ,  913254.44    ,  951537.43    ,  991366.23    ,
     *   1032803.2    ,
     *   743230.33    ,  774691.02    ,  807411.12    ,  841444.60    ,
     *   876846.86    ,  913674.84    ,  951987.13    ,  991844.17    ,
     *   1033308.4    ,
     *   743504.87    ,  775001.27    ,  807755.86    ,  841822.64    ,
     *   877257.06    ,  914116.07    ,  952458.30    ,  992344.22    ,
     *   1033836.3    ,
     *   743798.29    ,  775330.99    ,  808120.68    ,  842221.39    ,
     *   877688.58    ,  914579.25    ,  952952.05    ,  992867.47    ,
     *   1034388.0    ,
     *   744111.82    ,  775681.40    ,  808506.78    ,  842642.02    ,
     *   878142.60    ,  915065.55    ,  953469.54    ,  993415.09    ,
     *   1034964.7    ,
     *   744446.78    ,  776053.80    ,  808915.44    ,  843085.80    ,
     *   878620.37    ,  915576.21    ,  954012.01    ,  993988.30    ,
     *   1035567.6    ,
     *   744804.54    ,  776449.53    ,  809348.00    ,  843554.05    ,
     *   879123.20    ,  916112.52    ,  954580.73    ,  994588.38    ,
     *   1036198.0    ,
     *   745186.57    ,  776870.04    ,  809805.86    ,  844048.16    ,
     *   879652.46    ,  916675.84    ,  955177.06    ,  995216.68    ,
     *   1036857.3    ,
     *   745594.42    ,  777316.84    ,  810290.53    ,  844569.60    ,
     *   880209.60    ,  917267.62    ,  955802.43    ,  995874.61    ,
     *   1037546.7    /
        DATA ((ENTHF (J,K),J=136,144),K=145,153) /
     *   746029.70    ,  777791.52    ,  810803.55    ,  845119.91    ,
     *   880796.15    ,  917889.36    ,  956458.33    ,  996563.65    ,
     *   1038267.9    ,
     *   746494.12    ,  778295.76    ,  811346.59    ,  845700.71    ,
     *   881413.70    ,  918542.64    ,  957146.33    ,  997285.36    ,
     *   1039022.3    ,
     *   746989.48    ,  778831.32    ,  811921.36    ,  846313.71    ,
     *   882063.93    ,  919229.12    ,  957868.06    ,  998041.36    ,
     *   1039811.6    ,
     *   747517.66    ,  779400.04    ,  812529.68    ,  846960.69    ,
     *   882748.61    ,  919950.54    ,  958625.25    ,  998833.36    ,
     *   1040637.5    ,
     *   748080.63    ,  780003.86    ,  813173.46    ,  847643.52    ,
     *   883469.58    ,  920708.71    ,  959419.70    ,  999663.15    ,
     *   1041501.7    ,
     *   748680.47    ,  780644.81    ,  813854.69    ,  848364.17    ,
     *   884228.77    ,  921505.56    ,  960253.30    ,  1000532.6    ,
     *   1042406.1    ,
     *   749319.33    ,  781325.00    ,  814575.44    ,  849124.67    ,
     *   885028.20    ,  922343.06    ,  961128.01    ,  1001443.6    ,
     *   1043352.6    ,
     *   749999.48    ,  782046.66    ,  815337.90    ,  849927.19    ,
     *   885869.98    ,  923223.31    ,  962045.91    ,  1002398.3    ,
     *   1044343.2    ,
     *   750723.27    ,  782812.10    ,  816144.34    ,  850773.94    ,
     *   886756.32    ,  924148.48    ,  963009.13    ,  1003398.8    ,
     *   1045380.1    /
        DATA ((ENTHF (J,K),J=136,144),K=154,162) /
     *   751493.15    ,  783623.72    ,  816997.13    ,  851667.27    ,
     *   887689.52    ,  925120.85    ,  964019.92    ,  1004447.3    ,
     *   1046465.5    ,
     *   752311.69    ,  784484.05    ,  817898.74    ,  852609.61    ,
     *   888671.98    ,  926142.78    ,  965080.64    ,  1005546.1    ,
     *   1047601.6    ,
     *   753181.55    ,  785395.69    ,  818851.75    ,  853603.49    ,
     *   889706.19    ,  927216.73    ,  966193.70    ,  1006697.6    ,
     *   1048790.8    ,
     *   754105.48    ,  786361.37    ,  819858.82    ,  854651.54    ,
     *   890794.75    ,  928345.27    ,  967361.65    ,  1007904.3    ,
     *   1050035.7    ,
     *   755086.35    ,  787383.89    ,  820922.73    ,  855756.51    ,
     *   891940.37    ,  929531.08    ,  968587.12    ,  1009168.9    ,
     *   1051338.8    ,
     *   756127.12    ,  788466.18    ,  822046.36    ,  856921.23    ,
     *   893145.84    ,  930776.91    ,  969872.86    ,  1010494.0    ,
     *   1052702.8    ,
     *   757230.88    ,  789611.26    ,  823232.70    ,  858148.64    ,
     *   894414.08    ,  932085.65    ,  971221.71    ,  1011882.5    ,
     *   1054130.5    ,
     *   758400.78    ,  790822.28    ,  824484.83    ,  859441.80    ,
     *   895748.10    ,  933460.27    ,  972636.63    ,  1013337.4    ,
     *   1055624.8    ,
     *   759640.11    ,  792102.46    ,  825805.95    ,  860803.87    ,
     *   897151.02    ,  934903.88    ,  974120.66    ,  1014861.5    ,
     *   1057188.7    /
        DATA ((ENTHF (J,K),J=145,153),K=  1,  9) /
     *   1063477.4    ,  1107562.6    ,  1153491.4    ,  1201334.5    ,
     *   1251166.2    ,  1303064.0    ,  1357109.4    ,  1413387.7    ,
     *   1471988.7    ,
     *   1063477.4    ,  1107562.7    ,  1153491.4    ,  1201334.5    ,
     *   1251166.2    ,  1303064.1    ,  1357109.4    ,  1413387.7    ,
     *   1471988.8    ,
     *   1063477.4    ,  1107562.7    ,  1153491.5    ,  1201334.6    ,
     *   1251166.3    ,  1303064.1    ,  1357109.5    ,  1413387.8    ,
     *   1471988.8    ,
     *   1063477.5    ,  1107562.8    ,  1153491.5    ,  1201334.7    ,
     *   1251166.4    ,  1303064.2    ,  1357109.5    ,  1413387.8    ,
     *   1471988.9    ,
     *   1063477.6    ,  1107562.9    ,  1153491.6    ,  1201334.8    ,
     *   1251166.5    ,  1303064.3    ,  1357109.7    ,  1413388.0    ,
     *   1471989.0    ,
     *   1063477.7    ,  1107563.0    ,  1153491.7    ,  1201334.9    ,
     *   1251166.6    ,  1303064.4    ,  1357109.8    ,  1413388.1    ,
     *   1471989.2    ,
     *   1063477.8    ,  1107563.1    ,  1153491.9    ,  1201335.1    ,
     *   1251166.8    ,  1303064.6    ,  1357110.0    ,  1413388.3    ,
     *   1471989.4    ,
     *   1063478.0    ,  1107563.3    ,  1153492.1    ,  1201335.3    ,
     *   1251167.0    ,  1303064.9    ,  1357110.3    ,  1413388.6    ,
     *   1471989.7    ,
     *   1063478.2    ,  1107563.6    ,  1153492.4    ,  1201335.6    ,
     *   1251167.3    ,  1303065.2    ,  1357110.6    ,  1413388.9    ,
     *   1471990.0    /
        DATA ((ENTHF (J,K),J=145,153),K= 10, 18) /
     *   1063478.5    ,  1107563.9    ,  1153492.7    ,  1201335.9    ,
     *   1251167.7    ,  1303065.6    ,  1357111.0    ,  1413389.4    ,
     *   1471990.5    ,
     *   1063478.9    ,  1107564.3    ,  1153493.1    ,  1201336.4    ,
     *   1251168.2    ,  1303066.1    ,  1357111.5    ,  1413389.9    ,
     *   1471991.1    ,
     *   1063479.4    ,  1107564.8    ,  1153493.7    ,  1201337.0    ,
     *   1251168.8    ,  1303066.7    ,  1357112.2    ,  1413390.6    ,
     *   1471991.8    ,
     *   1063479.9    ,  1107565.4    ,  1153494.4    ,  1201337.7    ,
     *   1251169.5    ,  1303067.5    ,  1357113.0    ,  1413391.5    ,
     *   1471992.7    ,
     *   1063480.7    ,  1107566.2    ,  1153495.2    ,  1201338.6    ,
     *   1251170.5    ,  1303068.5    ,  1357114.0    ,  1413392.5    ,
     *   1471993.7    ,
     *   1063481.5    ,  1107567.1    ,  1153496.2    ,  1201339.6    ,
     *   1251171.6    ,  1303069.7    ,  1357115.3    ,  1413393.8    ,
     *   1471995.1    ,
     *   1063482.5    ,  1107568.2    ,  1153497.4    ,  1201340.9    ,
     *   1251172.9    ,  1303071.1    ,  1357116.7    ,  1413395.3    ,
     *   1471996.6    ,
     *   1063483.8    ,  1107569.6    ,  1153498.8    ,  1201342.4    ,
     *   1251174.5    ,  1303072.7    ,  1357118.5    ,  1413397.1    ,
     *   1471998.5    ,
     *   1063485.2    ,  1107571.1    ,  1153500.5    ,  1201344.2    ,
     *   1251176.4    ,  1303074.7    ,  1357120.5    ,  1413399.3    ,
     *   1472000.7    /
        DATA ((ENTHF (J,K),J=145,153),K= 19, 27) /
     *   1063486.9    ,  1107573.0    ,  1153502.4    ,  1201346.2    ,
     *   1251178.6    ,  1303077.0    ,  1357122.9    ,  1413401.8    ,
     *   1472003.3    ,
     *   1063488.9    ,  1107575.1    ,  1153504.7    ,  1201348.7    ,
     *   1251181.1    ,  1303079.7    ,  1357125.7    ,  1413404.7    ,
     *   1472006.4    ,
     *   1063491.2    ,  1107577.6    ,  1153507.4    ,  1201351.5    ,
     *   1251184.1    ,  1303082.8    ,  1357129.0    ,  1413408.1    ,
     *   1472009.9    ,
     *   1063493.9    ,  1107580.5    ,  1153510.4    ,  1201354.7    ,
     *   1251187.5    ,  1303086.4    ,  1357132.7    ,  1413412.0    ,
     *   1472013.9    ,
     *   1063496.9    ,  1107583.7    ,  1153513.9    ,  1201358.4    ,
     *   1251191.4    ,  1303090.5    ,  1357137.0    ,  1413416.4    ,
     *   1472018.6    ,
     *   1063500.4    ,  1107587.4    ,  1153517.9    ,  1201362.7    ,
     *   1251195.9    ,  1303095.2    ,  1357141.9    ,  1413421.5    ,
     *   1472023.8    ,
     *   1063504.3    ,  1107591.7    ,  1153522.4    ,  1201367.4    ,
     *   1251200.9    ,  1303100.5    ,  1357147.4    ,  1413427.3    ,
     *   1472029.8    ,
     *   1063508.7    ,  1107596.4    ,  1153527.5    ,  1201372.8    ,
     *   1251206.6    ,  1303106.4    ,  1357153.7    ,  1413433.8    ,
     *   1472036.5    ,
     *   1063513.6    ,  1107601.8    ,  1153533.2    ,  1201378.9    ,
     *   1251213.0    ,  1303113.1    ,  1357160.7    ,  1413441.0    ,
     *   1472044.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 28, 36) /
     *   1063519.2    ,  1107607.7    ,  1153539.6    ,  1201385.7    ,
     *   1251220.1    ,  1303120.6    ,  1357168.5    ,  1413449.2    ,
     *   1472052.5    ,
     *   1063525.3    ,  1107614.4    ,  1153546.7    ,  1201393.2    ,
     *   1251228.1    ,  1303129.0    ,  1357177.2    ,  1413458.2    ,
     *   1472061.9    ,
     *   1063532.1    ,  1107621.7    ,  1153554.5    ,  1201401.5    ,
     *   1251236.9    ,  1303138.2    ,  1357186.9    ,  1413468.3    ,
     *   1472072.3    ,
     *   1063537.9    ,  1107627.9    ,  1153561.2    ,  1201408.6    ,
     *   1251244.3    ,  1303146.0    ,  1357195.0    ,  1413476.8    ,
     *   1472081.1    ,
     *   1063544.1    ,  1107634.6    ,  1153568.3    ,  1201416.2    ,
     *   1251252.4    ,  1303154.4    ,  1357203.8    ,  1413485.9    ,
     *   1472090.6    ,
     *   1063550.8    ,  1107641.9    ,  1153576.1    ,  1201424.4    ,
     *   1251261.0    ,  1303163.5    ,  1357213.3    ,  1413495.8    ,
     *   1472100.8    ,
     *   1063558.0    ,  1107649.6    ,  1153584.3    ,  1201433.2    ,
     *   1251270.3    ,  1303173.2    ,  1357223.4    ,  1413506.3    ,
     *   1472111.8    ,
     *   1063565.7    ,  1107657.9    ,  1153593.2    ,  1201442.6    ,
     *   1251280.2    ,  1303183.6    ,  1357234.3    ,  1413517.7    ,
     *   1472123.5    ,
     *   1063574.0    ,  1107666.8    ,  1153602.7    ,  1201452.7    ,
     *   1251290.8    ,  1303194.8    ,  1357246.0    ,  1413529.8    ,
     *   1472136.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 37, 45) /
     *   1063582.8    ,  1107676.3    ,  1153612.9    ,  1201463.5    ,
     *   1251302.2    ,  1303206.7    ,  1357258.4    ,  1413542.8    ,
     *   1472149.5    ,
     *   1063592.2    ,  1107686.5    ,  1153623.7    ,  1201475.0    ,
     *   1251314.3    ,  1303219.4    ,  1357271.7    ,  1413556.6    ,
     *   1472163.9    ,
     *   1063602.2    ,  1107697.3    ,  1153635.3    ,  1201487.2    ,
     *   1251327.2    ,  1303233.0    ,  1357285.9    ,  1413571.3    ,
     *   1472179.1    ,
     *   1063612.8    ,  1107708.7    ,  1153647.5    ,  1201500.2    ,
     *   1251341.0    ,  1303247.4    ,  1357300.9    ,  1413586.9    ,
     *   1472195.3    ,
     *   1063624.2    ,  1107720.9    ,  1153660.6    ,  1201514.0    ,
     *   1251355.5    ,  1303262.7    ,  1357316.9    ,  1413603.6    ,
     *   1472212.6    ,
     *   1063636.1    ,  1107733.8    ,  1153674.4    ,  1201528.7    ,
     *   1251371.0    ,  1303278.9    ,  1357333.8    ,  1413621.2    ,
     *   1472230.8    ,
     *   1063648.9    ,  1107747.5    ,  1153689.0    ,  1201544.2    ,
     *   1251387.4    ,  1303296.1    ,  1357351.7    ,  1413639.8    ,
     *   1472250.2    ,
     *   1063662.3    ,  1107762.0    ,  1153704.5    ,  1201560.6    ,
     *   1251404.7    ,  1303314.2    ,  1357370.7    ,  1413659.6    ,
     *   1472270.6    ,
     *   1063676.5    ,  1107777.3    ,  1153720.8    ,  1201578.0    ,
     *   1251423.0    ,  1303333.4    ,  1357390.7    ,  1413680.4    ,
     *   1472292.2    /
        DATA ((ENTHF (J,K),J=145,153),K= 46, 54) /
     *   1063691.5    ,  1107793.5    ,  1153738.1    ,  1201596.3    ,
     *   1251442.2    ,  1303353.7    ,  1357411.9    ,  1413702.4    ,
     *   1472315.0    ,
     *   1063707.2    ,  1107810.5    ,  1153756.2    ,  1201615.5    ,
     *   1251462.6    ,  1303375.0    ,  1357434.2    ,  1413725.6    ,
     *   1472339.1    ,
     *   1063723.9    ,  1107828.4    ,  1153775.4    ,  1201635.9    ,
     *   1251484.0    ,  1303397.4    ,  1357457.6    ,  1413750.0    ,
     *   1472364.4    ,
     *   1063741.4    ,  1107847.2    ,  1153795.5    ,  1201657.2    ,
     *   1251506.5    ,  1303421.1    ,  1357482.3    ,  1413775.6    ,
     *   1472391.0    ,
     *   1063759.7    ,  1107867.0    ,  1153816.7    ,  1201679.6    ,
     *   1251530.2    ,  1303445.9    ,  1357508.2    ,  1413802.6    ,
     *   1472418.9    ,
     *   1063779.0    ,  1107887.8    ,  1153838.9    ,  1201703.2    ,
     *   1251555.0    ,  1303471.9    ,  1357535.4    ,  1413830.9    ,
     *   1472448.2    ,
     *   1063799.2    ,  1107909.6    ,  1153862.1    ,  1201727.9    ,
     *   1251581.0    ,  1303499.2    ,  1357563.9    ,  1413860.5    ,
     *   1472479.0    ,
     *   1063820.4    ,  1107932.4    ,  1153886.5    ,  1201753.7    ,
     *   1251608.3    ,  1303527.8    ,  1357593.7    ,  1413891.6    ,
     *   1472511.2    ,
     *   1063842.6    ,  1107956.3    ,  1153912.1    ,  1201780.8    ,
     *   1251636.8    ,  1303557.7    ,  1357625.0    ,  1413924.1    ,
     *   1472544.9    /
        DATA ((ENTHF (J,K),J=145,153),K= 55, 63) /
     *   1063865.8    ,  1107981.3    ,  1153938.8    ,  1201809.1    ,
     *   1251666.7    ,  1303589.1    ,  1357657.7    ,  1413958.1    ,
     *   1472580.1    ,
     *   1063890.1    ,  1108007.5    ,  1153966.7    ,  1201838.7    ,
     *   1251697.9    ,  1303621.8    ,  1357691.9    ,  1413993.6    ,
     *   1472617.0    ,
     *   1063915.4    ,  1108034.8    ,  1153995.8    ,  1201869.6    ,
     *   1251730.4    ,  1303655.9    ,  1357727.5    ,  1414030.7    ,
     *   1472655.4    ,
     *   1063941.9    ,  1108063.2    ,  1154026.2    ,  1201901.9    ,
     *   1251764.4    ,  1303691.6    ,  1357764.7    ,  1414069.4    ,
     *   1472695.5    ,
     *   1063969.5    ,  1108092.9    ,  1154057.9    ,  1201935.5    ,
     *   1251799.9    ,  1303728.7    ,  1357803.5    ,  1414109.8    ,
     *   1472737.4    ,
     *   1063998.2    ,  1108123.9    ,  1154091.0    ,  1201970.5    ,
     *   1251836.8    ,  1303767.5    ,  1357844.0    ,  1414151.8    ,
     *   1472780.9    ,
     *   1064035.8    ,  1108164.4    ,  1154134.2    ,  1202016.4    ,
     *   1251885.1    ,  1303818.1    ,  1357896.8    ,  1414206.8    ,
     *   1472837.9    ,
     *   1064075.4    ,  1108207.0    ,  1154179.7    ,  1202064.5    ,
     *   1251935.9    ,  1303871.3    ,  1357952.4    ,  1414264.6    ,
     *   1472897.8    ,
     *   1064116.9    ,  1108251.7    ,  1154227.4    ,  1202115.1    ,
     *   1251989.2    ,  1303927.2    ,  1358010.7    ,  1414325.2    ,
     *   1472960.7    /
        DATA ((ENTHF (J,K),J=145,153),K= 64, 72) /
     *   1064160.5    ,  1108298.6    ,  1154277.4    ,  1202168.2    ,
     *   1252045.1    ,  1303985.8    ,  1358071.9    ,  1414388.8    ,
     *   1473026.6    ,
     *   1064206.2    ,  1108347.7    ,  1154329.9    ,  1202223.8    ,
     *   1252103.6    ,  1304047.2    ,  1358136.0    ,  1414455.5    ,
     *   1473095.7    ,
     *   1064254.0    ,  1108399.2    ,  1154384.8    ,  1202282.0    ,
     *   1252165.0    ,  1304111.5    ,  1358203.1    ,  1414525.3    ,
     *   1473168.0    ,
     *   1064304.1    ,  1108453.1    ,  1154442.4    ,  1202343.0    ,
     *   1252229.2    ,  1304178.8    ,  1358273.3    ,  1414598.3    ,
     *   1473243.7    ,
     *   1064356.6    ,  1108509.5    ,  1154502.5    ,  1202406.7    ,
     *   1252296.3    ,  1304249.2    ,  1358346.8    ,  1414674.7    ,
     *   1473322.8    ,
     *   1064411.4    ,  1108568.5    ,  1154565.4    ,  1202473.3    ,
     *   1252366.5    ,  1304322.7    ,  1358423.5    ,  1414754.5    ,
     *   1473405.5    ,
     *   1064468.7    ,  1108630.1    ,  1154631.1    ,  1202542.9    ,
     *   1252439.8    ,  1304399.6    ,  1358503.7    ,  1414837.8    ,
     *   1473491.8    ,
     *   1064528.6    ,  1108694.5    ,  1154699.8    ,  1202615.6    ,
     *   1252516.3    ,  1304479.7    ,  1358587.4    ,  1414924.8    ,
     *   1473581.9    ,
     *   1064591.1    ,  1108761.6    ,  1154771.4    ,  1202691.4    ,
     *   1252596.2    ,  1304563.4    ,  1358674.7    ,  1415015.5    ,
     *   1473675.9    /
        DATA ((ENTHF (J,K),J=145,153),K= 73, 81) /
     *   1064656.3    ,  1108831.7    ,  1154846.1    ,  1202770.6    ,
     *   1252679.5    ,  1304650.7    ,  1358765.7    ,  1415110.1    ,
     *   1473774.0    ,
     *   1064724.4    ,  1108904.9    ,  1154924.1    ,  1202853.1    ,
     *   1252766.4    ,  1304741.7    ,  1358860.7    ,  1415208.8    ,
     *   1473876.2    ,
     *   1064795.4    ,  1108981.2    ,  1155005.4    ,  1202939.2    ,
     *   1252857.0    ,  1304836.6    ,  1358959.6    ,  1415311.7    ,
     *   1473982.8    ,
     *   1064869.5    ,  1109060.7    ,  1155090.2    ,  1203028.9    ,
     *   1252951.4    ,  1304935.6    ,  1359062.8    ,  1415418.9    ,
     *   1474093.8    ,
     *   1064946.8    ,  1109143.8    ,  1155178.6    ,  1203122.5    ,
     *   1253049.9    ,  1305038.7    ,  1359170.4    ,  1415530.7    ,
     *   1474209.6    ,
     *   1065027.5    ,  1109230.4    ,  1155270.9    ,  1203220.2    ,
     *   1253152.7    ,  1305146.3    ,  1359282.6    ,  1415647.3    ,
     *   1474330.4    ,
     *   1065126.0    ,  1109336.1    ,  1155383.5    ,  1203339.3    ,
     *   1253278.0    ,  1305277.5    ,  1359419.4    ,  1415789.5    ,
     *   1474477.6    ,
     *   1065229.9    ,  1109447.6    ,  1155502.2    ,  1203464.8    ,
     *   1253410.1    ,  1305415.8    ,  1359563.6    ,  1415939.2    ,
     *   1474632.6    ,
     *   1065340.0    ,  1109565.7    ,  1155627.8    ,  1203597.7    ,
     *   1253549.8    ,  1305562.1    ,  1359716.1    ,  1416097.6    ,
     *   1474796.7    /
        DATA ((ENTHF (J,K),J=145,153),K= 82, 90) /
     *   1065341.8    ,  1109567.6    ,  1155629.9    ,  1203599.9    ,
     *   1253552.1    ,  1305564.4    ,  1359718.6    ,  1416100.2    ,
     *   1474799.3    ,
     *   1065345.4    ,  1109571.4    ,  1155633.9    ,  1203604.2    ,
     *   1253556.6    ,  1305569.2    ,  1359723.5    ,  1416105.3    ,
     *   1474804.7    ,
     *   1065357.9    ,  1109584.8    ,  1155648.2    ,  1203619.3    ,
     *   1253572.5    ,  1305585.8    ,  1359740.8    ,  1416123.3    ,
     *   1474823.3    ,
     *   1065375.3    ,  1109603.6    ,  1155668.1    ,  1203640.3    ,
     *   1253594.7    ,  1305609.0    ,  1359765.0    ,  1416148.4    ,
     *   1474849.3    ,
     *   1065392.9    ,  1109622.4    ,  1155688.2    ,  1203661.6    ,
     *   1253617.0    ,  1305632.3    ,  1359789.3    ,  1416173.7    ,
     *   1474875.4    ,
     *   1065410.6    ,  1109641.4    ,  1155708.4    ,  1203682.9    ,
     *   1253639.5    ,  1305655.9    ,  1359813.9    ,  1416199.2    ,
     *   1474901.8    ,
     *   1065428.5    ,  1109660.6    ,  1155728.8    ,  1203704.5    ,
     *   1253662.1    ,  1305679.6    ,  1359838.6    ,  1416224.8    ,
     *   1474928.4    ,
     *   1065446.5    ,  1109679.9    ,  1155749.3    ,  1203726.2    ,
     *   1253684.9    ,  1305703.4    ,  1359863.4    ,  1416250.6    ,
     *   1474955.1    ,
     *   1065464.6    ,  1109699.3    ,  1155770.0    ,  1203748.0    ,
     *   1253707.9    ,  1305727.5    ,  1359888.5    ,  1416276.7    ,
     *   1474982.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 91, 99) /
     *   1065482.9    ,  1109718.9    ,  1155790.8    ,  1203770.0    ,
     *   1253731.0    ,  1305751.7    ,  1359913.8    ,  1416302.9    ,
     *   1475009.2    ,
     *   1065501.2    ,  1109738.6    ,  1155811.8    ,  1203792.2    ,
     *   1253754.3    ,  1305776.1    ,  1359939.2    ,  1416329.3    ,
     *   1475036.6    ,
     *   1065519.8    ,  1109758.4    ,  1155832.9    ,  1203814.6    ,
     *   1253777.8    ,  1305800.7    ,  1359964.8    ,  1416355.9    ,
     *   1475064.1    ,
     *   1065538.5    ,  1109778.5    ,  1155854.2    ,  1203837.1    ,
     *   1253801.5    ,  1305825.4    ,  1359990.6    ,  1416382.7    ,
     *   1475091.8    ,
     *   1065636.3    ,  1109883.3    ,  1155965.8    ,  1203955.0    ,
     *   1253925.4    ,  1305955.1    ,  1360125.8    ,  1416523.0    ,
     *   1475237.1    ,
     *   1065738.0    ,  1109992.3    ,  1156081.6    ,  1204077.4    ,
     *   1254054.1    ,  1306089.8    ,  1360266.0    ,  1416668.7    ,
     *   1475387.9    ,
     *   1065843.7    ,  1110105.5    ,  1156201.9    ,  1204204.5    ,
     *   1254187.7    ,  1306229.5    ,  1360411.6    ,  1416819.9    ,
     *   1475544.4    ,
     *   1065953.5    ,  1110223.0    ,  1156326.9    ,  1204336.5    ,
     *   1254326.4    ,  1306374.6    ,  1360562.8    ,  1416976.8    ,
     *   1475706.7    ,
     *   1066067.6    ,  1110345.2    ,  1156456.7    ,  1204473.6    ,
     *   1254470.4    ,  1306525.2    ,  1360719.6    ,  1417139.6    ,
     *   1475875.2    /
        DATA ((ENTHF (J,K),J=145,153),K=100,108) /
     *   1066186.2    ,  1110472.1    ,  1156591.5    ,  1204616.0    ,
     *   1254619.9    ,  1306681.5    ,  1360882.5    ,  1417308.6    ,
     *   1476050.1    ,
     *   1066309.5    ,  1110604.0    ,  1156731.6    ,  1204763.8    ,
     *   1254775.2    ,  1306843.8    ,  1361051.5    ,  1417484.0    ,
     *   1476231.6    ,
     *   1066437.6    ,  1110741.0    ,  1156877.1    ,  1204917.4    ,
     *   1254936.4    ,  1307012.4    ,  1361227.0    ,  1417666.1    ,
     *   1476420.0    ,
     *   1066570.8    ,  1110883.4    ,  1157028.2    ,  1205076.8    ,
     *   1255103.8    ,  1307187.3    ,  1361409.1    ,  1417855.1    ,
     *   1476615.6    ,
     *   1066709.3    ,  1111031.4    ,  1157185.3    ,  1205242.5    ,
     *   1255277.7    ,  1307369.0    ,  1361598.3    ,  1418051.4    ,
     *   1476818.5    ,
     *   1066853.3    ,  1111185.2    ,  1157348.5    ,  1205414.6    ,
     *   1255458.3    ,  1307557.7    ,  1361794.6    ,  1418255.0    ,
     *   1477029.2    ,
     *   1067003.1    ,  1111345.1    ,  1157518.0    ,  1205593.4    ,
     *   1255645.8    ,  1307753.6    ,  1361998.5    ,  1418466.5    ,
     *   1477247.8    ,
     *   1067158.8    ,  1111511.3    ,  1157694.2    ,  1205779.1    ,
     *   1255840.6    ,  1307957.0    ,  1362210.1    ,  1418686.0    ,
     *   1477474.8    ,
     *   1067320.7    ,  1111684.1    ,  1157877.3    ,  1205972.0    ,
     *   1256042.9    ,  1308168.3    ,  1362429.9    ,  1418913.8    ,
     *   1477710.4    /
        DATA ((ENTHF (J,K),J=145,153),K=109,117) /
     *   1067489.2    ,  1111863.7    ,  1158067.6    ,  1206172.5    ,
     *   1256253.1    ,  1308387.7    ,  1362658.1    ,  1419150.4    ,
     *   1477955.0    ,
     *   1067664.4    ,  1112050.5    ,  1158265.4    ,  1206380.8    ,
     *   1256471.4    ,  1308615.5    ,  1362895.1    ,  1419396.1    ,
     *   1478208.9    ,
     *   1067846.7    ,  1112244.7    ,  1158471.0    ,  1206597.3    ,
     *   1256698.2    ,  1308852.2    ,  1363141.2    ,  1419651.1    ,
     *   1478472.4    ,
     *   1068036.3    ,  1112446.7    ,  1158684.8    ,  1206822.2    ,
     *   1256933.9    ,  1309098.0    ,  1363396.7    ,  1419915.9    ,
     *   1478746.1    ,
     *   1068233.7    ,  1112656.8    ,  1158907.0    ,  1207056.0    ,
     *   1257178.7    ,  1309353.4    ,  1363662.1    ,  1420190.9    ,
     *   1479030.2    ,
     *   1068439.0    ,  1112875.2    ,  1159138.0    ,  1207299.0    ,
     *   1257433.1    ,  1309618.7    ,  1363937.8    ,  1420476.5    ,
     *   1479325.2    ,
     *   1068652.7    ,  1113102.5    ,  1159378.2    ,  1207551.5    ,
     *   1257697.4    ,  1309894.2    ,  1364224.1    ,  1420773.0    ,
     *   1479631.5    ,
     *   1068875.2    ,  1113338.9    ,  1159628.0    ,  1207814.0    ,
     *   1257972.1    ,  1310180.5    ,  1364521.4    ,  1421080.9    ,
     *   1479949.5    ,
     *   1069106.7    ,  1113584.9    ,  1159887.7    ,  1208087.0    ,
     *   1258257.6    ,  1310478.0    ,  1364830.3    ,  1421400.8    ,
     *   1480279.7    /
        DATA ((ENTHF (J,K),J=145,153),K=118,126) /
     *   1069347.8    ,  1113840.9    ,  1160157.9    ,  1208370.7    ,
     *   1258554.3    ,  1310787.1    ,  1365151.2    ,  1421732.9    ,
     *   1480622.7    ,
     *   1069598.8    ,  1114107.2    ,  1160438.9    ,  1208665.7    ,
     *   1258862.7    ,  1311108.2    ,  1365484.6    ,  1422077.9    ,
     *   1480978.8    ,
     *   1069860.2    ,  1114384.5    ,  1160731.2    ,  1208972.5    ,
     *   1259183.2    ,  1311442.0    ,  1365830.9    ,  1422436.3    ,
     *   1481348.6    ,
     *   1070132.5    ,  1114673.0    ,  1161035.3    ,  1209291.5    ,
     *   1259516.5    ,  1311788.8    ,  1366190.7    ,  1422808.5    ,
     *   1481732.7    ,
     *   1070416.0    ,  1114973.3    ,  1161351.8    ,  1209623.2    ,
     *   1259862.9    ,  1312149.3    ,  1366564.6    ,  1423195.2    ,
     *   1482131.6    ,
     *   1070711.4    ,  1115286.0    ,  1161681.0    ,  1209968.3    ,
     *   1260223.1    ,  1312523.9    ,  1366953.1    ,  1423596.9    ,
     *   1482545.9    ,
     *   1071019.2    ,  1115611.6    ,  1162023.6    ,  1210327.2    ,
     *   1260597.6    ,  1312913.4    ,  1367356.8    ,  1424014.2    ,
     *   1482976.3    ,
     *   1071339.9    ,  1115950.7    ,  1162380.2    ,  1210700.6    ,
     *   1260987.1    ,  1313318.2    ,  1367776.3    ,  1424447.8    ,
     *   1483423.3    ,
     *   1071674.2    ,  1116303.8    ,  1162751.4    ,  1211089.1    ,
     *   1261392.1    ,  1313739.0    ,  1368212.3    ,  1424898.3    ,
     *   1483887.8    /
        DATA ((ENTHF (J,K),J=145,153),K=127,135) /
     *   1072022.6    ,  1116671.6    ,  1163137.8    ,  1211493.3    ,
     *   1261813.3    ,  1314176.6    ,  1368665.5    ,  1425366.5    ,
     *   1484370.2    ,
     *   1072385.8    ,  1117054.7    ,  1163540.0    ,  1211913.8    ,
     *   1262251.4    ,  1314631.6    ,  1369136.6    ,  1425852.9    ,
     *   1484871.4    ,
     *   1072764.4    ,  1117453.9    ,  1163958.9    ,  1212351.5    ,
     *   1262707.2    ,  1315104.6    ,  1369626.2    ,  1426358.5    ,
     *   1485392.2    ,
     *   1073159.2    ,  1117869.8    ,  1164395.0    ,  1212807.1    ,
     *   1263181.3    ,  1315596.6    ,  1370135.3    ,  1426883.9    ,
     *   1485933.3    ,
     *   1073571.0    ,  1118303.2    ,  1164849.2    ,  1213281.2    ,
     *   1263674.6    ,  1316108.2    ,  1370664.5    ,  1427430.0    ,
     *   1486495.5    ,
     *   1074000.5    ,  1118755.0    ,  1165322.3    ,  1213774.8    ,
     *   1264187.9    ,  1316640.3    ,  1371214.7    ,  1427997.6    ,
     *   1487079.7    ,
     *   1074448.6    ,  1119225.8    ,  1165815.1    ,  1214288.7    ,
     *   1264722.0    ,  1317193.9    ,  1371786.9    ,  1428587.6    ,
     *   1487686.9    ,
     *   1074916.0    ,  1119716.7    ,  1166328.5    ,  1214823.7    ,
     *   1265277.8    ,  1317769.7    ,  1372381.8    ,  1429200.9    ,
     *   1488317.9    ,
     *   1075403.8    ,  1120228.6    ,  1166863.5    ,  1215380.9    ,
     *   1265856.3    ,  1318368.7    ,  1373000.5    ,  1429838.6    ,
     *   1488973.7    /
        DATA ((ENTHF (J,K),J=145,153),K=136,144) /
     *   1075912.9    ,  1120762.3    ,  1167420.9    ,  1215961.1    ,
     *   1266458.5    ,  1318991.9    ,  1373644.0    ,  1430501.5    ,
     *   1489655.3    ,
     *   1076444.3    ,  1121318.9    ,  1168001.8    ,  1216565.5    ,
     *   1267085.3    ,  1319640.4    ,  1374313.3    ,  1431190.8    ,
     *   1490363.9    ,
     *   1076999.0    ,  1121899.5    ,  1168607.3    ,  1217194.9    ,
     *   1267737.9    ,  1320315.2    ,  1375009.5    ,  1431907.6    ,
     *   1491100.4    ,
     *   1077578.2    ,  1122505.2    ,  1169238.5    ,  1217850.7    ,
     *   1268417.4    ,  1321017.5    ,  1375733.8    ,  1432653.0    ,
     *   1491866.1    ,
     *   1078183.0    ,  1123137.1    ,  1169896.6    ,  1218533.9    ,
     *   1269124.9    ,  1321748.4    ,  1376487.2    ,  1433428.1    ,
     *   1492662.2    ,
     *   1078814.6    ,  1123796.4    ,  1170582.6    ,  1219245.8    ,
     *   1269861.7    ,  1322509.2    ,  1377271.2    ,  1434234.3    ,
     *   1493489.8    ,
     *   1079474.4    ,  1124484.5    ,  1171298.1    ,  1219987.7    ,
     *   1270629.0    ,  1323301.1    ,  1378086.8    ,  1435072.9    ,
     *   1494350.4    ,
     *   1080163.5    ,  1125202.6    ,  1172044.2    ,  1220760.8    ,
     *   1271428.3    ,  1324125.6    ,  1378935.6    ,  1435945.1    ,
     *   1495245.3    ,
     *   1080883.5    ,  1125952.1    ,  1172822.3    ,  1221566.6    ,
     *   1272260.8    ,  1324984.0    ,  1379818.9    ,  1436852.5    ,
     *   1496175.9    /
        DATA ((ENTHF (J,K),J=145,153),K=145,153) /
     *   1081635.8    ,  1126734.6    ,  1173634.0    ,  1222406.6    ,
     *   1273128.1    ,  1325877.7    ,  1380738.2    ,  1437796.4    ,
     *   1497143.7    ,
     *   1082422.0    ,  1127551.6    ,  1174480.8    ,  1223282.2    ,
     *   1274031.7    ,  1326808.3    ,  1381695.0    ,  1438778.5    ,
     *   1498150.2    ,
     *   1083243.6    ,  1128404.6    ,  1175364.2    ,  1224195.1    ,
     *   1274973.2    ,  1327777.5    ,  1382690.9    ,  1439800.3    ,
     *   1499197.0    ,
     *   1084102.4    ,  1129295.3    ,  1176285.9    ,  1225147.0    ,
     *   1275954.2    ,  1328786.8    ,  1383727.6    ,  1440863.6    ,
     *   1500285.9    ,
     *   1085000.1    ,  1130225.5    ,  1177247.7    ,  1226139.5    ,
     *   1276976.5    ,  1329838.0    ,  1384806.8    ,  1441969.9    ,
     *   1501418.6    ,
     *   1085938.5    ,  1131197.0    ,  1178251.5    ,  1227174.5    ,
     *   1278041.9    ,  1330932.9    ,  1385930.4    ,  1443121.3    ,
     *   1502596.8    ,
     *   1086919.5    ,  1132211.7    ,  1179299.0    ,  1228253.9    ,
     *   1279152.3    ,  1332073.5    ,  1387100.2    ,  1444319.5    ,
     *   1503822.6    ,
     *   1087945.3    ,  1133271.7    ,  1180392.3    ,  1229379.7    ,
     *   1280309.7    ,  1333261.6    ,  1388318.2    ,  1445566.5    ,
     *   1505097.8    ,
     *   1089017.8    ,  1134378.9    ,  1181533.4    ,  1230553.9    ,
     *   1281516.2    ,  1334499.4    ,  1389586.5    ,  1446864.5    ,
     *   1506424.6    /
        DATA ((ENTHF (J,K),J=145,153),K=154,162) /
     *   1090139.2    ,  1135535.7    ,  1182724.6    ,  1231778.7    ,
     *   1282773.8    ,  1335789.0    ,  1390907.2    ,  1448215.4    ,
     *   1507805.0    ,
     *   1091311.9    ,  1136744.1    ,  1183968.1    ,  1233056.4    ,
     *   1284084.8    ,  1337132.5    ,  1392282.5    ,  1449621.7    ,
     *   1509241.3    ,
     *   1092538.1    ,  1138006.7    ,  1185266.1    ,  1234389.2    ,
     *   1285451.5    ,  1338532.4    ,  1393714.7    ,  1451085.4    ,
     *   1510735.8    ,
     *   1093820.5    ,  1139325.7    ,  1186621.2    ,  1235779.5    ,
     *   1286876.4    ,  1339991.0    ,  1395206.3    ,  1452609.2    ,
     *   1512290.9    ,
     *   1095161.4    ,  1140703.9    ,  1188035.9    ,  1237230.0    ,
     *   1288362.0    ,  1341510.9    ,  1396759.7    ,  1454195.4    ,
     *   1513909.1    ,
     *   1096563.7    ,  1142143.8    ,  1189512.8    ,  1238743.2    ,
     *   1289910.8    ,  1343094.6    ,  1398377.6    ,  1455846.7    ,
     *   1515593.0    ,
     *   1098030.0    ,  1143648.2    ,  1191054.7    ,  1240321.9    ,
     *   1291525.6    ,  1344744.9    ,  1400062.6    ,  1457565.7    ,
     *   1517345.4    ,
     *   1099563.3    ,  1145220.0    ,  1192664.3    ,  1241968.8    ,
     *   1293209.2    ,  1346464.5    ,  1401817.6    ,  1459355.3    ,
     *   1519168.9    ,
     *   1101166.5    ,  1146862.0    ,  1194344.7    ,  1243687.0    ,
     *   1294964.5    ,  1348256.4    ,  1403645.4    ,  1461218.4    ,
     *   1521066.5    /
        DATA ((ENTHF (J,K),J=154,162),K=  1,  9) /
     *   1533007.0    ,  1596542.0    ,  1662698.6    ,  1731587.1    ,
     *   1803323.7    ,  1878030.7    ,  1955836.7    ,  2036876.7    ,
     *   2121292.3    ,
     *   1533007.0    ,  1596542.1    ,  1662698.7    ,  1731587.1    ,
     *   1803323.7    ,  1878030.7    ,  1955836.7    ,  2036876.7    ,
     *   2121292.4    ,
     *   1533007.1    ,  1596542.1    ,  1662698.7    ,  1731587.2    ,
     *   1803323.8    ,  1878030.8    ,  1955836.8    ,  2036876.8    ,
     *   2121292.5    ,
     *   1533007.2    ,  1596542.2    ,  1662698.8    ,  1731587.3    ,
     *   1803323.9    ,  1878030.9    ,  1955836.9    ,  2036876.9    ,
     *   2121292.6    ,
     *   1533007.3    ,  1596542.4    ,  1662698.9    ,  1731587.4    ,
     *   1803324.0    ,  1878031.1    ,  1955837.1    ,  2036877.1    ,
     *   2121292.7    ,
     *   1533007.5    ,  1596542.5    ,  1662699.1    ,  1731587.6    ,
     *   1803324.2    ,  1878031.2    ,  1955837.2    ,  2036877.3    ,
     *   2121292.9    ,
     *   1533007.7    ,  1596542.8    ,  1662699.4    ,  1731587.9    ,
     *   1803324.5    ,  1878031.5    ,  1955837.5    ,  2036877.5    ,
     *   2121293.2    ,
     *   1533008.0    ,  1596543.1    ,  1662699.7    ,  1731588.2    ,
     *   1803324.8    ,  1878031.8    ,  1955837.8    ,  2036877.9    ,
     *   2121293.5    ,
     *   1533008.4    ,  1596543.4    ,  1662700.0    ,  1731588.6    ,
     *   1803325.2    ,  1878032.2    ,  1955838.3    ,  2036878.3    ,
     *   2121294.0    /
        DATA ((ENTHF (J,K),J=154,162),K= 10, 18) /
     *   1533008.8    ,  1596543.9    ,  1662700.6    ,  1731589.1    ,
     *   1803325.7    ,  1878032.8    ,  1955838.8    ,  2036878.9    ,
     *   2121294.5    ,
     *   1533009.4    ,  1596544.5    ,  1662701.2    ,  1731589.7    ,
     *   1803326.4    ,  1878033.5    ,  1955839.5    ,  2036879.6    ,
     *   2121295.3    ,
     *   1533010.2    ,  1596545.3    ,  1662702.0    ,  1731590.5    ,
     *   1803327.2    ,  1878034.3    ,  1955840.4    ,  2036880.4    ,
     *   2121296.2    ,
     *   1533011.1    ,  1596546.3    ,  1662702.9    ,  1731591.5    ,
     *   1803328.2    ,  1878035.4    ,  1955841.4    ,  2036881.5    ,
     *   2121297.3    ,
     *   1533012.2    ,  1596547.4    ,  1662704.1    ,  1731592.8    ,
     *   1803329.5    ,  1878036.6    ,  1955842.7    ,  2036882.9    ,
     *   2121298.6    ,
     *   1533013.6    ,  1596548.8    ,  1662705.6    ,  1731594.2    ,
     *   1803331.0    ,  1878038.2    ,  1955844.3    ,  2036884.5    ,
     *   2121300.3    ,
     *   1533015.2    ,  1596550.5    ,  1662707.3    ,  1731596.0    ,
     *   1803332.8    ,  1878040.0    ,  1955846.2    ,  2036886.4    ,
     *   2121302.2    ,
     *   1533017.1    ,  1596552.5    ,  1662709.4    ,  1731598.1    ,
     *   1803335.0    ,  1878042.3    ,  1955848.5    ,  2036888.7    ,
     *   2121304.6    ,
     *   1533019.4    ,  1596554.9    ,  1662711.8    ,  1731600.6    ,
     *   1803337.5    ,  1878044.9    ,  1955851.2    ,  2036891.4    ,
     *   2121307.3    /
        DATA ((ENTHF (J,K),J=154,162),K= 19, 27) /
     *   1533022.1    ,  1596557.6    ,  1662714.6    ,  1731603.5    ,
     *   1803340.5    ,  1878047.9    ,  1955854.3    ,  2036894.6    ,
     *   2121310.6    ,
     *   1533025.3    ,  1596560.9    ,  1662718.0    ,  1731607.0    ,
     *   1803344.0    ,  1878051.5    ,  1955857.9    ,  2036898.3    ,
     *   2121314.4    ,
     *   1533028.9    ,  1596564.6    ,  1662721.8    ,  1731610.9    ,
     *   1803348.1    ,  1878055.6    ,  1955862.2    ,  2036902.7    ,
     *   2121318.8    ,
     *   1533033.1    ,  1596568.9    ,  1662726.3    ,  1731615.5    ,
     *   1803352.7    ,  1878060.4    ,  1955867.0    ,  2036907.6    ,
     *   2121323.8    ,
     *   1533037.9    ,  1596573.8    ,  1662731.3    ,  1731620.7    ,
     *   1803358.1    ,  1878065.9    ,  1955872.6    ,  2036913.3    ,
     *   2121329.6    ,
     *   1533043.3    ,  1596579.5    ,  1662737.1    ,  1731626.6    ,
     *   1803364.1    ,  1878072.1    ,  1955878.9    ,  2036919.7    ,
     *   2121336.2    ,
     *   1533049.5    ,  1596585.8    ,  1662743.6    ,  1731633.3    ,
     *   1803371.0    ,  1878079.1    ,  1955886.1    ,  2036927.1    ,
     *   2121343.6    ,
     *   1533056.4    ,  1596593.0    ,  1662751.0    ,  1731640.9    ,
     *   1803378.8    ,  1878087.0    ,  1955894.2    ,  2036935.3    ,
     *   2121352.0    ,
     *   1533064.2    ,  1596601.0    ,  1662759.3    ,  1731649.4    ,
     *   1803387.5    ,  1878095.9    ,  1955903.3    ,  2036944.6    ,
     *   2121361.4    /
        DATA ((ENTHF (J,K),J=154,162),K= 28, 36) /
     *   1533072.9    ,  1596610.0    ,  1662768.5    ,  1731658.9    ,
     *   1803397.2    ,  1878105.9    ,  1955913.4    ,  2036954.9    ,
     *   2121372.0    ,
     *   1533082.7    ,  1596620.0    ,  1662778.8    ,  1731669.4    ,
     *   1803408.0    ,  1878116.9    ,  1955924.7    ,  2036966.4    ,
     *   2121383.7    ,
     *   1533093.4    ,  1596631.1    ,  1662790.3    ,  1731681.1    ,
     *   1803420.0    ,  1878129.2    ,  1955937.3    ,  2036979.2    ,
     *   2121396.7    ,
     *   1533102.5    ,  1596640.5    ,  1662799.9    ,  1731691.0    ,
     *   1803430.2    ,  1878139.6    ,  1955947.8    ,  2036990.0    ,
     *   2121407.7    ,
     *   1533112.3    ,  1596650.6    ,  1662810.3    ,  1731701.7    ,
     *   1803441.1    ,  1878150.8    ,  1955959.3    ,  2037001.6    ,
     *   2121419.5    ,
     *   1533122.9    ,  1596661.5    ,  1662821.5    ,  1731713.2    ,
     *   1803452.9    ,  1878162.8    ,  1955971.5    ,  2037014.2    ,
     *   2121432.3    ,
     *   1533134.2    ,  1596673.2    ,  1662833.5    ,  1731725.5    ,
     *   1803465.5    ,  1878175.7    ,  1955984.7    ,  2037027.6    ,
     *   2121446.0    ,
     *   1533146.4    ,  1596685.7    ,  1662846.4    ,  1731738.8    ,
     *   1803479.0    ,  1878189.5    ,  1955998.9    ,  2037042.0    ,
     *   2121460.6    ,
     *   1533159.4    ,  1596699.1    ,  1662860.2    ,  1731752.9    ,
     *   1803493.5    ,  1878204.4    ,  1956014.0    ,  2037057.4    ,
     *   2121476.3    /
        DATA ((ENTHF (J,K),J=154,162),K= 37, 45) /
     *   1533173.3    ,  1596713.4    ,  1662874.9    ,  1731768.0    ,
     *   1803509.0    ,  1878220.2    ,  1956030.1    ,  2037073.9    ,
     *   2121493.1    ,
     *   1533188.1    ,  1596728.7    ,  1662890.6    ,  1731784.1    ,
     *   1803525.5    ,  1878237.1    ,  1956047.4    ,  2037091.5    ,
     *   2121511.0    ,
     *   1533203.8    ,  1596745.0    ,  1662907.3    ,  1731801.3    ,
     *   1803543.1    ,  1878255.0    ,  1956065.7    ,  2037110.2    ,
     *   2121530.0    ,
     *   1533220.6    ,  1596762.3    ,  1662925.1    ,  1731819.5    ,
     *   1803561.8    ,  1878274.2    ,  1956085.2    ,  2037130.1    ,
     *   2121550.3    ,
     *   1533238.4    ,  1596780.6    ,  1662944.0    ,  1731838.9    ,
     *   1803581.6    ,  1878294.5    ,  1956106.0    ,  2037151.2    ,
     *   2121571.8    ,
     *   1533257.3    ,  1596800.1    ,  1662964.0    ,  1731859.5    ,
     *   1803602.7    ,  1878316.0    ,  1956127.9    ,  2037173.6    ,
     *   2121594.6    ,
     *   1533277.3    ,  1596820.7    ,  1662985.2    ,  1731881.2    ,
     *   1803625.0    ,  1878338.8    ,  1956151.2    ,  2037197.3    ,
     *   2121618.7    ,
     *   1533298.4    ,  1596842.5    ,  1663007.6    ,  1731904.2    ,
     *   1803648.5    ,  1878362.9    ,  1956175.8    ,  2037222.4    ,
     *   2121644.2    ,
     *   1533320.8    ,  1596865.5    ,  1663031.3    ,  1731928.5    ,
     *   1803673.4    ,  1878388.3    ,  1956201.8    ,  2037248.8    ,
     *   2121671.2    /
        DATA ((ENTHF (J,K),J=154,162),K= 46, 54) /
     *   1533344.3    ,  1596889.8    ,  1663056.3    ,  1731954.2    ,
     *   1803699.7    ,  1878415.2    ,  1956229.2    ,  2037276.8    ,
     *   2121699.6    ,
     *   1533369.2    ,  1596915.4    ,  1663082.6    ,  1731981.2    ,
     *   1803727.4    ,  1878443.5    ,  1956258.1    ,  2037306.2    ,
     *   2121729.6    ,
     *   1533395.3    ,  1596942.4    ,  1663110.4    ,  1732009.6    ,
     *   1803756.5    ,  1878473.2    ,  1956288.5    ,  2037337.2    ,
     *   2121761.2    ,
     *   1533422.8    ,  1596970.7    ,  1663139.5    ,  1732039.6    ,
     *   1803787.1    ,  1878504.6    ,  1956320.4    ,  2037369.8    ,
     *   2121794.4    ,
     *   1533451.7    ,  1597000.5    ,  1663170.1    ,  1732071.0    ,
     *   1803819.3    ,  1878537.5    ,  1956354.0    ,  2037404.1    ,
     *   2121829.2    ,
     *   1533482.0    ,  1597031.7    ,  1663202.2    ,  1732103.9    ,
     *   1803853.1    ,  1878572.0    ,  1956389.3    ,  2037440.0    ,
     *   2121865.8    ,
     *   1533513.8    ,  1597064.5    ,  1663235.9    ,  1732138.5    ,
     *   1803888.5    ,  1878608.2    ,  1956426.2    ,  2037477.7    ,
     *   2121904.1    ,
     *   1533547.1    ,  1597098.8    ,  1663271.2    ,  1732174.7    ,
     *   1803925.6    ,  1878646.1    ,  1956464.9    ,  2037517.1    ,
     *   2121944.3    ,
     *   1533581.9    ,  1597134.7    ,  1663308.1    ,  1732212.6    ,
     *   1803964.4    ,  1878685.8    ,  1956505.4    ,  2037558.4    ,
     *   2121986.3    /
        DATA ((ENTHF (J,K),J=154,162),K= 55, 63) /
     *   1533618.3    ,  1597172.3    ,  1663346.8    ,  1732252.3    ,
     *   1804005.0    ,  1878727.3    ,  1956547.8    ,  2037601.6    ,
     *   2122030.3    ,
     *   1533656.4    ,  1597211.5    ,  1663387.1    ,  1732293.7    ,
     *   1804047.4    ,  1878770.7    ,  1956592.1    ,  2037646.7    ,
     *   2122076.2    ,
     *   1533696.1    ,  1597252.5    ,  1663429.2    ,  1732336.9    ,
     *   1804091.7    ,  1878815.9    ,  1956638.3    ,  2037693.8    ,
     *   2122124.2    ,
     *   1533737.6    ,  1597295.2    ,  1663473.2    ,  1732382.0    ,
     *   1804137.9    ,  1878863.1    ,  1956686.5    ,  2037742.9    ,
     *   2122174.2    ,
     *   1533780.8    ,  1597339.8    ,  1663519.0    ,  1732429.0    ,
     *   1804186.0    ,  1878912.4    ,  1956736.7    ,  2037794.1    ,
     *   2122226.3    ,
     *   1533825.9    ,  1597386.2    ,  1663566.7    ,  1732478.0    ,
     *   1804236.2    ,  1878963.6    ,  1956789.1    ,  2037847.5    ,
     *   2122280.6    ,
     *   1533884.8    ,  1597446.9    ,  1663629.2    ,  1732542.0    ,
     *   1804301.8    ,  1879030.7    ,  1956857.5    ,  2037917.3    ,
     *   2122351.7    ,
     *   1533946.7    ,  1597510.7    ,  1663694.8    ,  1732609.3    ,
     *   1804370.7    ,  1879101.2    ,  1956929.4    ,  2037990.6    ,
     *   2122426.3    ,
     *   1534011.6    ,  1597577.6    ,  1663763.6    ,  1732680.0    ,
     *   1804443.0    ,  1879175.1    ,  1957004.9    ,  2038067.5    ,
     *   2122504.6    /
        DATA ((ENTHF (J,K),J=154,162),K= 64, 72) /
     *   1534079.7    ,  1597647.8    ,  1663835.8    ,  1732754.0    ,
     *   1804518.9    ,  1879252.7    ,  1957084.1    ,  2038148.2    ,
     *   2122586.7    ,
     *   1534151.1    ,  1597721.4    ,  1663911.4    ,  1732831.6    ,
     *   1804598.3    ,  1879333.9    ,  1957167.0    ,  2038232.7    ,
     *   2122672.7    ,
     *   1534225.8    ,  1597798.4    ,  1663990.6    ,  1732912.9    ,
     *   1804681.5    ,  1879419.0    ,  1957253.8    ,  2038321.2    ,
     *   2122762.8    ,
     *   1534304.0    ,  1597879.0    ,  1664073.4    ,  1732997.9    ,
     *   1804768.6    ,  1879507.9    ,  1957344.6    ,  2038413.8    ,
     *   2122857.0    ,
     *   1534385.8    ,  1597963.2    ,  1664160.0    ,  1733086.7    ,
     *   1804859.6    ,  1879601.0    ,  1957439.6    ,  2038510.5    ,
     *   2122955.5    ,
     *   1534471.2    ,  1598051.2    ,  1664250.5    ,  1733179.6    ,
     *   1804954.6    ,  1879698.1    ,  1957538.8    ,  2038611.6    ,
     *   2123058.4    ,
     *   1534560.4    ,  1598143.2    ,  1664345.0    ,  1733276.5    ,
     *   1805053.9    ,  1879799.6    ,  1957642.3    ,  2038717.2    ,
     *   2123165.9    ,
     *   1534653.5    ,  1598239.1    ,  1664443.6    ,  1733377.7    ,
     *   1805157.5    ,  1879905.5    ,  1957750.4    ,  2038827.3    ,
     *   2123278.0    ,
     *   1534750.6    ,  1598339.2    ,  1664546.5    ,  1733483.2    ,
     *   1805265.5    ,  1880015.9    ,  1957863.1    ,  2038942.2    ,
     *   2123394.9    /
        DATA ((ENTHF (J,K),J=154,162),K= 73, 81) /
     *   1534851.9    ,  1598443.5    ,  1664653.8    ,  1733593.2    ,
     *   1805378.2    ,  1880131.1    ,  1957980.7    ,  2039062.0    ,
     *   2123516.9    ,
     *   1534957.5    ,  1598552.3    ,  1664765.6    ,  1733708.0    ,
     *   1805495.7    ,  1880251.2    ,  1958103.2    ,  2039186.9    ,
     *   2123644.0    ,
     *   1535067.5    ,  1598665.7    ,  1664882.2    ,  1733827.5    ,
     *   1805618.1    ,  1880376.3    ,  1958230.9    ,  2039317.0    ,
     *   2123776.4    ,
     *   1535182.3    ,  1598783.9    ,  1665003.7    ,  1733952.1    ,
     *   1805745.7    ,  1880506.7    ,  1958364.0    ,  2039452.6    ,
     *   2123914.4    ,
     *   1535301.8    ,  1598907.1    ,  1665130.3    ,  1734082.0    ,
     *   1805878.6    ,  1880642.6    ,  1958502.6    ,  2039593.9    ,
     *   2124058.3    ,
     *   1535426.5    ,  1599035.5    ,  1665262.3    ,  1734217.4    ,
     *   1806017.2    ,  1880784.3    ,  1958647.2    ,  2039741.3    ,
     *   2124208.2    ,
     *   1535578.6    ,  1599192.1    ,  1665423.2    ,  1734382.5    ,
     *   1806186.2    ,  1880957.0    ,  1958823.5    ,  2039920.9    ,
     *   2124391.0    ,
     *   1535738.7    ,  1599357.0    ,  1665592.7    ,  1734556.3    ,
     *   1806364.2    ,  1881138.8    ,  1959009.0    ,  2040110.0    ,
     *   2124583.5    ,
     *   1535908.1    ,  1599531.5    ,  1665772.0    ,  1734740.1    ,
     *   1806552.4    ,  1881331.2    ,  1959205.3    ,  2040310.0    ,
     *   2124787.0    /
        DATA ((ENTHF (J,K),J=154,162),K= 82, 90) /
     *   1535910.8    ,  1599534.3    ,  1665774.9    ,  1734743.1    ,
     *   1806555.4    ,  1881334.3    ,  1959208.5    ,  2040313.2    ,
     *   2124790.3    ,
     *   1535916.3    ,  1599540.0    ,  1665780.7    ,  1734749.1    ,
     *   1806561.5    ,  1881340.5    ,  1959214.9    ,  2040319.7    ,
     *   2124796.9    ,
     *   1535935.5    ,  1599559.8    ,  1665801.0    ,  1734769.9    ,
     *   1806582.9    ,  1881362.4    ,  1959237.1    ,  2040342.4    ,
     *   2124820.0    ,
     *   1535962.4    ,  1599587.4    ,  1665829.4    ,  1734799.1    ,
     *   1806612.7    ,  1881392.8    ,  1959268.2    ,  2040374.1    ,
     *   2124852.2    ,
     *   1535989.4    ,  1599615.2    ,  1665858.1    ,  1734828.4    ,
     *   1806642.7    ,  1881423.5    ,  1959299.5    ,  2040406.0    ,
     *   2124884.7    ,
     *   1536016.6    ,  1599643.3    ,  1665886.9    ,  1734858.0    ,
     *   1806673.0    ,  1881454.4    ,  1959331.1    ,  2040438.1    ,
     *   2124917.4    ,
     *   1536044.0    ,  1599671.5    ,  1665915.9    ,  1734887.7    ,
     *   1806703.4    ,  1881485.6    ,  1959362.8    ,  2040470.5    ,
     *   2124950.4    ,
     *   1536071.7    ,  1599700.0    ,  1665945.1    ,  1734917.7    ,
     *   1806734.1    ,  1881516.9    ,  1959394.8    ,  2040503.1    ,
     *   2124983.5    ,
     *   1536099.5    ,  1599728.6    ,  1665974.6    ,  1734947.9    ,
     *   1806765.0    ,  1881548.5    ,  1959427.1    ,  2040535.9    ,
     *   2125017.0    /
        DATA ((ENTHF (J,K),J=154,162),K= 91, 99) /
     *   1536127.5    ,  1599757.5    ,  1666004.2    ,  1734978.3    ,
     *   1806796.1    ,  1881580.3    ,  1959459.5    ,  2040569.0    ,
     *   2125050.6    ,
     *   1536155.7    ,  1599786.6    ,  1666034.1    ,  1735008.9    ,
     *   1806827.5    ,  1881612.3    ,  1959492.2    ,  2040602.3    ,
     *   2125084.5    ,
     *   1536184.2    ,  1599815.8    ,  1666064.2    ,  1735039.8    ,
     *   1806859.1    ,  1881644.6    ,  1959525.1    ,  2040635.9    ,
     *   2125118.7    ,
     *   1536212.8    ,  1599845.3    ,  1666094.5    ,  1735070.8    ,
     *   1806890.9    ,  1881677.1    ,  1959558.3    ,  2040669.7    ,
     *   2125153.0    ,
     *   1536362.8    ,  1599999.8    ,  1666253.2    ,  1735233.6    ,
     *   1807057.4    ,  1881847.3    ,  1959731.9    ,  2040846.6    ,
     *   2125333.1    ,
     *   1536518.4    ,  1600160.0    ,  1666417.8    ,  1735402.4    ,
     *   1807230.2    ,  1882023.9    ,  1959912.1    ,  2041030.2    ,
     *   2125519.9    ,
     *   1536679.9    ,  1600326.3    ,  1666588.6    ,  1735577.6    ,
     *   1807409.5    ,  1882207.1    ,  1960099.0    ,  2041220.6    ,
     *   2125713.7    ,
     *   1536847.5    ,  1600498.9    ,  1666765.9    ,  1735759.3    ,
     *   1807595.5    ,  1882397.1    ,  1960292.9    ,  2041418.2    ,
     *   2125914.7    ,
     *   1537021.4    ,  1600677.9    ,  1666949.8    ,  1735947.9    ,
     *   1807788.5    ,  1882594.3    ,  1960494.1    ,  2041623.1    ,
     *   2126123.3    /
        DATA ((ENTHF (J,K),J=154,162),K=100,108) /
     *   1537201.9    ,  1600863.7    ,  1667140.7    ,  1736143.5    ,
     *   1807988.7    ,  1882798.9    ,  1960702.8    ,  2041835.8    ,
     *   2126339.7    ,
     *   1537389.2    ,  1601056.5    ,  1667338.7    ,  1736346.6    ,
     *   1808196.5    ,  1883011.1    ,  1960919.3    ,  2042056.4    ,
     *   2126564.1    ,
     *   1537583.6    ,  1601256.6    ,  1667544.2    ,  1736557.2    ,
     *   1808412.0    ,  1883231.3    ,  1961144.0    ,  2042285.2    ,
     *   2126797.0    ,
     *   1537785.3    ,  1601464.2    ,  1667757.5    ,  1736775.8    ,
     *   1808635.7    ,  1883459.8    ,  1961377.0    ,  2042522.7    ,
     *   2127038.6    ,
     *   1537994.6    ,  1601679.7    ,  1667978.7    ,  1737002.6    ,
     *   1808867.8    ,  1883696.9    ,  1961618.9    ,  2042769.0    ,
     *   2127289.2    ,
     *   1538211.9    ,  1601903.3    ,  1668208.4    ,  1737237.9    ,
     *   1809108.5    ,  1883942.9    ,  1961869.8    ,  2043024.6    ,
     *   2127549.3    ,
     *   1538437.5    ,  1602135.3    ,  1668446.6    ,  1737482.1    ,
     *   1809358.4    ,  1884198.1    ,  1962130.1    ,  2043289.7    ,
     *   2127819.0    ,
     *   1538671.5    ,  1602376.2    ,  1668693.9    ,  1737735.5    ,
     *   1809617.6    ,  1884462.9    ,  1962400.2    ,  2043564.9    ,
     *   2128098.9    ,
     *   1538914.5    ,  1602626.1    ,  1668950.6    ,  1737998.5    ,
     *   1809886.7    ,  1884737.6    ,  1962680.4    ,  2043850.3    ,
     *   2128389.3    /
        DATA ((ENTHF (J,K),J=154,162),K=109,117) /
     *   1539166.7    ,  1602885.6    ,  1669216.9    ,  1738271.4    ,
     *   1810165.8    ,  1885022.7    ,  1962971.1    ,  2044146.4    ,
     *   2128690.6    ,
     *   1539428.4    ,  1603154.8    ,  1669493.3    ,  1738554.6    ,
     *   1810455.5    ,  1885318.6    ,  1963272.8    ,  2044453.7    ,
     *   2129003.2    ,
     *   1539700.2    ,  1603434.3    ,  1669780.1    ,  1738848.5    ,
     *   1810756.1    ,  1885625.5    ,  1963585.9    ,  2044772.5    ,
     *   2129327.5    ,
     *   1539982.2    ,  1603724.4    ,  1670077.9    ,  1739153.5    ,
     *   1811068.0    ,  1885944.1    ,  1963910.7    ,  2045103.4    ,
     *   2129664.0    ,
     *   1540275.1    ,  1604025.5    ,  1670386.9    ,  1739470.1    ,
     *   1811391.7    ,  1886274.6    ,  1964247.8    ,  2045446.6    ,
     *   2130013.2    ,
     *   1540579.0    ,  1604338.1    ,  1670707.6    ,  1739798.6    ,
     *   1811727.7    ,  1886617.6    ,  1964597.5    ,  2045802.8    ,
     *   2130375.4    ,
     *   1540894.6    ,  1604662.5    ,  1671040.5    ,  1740139.6    ,
     *   1812076.3    ,  1886973.6    ,  1964960.4    ,  2046172.3    ,
     *   2130751.3    ,
     *   1541222.3    ,  1604999.3    ,  1671386.1    ,  1740493.4    ,
     *   1812438.1    ,  1887343.0    ,  1965337.0    ,  2046555.8    ,
     *   2131141.3    ,
     *   1541562.4    ,  1605349.0    ,  1671744.8    ,  1740860.7    ,
     *   1812813.7    ,  1887726.3    ,  1965727.9    ,  2046953.7    ,
     *   2131546.0    /
        DATA ((ENTHF (J,K),J=154,162),K=118,126) /
     *   1541915.6    ,  1605712.0    ,  1672117.1    ,  1741242.0    ,
     *   1813203.4    ,  1888124.2    ,  1966133.4    ,  2047366.6    ,
     *   2131965.9    ,
     *   1542282.3    ,  1606088.8    ,  1672503.6    ,  1741637.7    ,
     *   1813607.9    ,  1888537.1    ,  1966554.3    ,  2047795.1    ,
     *   2132401.7    ,
     *   1542663.1    ,  1606480.0    ,  1672904.8    ,  1742048.4    ,
     *   1814027.7    ,  1888965.6    ,  1966991.0    ,  2048239.8    ,
     *   2132853.8    ,
     *   1543058.5    ,  1606886.3    ,  1673321.3    ,  1742474.8    ,
     *   1814463.5    ,  1889410.3    ,  1967444.3    ,  2048701.2    ,
     *   2133323.0    ,
     *   1543469.1    ,  1607308.0    ,  1673753.8    ,  1742917.4    ,
     *   1814915.8    ,  1889871.9    ,  1967914.7    ,  2049180.0    ,
     *   2133809.9    ,
     *   1543895.5    ,  1607746.0    ,  1674202.7    ,  1743376.9    ,
     *   1815385.3    ,  1890350.9    ,  1968403.0    ,  2049677.0    ,
     *   2134315.2    ,
     *   1544338.4    ,  1608200.7    ,  1674668.8    ,  1743853.8    ,
     *   1815872.6    ,  1890848.2    ,  1968909.7    ,  2050192.7    ,
     *   2134839.5    ,
     *   1544798.3    ,  1608672.9    ,  1675152.8    ,  1744349.0    ,
     *   1816378.5    ,  1891364.3    ,  1969435.6    ,  2050727.9    ,
     *   2135383.7    ,
     *   1545275.9    ,  1609163.3    ,  1675655.3    ,  1744863.1    ,
     *   1816903.7    ,  1891900.0    ,  1969981.4    ,  2051283.4    ,
     *   2135948.4    /
        DATA ((ENTHF (J,K),J=154,162),K=127,135) /
     *   1545772.1    ,  1609672.5    ,  1676177.0    ,  1745396.8    ,
     *   1817448.8    ,  1892456.1    ,  1970547.9    ,  2051859.9    ,
     *   2136534.4    ,
     *   1546287.4    ,  1610201.3    ,  1676718.8    ,  1745950.9    ,
     *   1818014.8    ,  1893033.4    ,  1971136.0    ,  2052458.3    ,
     *   2137142.6    ,
     *   1546822.8    ,  1610750.6    ,  1677281.4    ,  1746526.3    ,
     *   1818602.4    ,  1893632.6    ,  1971746.4    ,  2053079.3    ,
     *   2137773.8    ,
     *   1547378.8    ,  1611321.1    ,  1677865.6    ,  1747123.7    ,
     *   1819212.4    ,  1894254.7    ,  1972379.9    ,  2053723.9    ,
     *   2138429.0    ,
     *   1547956.6    ,  1611913.6    ,  1678472.4    ,  1747744.0    ,
     *   1819845.7    ,  1894900.4    ,  1973037.6    ,  2054393.0    ,
     *   2139108.9    ,
     *   1548556.8    ,  1612529.1    ,  1679102.5    ,  1748388.2    ,
     *   1820503.3    ,  1895570.9    ,  1973720.3    ,  2055087.5    ,
     *   2139814.6    ,
     *   1549180.3    ,  1613168.4    ,  1679756.9    ,  1749057.1    ,
     *   1821186.0    ,  1896266.9    ,  1974429.0    ,  2055808.3    ,
     *   2140547.1    ,
     *   1549828.3    ,  1613832.6    ,  1680436.6    ,  1749751.7    ,
     *   1821894.9    ,  1896989.5    ,  1975164.8    ,  2056556.6    ,
     *   2141307.4    ,
     *   1550501.5    ,  1614522.5    ,  1681142.6    ,  1750473.1    ,
     *   1822631.1    ,  1897739.8    ,  1975928.6    ,  2057333.4    ,
     *   2142096.6    /
        DATA ((ENTHF (J,K),J=154,162),K=136,144) /
     *   1551201.1    ,  1615239.4    ,  1681876.0    ,  1751222.3    ,
     *   1823395.5    ,  1898518.7    ,  1976721.5    ,  2058139.7    ,
     *   2142915.7    ,
     *   1551928.1    ,  1615984.1    ,  1682637.8    ,  1752000.4    ,
     *   1824189.3    ,  1899327.6    ,  1977544.8    ,  2058976.8    ,
     *   2143766.0    ,
     *   1552683.6    ,  1616757.9    ,  1683429.1    ,  1752808.6    ,
     *   1825013.6    ,  1900167.4    ,  1978399.5    ,  2059845.8    ,
     *   2144648.7    ,
     *   1553468.9    ,  1617561.9    ,  1684251.2    ,  1753648.0    ,
     *   1825869.7    ,  1901039.5    ,  1979286.9    ,  2060747.9    ,
     *   2145565.0    ,
     *   1554285.0    ,  1618397.4    ,  1685105.3    ,  1754520.0    ,
     *   1826758.8    ,  1901945.1    ,  1980208.3    ,  2061684.5    ,
     *   2146516.1    ,
     *   1555133.4    ,  1619265.6    ,  1685992.6    ,  1755425.7    ,
     *   1827682.2    ,  1902885.5    ,  1981165.1    ,  2062656.9    ,
     *   2147503.6    ,
     *   1556015.2    ,  1620167.9    ,  1686914.5    ,  1756366.6    ,
     *   1828641.3    ,  1903862.1    ,  1982158.5    ,  2063666.5    ,
     *   2148528.6    ,
     *   1556931.9    ,  1621105.6    ,  1687872.5    ,  1757344.0    ,
     *   1829637.5    ,  1904876.3    ,  1983190.0    ,  2064714.7    ,
     *   2149592.9    ,
     *   1557884.9    ,  1622080.2    ,  1688867.9    ,  1758359.4    ,
     *   1830672.2    ,  1905929.6    ,  1984261.2    ,  2065803.0    ,
     *   2150697.7    /
        DATA ((ENTHF (J,K),J=154,162),K=145,153) /
     *   1558875.6    ,  1623093.1    ,  1689902.2    ,  1759414.4    ,
     *   1831747.0    ,  1907023.5    ,  1985373.5    ,  2066933.1    ,
     *   2151844.8    ,
     *   1559905.7    ,  1624146.0    ,  1690977.0    ,  1760510.4    ,
     *   1832863.5    ,  1908159.7    ,  1986528.6    ,  2068106.4    ,
     *   2153035.7    ,
     *   1560976.8    ,  1625240.4    ,  1692094.1    ,  1761649.2    ,
     *   1834023.3    ,  1909339.7    ,  1987728.2    ,  2069324.8    ,
     *   2154272.2    ,
     *   1562090.5    ,  1626378.1    ,  1693254.9    ,  1762832.5    ,
     *   1835228.1    ,  1910565.4    ,  1988974.0    ,  2070590.0    ,
     *   2155556.1    ,
     *   1563248.6    ,  1627560.9    ,  1694461.4    ,  1764062.0    ,
     *   1836479.8    ,  1911838.6    ,  1990267.9    ,  2071903.8    ,
     *   2156889.1    ,
     *   1564452.9    ,  1628790.4    ,  1695715.4    ,  1765339.5    ,
     *   1837780.3    ,  1913161.0    ,  1991611.6    ,  2073268.1    ,
     *   2158273.2    ,
     *   1565705.4    ,  1630068.7    ,  1697018.8    ,  1766667.1    ,
     *   1839131.3    ,  1914534.8    ,  1993007.2    ,  2074684.9    ,
     *   2159710.4    ,
     *   1567007.9    ,  1631397.8    ,  1698373.5    ,  1768046.8    ,
     *   1840535.0    ,  1915961.7    ,  1994456.7    ,  2076156.1    ,
     *   2161202.7    ,
     *   1568362.7    ,  1632779.7    ,  1699781.7    ,  1769480.5    ,
     *   1841993.5    ,  1917444.1    ,  1995962.3    ,  2077684.1    ,
     *   2162752.3    /
        DATA ((ENTHF (J,K),J=154,162),K=154,162) /
     *   1569771.7    ,  1634216.5    ,  1701245.5    ,  1770970.5    ,
     *   1843508.8    ,  1918984.1    ,  1997526.0    ,  2079270.9    ,
     *   2164361.3    ,
     *   1571237.3    ,  1635710.5    ,  1702767.2    ,  1772519.0    ,
     *   1845083.4    ,  1920583.9    ,  1999150.3    ,  2080918.8    ,
     *   2166032.2    ,
     *   1572761.7    ,  1637264.1    ,  1704349.0    ,  1774128.3    ,
     *   1846719.4    ,  1922245.8    ,  2000837.4    ,  2082630.3    ,
     *   2167767.3    ,
     *   1574347.4    ,  1638879.5    ,  1705993.5    ,  1775800.9    ,
     *   1848419.4    ,  1923972.4    ,  2002589.8    ,  2084407.7    ,
     *   2169569.0    ,
     *   1575996.8    ,  1640559.4    ,  1707703.0    ,  1777539.4    ,
     *   1850185.9    ,  1925766.2    ,  2004410.1    ,  2086253.8    ,
     *   2171440.0    ,
     *   1577712.6    ,  1642306.3    ,  1709480.3    ,  1779346.2    ,
     *   1852021.5    ,  1927629.8    ,  2006300.9    ,  2088171.0    ,
     *   2173382.9    ,
     *   1579497.5    ,  1644123.0    ,  1711328.0    ,  1781224.1    ,
     *   1853928.9    ,  1929565.9    ,  2008264.9    ,  2090162.2    ,
     *   2175400.6    ,
     *   1581354.2    ,  1646012.2    ,  1713248.9    ,  1783175.9    ,
     *   1855910.9    ,  1931577.4    ,  2010305.1    ,  2092230.3    ,
     *   2177495.7    ,
     *   1583285.7    ,  1647976.8    ,  1715245.9    ,  1785204.6    ,
     *   1857970.6    ,  1933667.2    ,  2012424.3    ,  2094378.1    ,
     *   2179671.5    /
        DATA ((ENTRF (J,K),J=  1,  9),K=  1,  9) /
     *   2092.2030    ,  2133.9070    ,  2174.5692    ,  2214.2803    ,
     *   2253.1005    ,  2291.0729    ,  2328.2315    ,  2364.6061    ,
     *   2400.2240    ,
     *   2092.2028    ,  2133.9069    ,  2174.5690    ,  2214.2801    ,
     *   2253.1003    ,  2291.0726    ,  2328.2313    ,  2364.6059    ,
     *   2400.2237    ,
     *   2092.2026    ,  2133.9066    ,  2174.5687    ,  2214.2799    ,
     *   2253.1000    ,  2291.0723    ,  2328.2310    ,  2364.6056    ,
     *   2400.2234    ,
     *   2092.2022    ,  2133.9062    ,  2174.5683    ,  2214.2795    ,
     *   2253.0996    ,  2291.0719    ,  2328.2306    ,  2364.6051    ,
     *   2400.2230    ,
     *   2092.2017    ,  2133.9057    ,  2174.5678    ,  2214.2789    ,
     *   2253.0991    ,  2291.0714    ,  2328.2300    ,  2364.6045    ,
     *   2400.2224    ,
     *   2092.2010    ,  2133.9050    ,  2174.5670    ,  2214.2782    ,
     *   2253.0983    ,  2291.0706    ,  2328.2292    ,  2364.6037    ,
     *   2400.2216    ,
     *   2092.2001    ,  2133.9040    ,  2174.5660    ,  2214.2772    ,
     *   2253.0973    ,  2291.0695    ,  2328.2281    ,  2364.6027    ,
     *   2400.2205    ,
     *   2092.1989    ,  2133.9028    ,  2174.5648    ,  2214.2758    ,
     *   2253.0959    ,  2291.0682    ,  2328.2267    ,  2364.6013    ,
     *   2400.2190    ,
     *   2092.1974    ,  2133.9012    ,  2174.5631    ,  2214.2741    ,
     *   2253.0942    ,  2291.0664    ,  2328.2250    ,  2364.5994    ,
     *   2400.2172    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 10, 18) /
     *   2092.1954    ,  2133.8991    ,  2174.5610    ,  2214.2720    ,
     *   2253.0920    ,  2291.0642    ,  2328.2227    ,  2364.5971    ,
     *   2400.2148    ,
     *   2092.1929    ,  2133.8965    ,  2174.5583    ,  2214.2693    ,
     *   2253.0892    ,  2291.0613    ,  2328.2198    ,  2364.5942    ,
     *   2400.2119    ,
     *   2092.1898    ,  2133.8933    ,  2174.5550    ,  2214.2659    ,
     *   2253.0857    ,  2291.0578    ,  2328.2162    ,  2364.5905    ,
     *   2400.2082    ,
     *   2092.1860    ,  2133.8893    ,  2174.5509    ,  2214.2617    ,
     *   2253.0815    ,  2291.0534    ,  2328.2118    ,  2364.5860    ,
     *   2400.2036    ,
     *   2092.1813    ,  2133.8845    ,  2174.5459    ,  2214.2565    ,
     *   2253.0762    ,  2291.0481    ,  2328.2063    ,  2364.5805    ,
     *   2400.1980    ,
     *   2092.1756    ,  2133.8786    ,  2174.5399    ,  2214.2503    ,
     *   2253.0699    ,  2291.0416    ,  2328.1998    ,  2364.5739    ,
     *   2400.1912    ,
     *   2092.1688    ,  2133.8715    ,  2174.5326    ,  2214.2429    ,
     *   2253.0623    ,  2291.0339    ,  2328.1919    ,  2364.5658    ,
     *   2400.1831    ,
     *   2092.1607    ,  2133.8631    ,  2174.5239    ,  2214.2340    ,
     *   2253.0532    ,  2291.0247    ,  2328.1825    ,  2364.5563    ,
     *   2400.1734    ,
     *   2092.1511    ,  2133.8532    ,  2174.5137    ,  2214.2235    ,
     *   2253.0425    ,  2291.0138    ,  2328.1714    ,  2364.5451    ,
     *   2400.1620    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 19, 27) /
     *   2092.1399    ,  2133.8416    ,  2174.5017    ,  2214.2112    ,
     *   2253.0300    ,  2291.0010    ,  2328.1584    ,  2364.5318    ,
     *   2400.1486    ,
     *   2092.1268    ,  2133.8280    ,  2174.4877    ,  2214.1969    ,
     *   2253.0153    ,  2290.9861    ,  2328.1432    ,  2364.5165    ,
     *   2400.1330    ,
     *   2092.1117    ,  2133.8123    ,  2174.4716    ,  2214.1803    ,
     *   2252.9984    ,  2290.9688    ,  2328.1257    ,  2364.4986    ,
     *   2400.1149    ,
     *   2092.0942    ,  2133.7942    ,  2174.4529    ,  2214.1612    ,
     *   2252.9789    ,  2290.9489    ,  2328.1055    ,  2364.4781    ,
     *   2400.0941    ,
     *   2092.0743    ,  2133.7735    ,  2174.4316    ,  2214.1394    ,
     *   2252.9566    ,  2290.9262    ,  2328.0824    ,  2364.4546    ,
     *   2400.0702    ,
     *   2092.0515    ,  2133.7499    ,  2174.4073    ,  2214.1145    ,
     *   2252.9312    ,  2290.9003    ,  2328.0561    ,  2364.4279    ,
     *   2400.0431    ,
     *   2092.0258    ,  2133.7232    ,  2174.3798    ,  2214.0863    ,
     *   2252.9024    ,  2290.8710    ,  2328.0263    ,  2364.3976    ,
     *   2400.0124    ,
     *   2091.9968    ,  2133.6931    ,  2174.3488    ,  2214.0546    ,
     *   2252.8700    ,  2290.8380    ,  2327.9927    ,  2364.3635    ,
     *   2399.9778    ,
     *   2091.9642    ,  2133.6593    ,  2174.3140    ,  2214.0189    ,
     *   2252.8336    ,  2290.8009    ,  2327.9550    ,  2364.3252    ,
     *   2399.9389    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 28, 36) /
     *   2091.9278    ,  2133.6216    ,  2174.2752    ,  2213.9791    ,
     *   2252.7929    ,  2290.7595    ,  2327.9128    ,  2364.2824    ,
     *   2399.8955    ,
     *   2091.8873    ,  2133.5795    ,  2174.2319    ,  2213.9347    ,
     *   2252.7476    ,  2290.7134    ,  2327.8659    ,  2364.2348    ,
     *   2399.8471    ,
     *   2091.8424    ,  2133.5330    ,  2174.1839    ,  2213.8856    ,
     *   2252.6974    ,  2290.6622    ,  2327.8140    ,  2364.1820    ,
     *   2399.7935    ,
     *   2091.8045    ,  2133.4936    ,  2174.1434    ,  2213.8440    ,
     *   2252.6550    ,  2290.6190    ,  2327.7700    ,  2364.1374    ,
     *   2399.7482    ,
     *   2091.7636    ,  2133.4512    ,  2174.0997    ,  2213.7993    ,
     *   2252.6093    ,  2290.5725    ,  2327.7227    ,  2364.0893    ,
     *   2399.6994    ,
     *   2091.7196    ,  2133.4055    ,  2174.0527    ,  2213.7511    ,
     *   2252.5601    ,  2290.5224    ,  2327.6717    ,  2364.0375    ,
     *   2399.6469    ,
     *   2091.6723    ,  2133.3565    ,  2174.0022    ,  2213.6994    ,
     *   2252.5073    ,  2290.4686    ,  2327.6170    ,  2363.9820    ,
     *   2399.5906    ,
     *   2091.6217    ,  2133.3040    ,  2173.9481    ,  2213.6440    ,
     *   2252.4507    ,  2290.4109    ,  2327.5584    ,  2363.9225    ,
     *   2399.5301    ,
     *   2091.5675    ,  2133.2478    ,  2173.8903    ,  2213.5847    ,
     *   2252.3902    ,  2290.3493    ,  2327.4957    ,  2363.8588    ,
     *   2399.4655    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 37, 45) /
     *   2091.5096    ,  2133.1878    ,  2173.8284    ,  2213.5213    ,
     *   2252.3255    ,  2290.2834    ,  2327.4287    ,  2363.7907    ,
     *   2399.3965    ,
     *   2091.4479    ,  2133.1238    ,  2173.7625    ,  2213.4538    ,
     *   2252.2565    ,  2290.2132    ,  2327.3573    ,  2363.7182    ,
     *   2399.3228    ,
     *   2091.3822    ,  2133.0556    ,  2173.6924    ,  2213.3819    ,
     *   2252.1831    ,  2290.1384    ,  2327.2813    ,  2363.6410    ,
     *   2399.2445    ,
     *   2091.3124    ,  2132.9832    ,  2173.6178    ,  2213.3054    ,
     *   2252.1051    ,  2290.0589    ,  2327.2004    ,  2363.5589    ,
     *   2399.1612    ,
     *   2091.2382    ,  2132.9063    ,  2173.5386    ,  2213.2243    ,
     *   2252.0222    ,  2289.9745    ,  2327.1146    ,  2363.4717    ,
     *   2399.0727    ,
     *   2091.1596    ,  2132.8247    ,  2173.4546    ,  2213.1383    ,
     *   2251.9344    ,  2289.8850    ,  2327.0237    ,  2363.3794    ,
     *   2398.9790    ,
     *   2091.0764    ,  2132.7384    ,  2173.3657    ,  2213.0472    ,
     *   2251.8414    ,  2289.7903    ,  2326.9274    ,  2363.2816    ,
     *   2398.8797    ,
     *   2090.9884    ,  2132.6472    ,  2173.2718    ,  2212.9509    ,
     *   2251.7431    ,  2289.6902    ,  2326.8256    ,  2363.1782    ,
     *   2398.7748    ,
     *   2090.8955    ,  2132.5508    ,  2173.1725    ,  2212.8493    ,
     *   2251.6393    ,  2289.5845    ,  2326.7181    ,  2363.0690    ,
     *   2398.6640    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 46, 54) /
     *   2090.7975    ,  2132.4492    ,  2173.0679    ,  2212.7420    ,
     *   2251.5298    ,  2289.4730    ,  2326.6047    ,  2362.9539    ,
     *   2398.5472    ,
     *   2090.6943    ,  2132.3421    ,  2172.9576    ,  2212.6291    ,
     *   2251.4145    ,  2289.3555    ,  2326.4853    ,  2362.8326    ,
     *   2398.4241    ,
     *   2090.5856    ,  2132.2294    ,  2172.8416    ,  2212.5102    ,
     *   2251.2931    ,  2289.2319    ,  2326.3596    ,  2362.7050    ,
     *   2398.2946    ,
     *   2090.4714    ,  2132.1110    ,  2172.7196    ,  2212.3853    ,
     *   2251.1656    ,  2289.1020    ,  2326.2275    ,  2362.5708    ,
     *   2398.1585    ,
     *   2090.3515    ,  2131.9866    ,  2172.5916    ,  2212.2541    ,
     *   2251.0316    ,  2288.9656    ,  2326.0888    ,  2362.4299    ,
     *   2398.0155    ,
     *   2090.2257    ,  2131.8561    ,  2172.4572    ,  2212.1164    ,
     *   2250.8911    ,  2288.8224    ,  2325.9433    ,  2362.2822    ,
     *   2397.8656    ,
     *   2090.0938    ,  2131.7194    ,  2172.3164    ,  2211.9722    ,
     *   2250.7438    ,  2288.6725    ,  2325.7908    ,  2362.1273    ,
     *   2397.7085    ,
     *   2089.9557    ,  2131.5762    ,  2172.1690    ,  2211.8211    ,
     *   2250.5896    ,  2288.5154    ,  2325.6312    ,  2361.9652    ,
     *   2397.5440    ,
     *   2089.8113    ,  2131.4264    ,  2172.0148    ,  2211.6631    ,
     *   2250.4283    ,  2288.3512    ,  2325.4642    ,  2361.7956    ,
     *   2397.3719    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 55, 63) /
     *   2089.6603    ,  2131.2698    ,  2171.8535    ,  2211.4980    ,
     *   2250.2597    ,  2288.1795    ,  2325.2896    ,  2361.6184    ,
     *   2397.1921    ,
     *   2089.5026    ,  2131.1063    ,  2171.6852    ,  2211.3255    ,
     *   2250.0836    ,  2288.0002    ,  2325.1074    ,  2361.4333    ,
     *   2397.0043    ,
     *   2089.3380    ,  2130.9356    ,  2171.5095    ,  2211.1455    ,
     *   2249.8999    ,  2287.8131    ,  2324.9172    ,  2361.2402    ,
     *   2396.8083    ,
     *   2089.1664    ,  2130.7577    ,  2171.3263    ,  2210.9579    ,
     *   2249.7084    ,  2287.6180    ,  2324.7189    ,  2361.0388    ,
     *   2396.6040    ,
     *   2088.9876    ,  2130.5723    ,  2171.1355    ,  2210.7624    ,
     *   2249.5088    ,  2287.4148    ,  2324.5123    ,  2360.8291    ,
     *   2396.3912    ,
     *   2088.8014    ,  2130.3792    ,  2170.9367    ,  2210.5588    ,
     *   2249.3010    ,  2287.2032    ,  2324.2972    ,  2360.6107    ,
     *   2396.1696    ,
     *   2088.5581    ,  2130.1269    ,  2170.6770    ,  2210.2927    ,
     *   2249.0294    ,  2286.9266    ,  2324.0160    ,  2360.3252    ,
     *   2395.8800    ,
     *   2088.3026    ,  2129.8620    ,  2170.4043    ,  2210.0134    ,
     *   2248.7443    ,  2286.6364    ,  2323.7210    ,  2360.0257    ,
     *   2395.5761    ,
     *   2088.0347    ,  2129.5842    ,  2170.1184    ,  2209.7205    ,
     *   2248.4454    ,  2286.3320    ,  2323.4116    ,  2359.7115    ,
     *   2395.2574    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 64, 72) /
     *   2087.7539    ,  2129.2932    ,  2169.8187    ,  2209.4137    ,
     *   2248.1321    ,  2286.0131    ,  2323.0874    ,  2359.3824    ,
     *   2394.9235    ,
     *   2087.4599    ,  2128.9884    ,  2169.5051    ,  2209.0924    ,
     *   2247.8043    ,  2285.6792    ,  2322.7481    ,  2359.0380    ,
     *   2394.5741    ,
     *   2087.1524    ,  2128.6697    ,  2169.1770    ,  2208.7564    ,
     *   2247.4613    ,  2285.3301    ,  2322.3933    ,  2358.6777    ,
     *   2394.2087    ,
     *   2086.8310    ,  2128.3365    ,  2168.8341    ,  2208.4052    ,
     *   2247.1029    ,  2284.9652    ,  2322.0224    ,  2358.3013    ,
     *   2393.8268    ,
     *   2086.4953    ,  2127.9885    ,  2168.4760    ,  2208.0385    ,
     *   2246.7287    ,  2284.5842    ,  2321.6352    ,  2357.9082    ,
     *   2393.4281    ,
     *   2086.1449    ,  2127.6253    ,  2168.1022    ,  2207.6557    ,
     *   2246.3381    ,  2284.1865    ,  2321.2311    ,  2357.4979    ,
     *   2393.0120    ,
     *   2085.7794    ,  2127.2465    ,  2167.7123    ,  2207.2565    ,
     *   2245.9307    ,  2283.7718    ,  2320.8096    ,  2357.0702    ,
     *   2392.5781    ,
     *   2085.3983    ,  2126.8515    ,  2167.3059    ,  2206.8403    ,
     *   2245.5060    ,  2283.3395    ,  2320.3703    ,  2356.6243    ,
     *   2392.1259    ,
     *   2085.0012    ,  2126.4400    ,  2166.8824    ,  2206.4067    ,
     *   2245.0636    ,  2282.8892    ,  2319.9127    ,  2356.1598    ,
     *   2391.6549    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 73, 81) /
     *   2084.5875    ,  2126.0113    ,  2166.4414    ,  2205.9552    ,
     *   2244.6028    ,  2282.4202    ,  2319.4362    ,  2355.6762    ,
     *   2391.1644    ,
     *   2084.1569    ,  2125.5650    ,  2165.9822    ,  2205.4850    ,
     *   2244.1232    ,  2281.9320    ,  2318.9402    ,  2355.1728    ,
     *   2390.6539    ,
     *   2083.7085    ,  2125.1005    ,  2165.5043    ,  2204.9957    ,
     *   2243.6240    ,  2281.4240    ,  2318.4239    ,  2354.6489    ,
     *   2390.1227    ,
     *   2083.2419    ,  2124.6170    ,  2165.0069    ,  2204.4865    ,
     *   2243.1045    ,  2280.8953    ,  2317.8868    ,  2354.1038    ,
     *   2389.5700    ,
     *   2082.7561    ,  2124.1138    ,  2164.4892    ,  2203.9566    ,
     *   2242.5639    ,  2280.3451    ,  2317.3279    ,  2353.5367    ,
     *   2388.9949    ,
     *   2082.2504    ,  2123.5899    ,  2163.9503    ,  2203.4050    ,
     *   2242.0011    ,  2279.7725    ,  2316.7462    ,  2352.9464    ,
     *   2388.3965    ,
     *   2081.6347    ,  2122.9521    ,  2163.2943    ,  2202.7335    ,
     *   2241.3162    ,  2279.0756    ,  2316.0382    ,  2352.2281    ,
     *   2387.6683    ,
     *   2080.9877    ,  2122.2819    ,  2162.6050    ,  2202.0280    ,
     *   2240.5967    ,  2278.3434    ,  2315.2946    ,  2351.4736    ,
     *   2386.9033    ,
     *   2080.3044    ,  2121.5743    ,  2161.8772    ,  2201.2832    ,
     *   2239.8371    ,  2277.5706    ,  2314.5096    ,  2350.6773    ,
     *   2386.0961    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 82, 90) /
     *   2080.2934    ,  2121.5628    ,  2161.8654    ,  2201.2712    ,
     *   2239.8248    ,  2277.5581    ,  2314.4969    ,  2350.6644    ,
     *   2386.0831    ,
     *   2080.2713    ,  2121.5399    ,  2161.8419    ,  2201.2471    ,
     *   2239.8002    ,  2277.5331    ,  2314.4715    ,  2350.6386    ,
     *   2386.0569    ,
     *   2080.1938    ,  2121.4597    ,  2161.7594    ,  2201.1627    ,
     *   2239.7141    ,  2277.4455    ,  2314.3826    ,  2350.5484    ,
     *   2385.9655    ,
     *   2080.0857    ,  2121.3478    ,  2161.6443    ,  2201.0449    ,
     *   2239.5940    ,  2277.3233    ,  2314.2584    ,  2350.4225    ,
     *   2385.8378    ,
     *   2079.9769    ,  2121.2351    ,  2161.5284    ,  2200.9263    ,
     *   2239.4730    ,  2277.2002    ,  2314.1334    ,  2350.2957    ,
     *   2385.7093    ,
     *   2079.8673    ,  2121.1216    ,  2161.4117    ,  2200.8068    ,
     *   2239.3512    ,  2277.0763    ,  2314.0076    ,  2350.1681    ,
     *   2385.5799    ,
     *   2079.7570    ,  2121.0073    ,  2161.2942    ,  2200.6866    ,
     *   2239.2286    ,  2276.9516    ,  2313.8809    ,  2350.0395    ,
     *   2385.4497    ,
     *   2079.6459    ,  2120.8923    ,  2161.1759    ,  2200.5655    ,
     *   2239.1051    ,  2276.8260    ,  2313.7533    ,  2349.9101    ,
     *   2385.3185    ,
     *   2079.5340    ,  2120.7764    ,  2161.0567    ,  2200.4436    ,
     *   2238.9808    ,  2276.6995    ,  2313.6249    ,  2349.7798    ,
     *   2385.1864    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 91, 99) /
     *   2079.4214    ,  2120.6598    ,  2160.9368    ,  2200.3209    ,
     *   2238.8557    ,  2276.5722    ,  2313.4956    ,  2349.6487    ,
     *   2385.0535    ,
     *   2079.3079    ,  2120.5423    ,  2160.8160    ,  2200.1973    ,
     *   2238.7296    ,  2276.4440    ,  2313.3654    ,  2349.5166    ,
     *   2384.9196    ,
     *   2079.1937    ,  2120.4241    ,  2160.6944    ,  2200.0729    ,
     *   2238.6028    ,  2276.3149    ,  2313.2343    ,  2349.3836    ,
     *   2384.7849    ,
     *   2079.0787    ,  2120.3050    ,  2160.5720    ,  2199.9476    ,
     *   2238.4750    ,  2276.1849    ,  2313.1023    ,  2349.2498    ,
     *   2384.6492    ,
     *   2078.4771    ,  2119.6820    ,  2159.9315    ,  2199.2922    ,
     *   2237.8067    ,  2275.5052    ,  2312.4120    ,  2348.5496    ,
     *   2383.9395    ,
     *   2077.8540    ,  2119.0369    ,  2159.2682    ,  2198.6136    ,
     *   2237.1147    ,  2274.8013    ,  2311.6973    ,  2347.8247    ,
     *   2383.2049    ,
     *   2077.2085    ,  2118.3687    ,  2158.5812    ,  2197.9108    ,
     *   2236.3982    ,  2274.0725    ,  2310.9573    ,  2347.0742    ,
     *   2382.4443    ,
     *   2076.5401    ,  2117.6767    ,  2157.8699    ,  2197.1831    ,
     *   2235.6564    ,  2273.3180    ,  2310.1913    ,  2346.2973    ,
     *   2381.6571    ,
     *   2075.8478    ,  2116.9602    ,  2157.1334    ,  2196.4297    ,
     *   2234.8883    ,  2272.5369    ,  2309.3982    ,  2345.4932    ,
     *   2380.8423    /
        DATA ((ENTRF (J,K),J=  1,  9),K=100,108) /
     *   2075.1309    ,  2116.2182    ,  2156.3707    ,  2195.6496    ,
     *   2234.0931    ,  2271.7283    ,  2308.5774    ,  2344.6608    ,
     *   2379.9990    ,
     *   2074.3885    ,  2115.4499    ,  2155.5812    ,  2194.8421    ,
     *   2233.2700    ,  2270.8914    ,  2307.7278    ,  2343.7994    ,
     *   2379.1263    ,
     *   2073.6198    ,  2114.6545    ,  2154.7637    ,  2194.0061    ,
     *   2232.4180    ,  2270.0250    ,  2306.8484    ,  2342.9079    ,
     *   2378.2232    ,
     *   2072.8239    ,  2113.8309    ,  2153.9175    ,  2193.1408    ,
     *   2231.5361    ,  2269.1284    ,  2305.9384    ,  2341.9854    ,
     *   2377.2887    ,
     *   2071.9998    ,  2112.9784    ,  2153.0415    ,  2192.2451    ,
     *   2230.6233    ,  2268.2005    ,  2304.9967    ,  2341.0308    ,
     *   2376.3218    ,
     *   2071.1467    ,  2112.0958    ,  2152.1348    ,  2191.3180    ,
     *   2229.6787    ,  2267.2403    ,  2304.0223    ,  2340.0431    ,
     *   2375.3215    ,
     *   2070.2635    ,  2111.1823    ,  2151.1964    ,  2190.3586    ,
     *   2228.7012    ,  2266.2467    ,  2303.0141    ,  2339.0212    ,
     *   2374.2866    ,
     *   2069.3492    ,  2110.2367    ,  2150.2252    ,  2189.3658    ,
     *   2227.6897    ,  2265.2187    ,  2301.9710    ,  2337.9641    ,
     *   2373.2162    ,
     *   2068.4029    ,  2109.2581    ,  2149.2201    ,  2188.3384    ,
     *   2226.6431    ,  2264.1551    ,  2300.8919    ,  2336.8707    ,
     *   2372.1090    /
        DATA ((ENTRF (J,K),J=  1,  9),K=109,117) /
     *   2067.4234    ,  2108.2453    ,  2148.1800    ,  2187.2754    ,
     *   2225.5603    ,  2263.0548    ,  2299.7757    ,  2335.7397    ,
     *   2370.9639    ,
     *   2066.4097    ,  2107.1973    ,  2147.1038    ,  2186.1756    ,
     *   2224.4402    ,  2261.9167    ,  2298.6212    ,  2334.5700    ,
     *   2369.7797    ,
     *   2065.3606    ,  2106.1128    ,  2145.9904    ,  2185.0379    ,
     *   2223.2815    ,  2260.7394    ,  2297.4272    ,  2333.3603    ,
     *   2368.5553    ,
     *   2064.2750    ,  2104.9908    ,  2144.8385    ,  2183.8610    ,
     *   2222.0830    ,  2259.5219    ,  2296.1925    ,  2332.1095    ,
     *   2367.2892    ,
     *   2063.1517    ,  2103.8299    ,  2143.6469    ,  2182.6436    ,
     *   2220.8435    ,  2258.2628    ,  2294.9156    ,  2330.8163    ,
     *   2365.9804    ,
     *   2061.9896    ,  2102.6290    ,  2142.4144    ,  2181.3845    ,
     *   2219.5616    ,  2256.9609    ,  2293.5955    ,  2329.4793    ,
     *   2364.6274    ,
     *   2060.7872    ,  2101.3868    ,  2141.1396    ,  2180.0825    ,
     *   2218.2361    ,  2255.6147    ,  2292.2307    ,  2328.0972    ,
     *   2363.2289    ,
     *   2059.5434    ,  2100.1019    ,  2139.8212    ,  2178.7360    ,
     *   2216.8656    ,  2254.2231    ,  2290.8199    ,  2326.6686    ,
     *   2361.7835    ,
     *   2058.2568    ,  2098.7731    ,  2138.4579    ,  2177.3439    ,
     *   2215.4488    ,  2252.7844    ,  2289.3616    ,  2325.1922    ,
     *   2360.2899    /
        DATA ((ENTRF (J,K),J=  1,  9),K=118,126) /
     *   2056.9262    ,  2097.3989    ,  2137.0482    ,  2175.9046    ,
     *   2213.9841    ,  2251.2974    ,  2287.8545    ,  2323.6664    ,
     *   2358.7466    ,
     *   2055.5500    ,  2095.9780    ,  2135.5907    ,  2174.4166    ,
     *   2212.4701    ,  2249.7605    ,  2286.2970    ,  2322.0899    ,
     *   2357.1521    ,
     *   2054.1268    ,  2094.5088    ,  2134.0840    ,  2172.8787    ,
     *   2210.9054    ,  2248.1724    ,  2284.6877    ,  2320.4611    ,
     *   2355.5049    ,
     *   2052.6553    ,  2092.9899    ,  2132.5266    ,  2171.2891    ,
     *   2209.2884    ,  2246.5313    ,  2283.0250    ,  2318.7785    ,
     *   2353.8035    ,
     *   2051.1339    ,  2091.4198    ,  2130.9169    ,  2169.6464    ,
     *   2207.6175    ,  2244.8358    ,  2281.3074    ,  2317.0405    ,
     *   2352.0463    ,
     *   2049.5611    ,  2089.7969    ,  2129.2533    ,  2167.9490    ,
     *   2205.8912    ,  2243.0843    ,  2279.5332    ,  2315.2456    ,
     *   2350.2318    ,
     *   2047.9352    ,  2088.1196    ,  2127.5342    ,  2166.1952    ,
     *   2204.1079    ,  2241.2751    ,  2277.7009    ,  2313.3920    ,
     *   2348.3582    ,
     *   2046.2548    ,  2086.3862    ,  2125.7580    ,  2164.3833    ,
     *   2202.2658    ,  2239.4066    ,  2275.8088    ,  2311.4781    ,
     *   2346.4239    ,
     *   2044.5181    ,  2084.5952    ,  2123.9230    ,  2162.5118    ,
     *   2200.3632    ,  2237.4771    ,  2273.8551    ,  2309.5023    ,
     *   2344.4273    /
        DATA ((ENTRF (J,K),J=  1,  9),K=127,135) /
     *   2042.7234    ,  2082.7448    ,  2122.0274    ,  2160.5789    ,
     *   2198.3986    ,  2235.4847    ,  2271.8381    ,  2307.4627    ,
     *   2342.3666    ,
     *   2040.8691    ,  2080.8333    ,  2120.0696    ,  2158.5827    ,
     *   2196.3699    ,  2233.4279    ,  2269.7561    ,  2305.3577    ,
     *   2340.2400    ,
     *   2038.9534    ,  2078.8588    ,  2118.0477    ,  2156.5216    ,
     *   2194.2755    ,  2231.3047    ,  2267.6072    ,  2303.1854    ,
     *   2338.0458    ,
     *   2036.9744    ,  2076.8196    ,  2115.9598    ,  2154.3935    ,
     *   2192.1136    ,  2229.1133    ,  2265.3896    ,  2300.9440    ,
     *   2335.7821    ,
     *   2034.9304    ,  2074.7138    ,  2113.8042    ,  2152.1968    ,
     *   2189.8821    ,  2226.8518    ,  2263.1015    ,  2298.6316    ,
     *   2333.4471    ,
     *   2032.8194    ,  2072.5395    ,  2111.5788    ,  2149.9294    ,
     *   2187.5793    ,  2224.5184    ,  2260.7409    ,  2296.2463    ,
     *   2331.0389    ,
     *   2030.6396    ,  2070.2948    ,  2109.2818    ,  2147.5894    ,
     *   2185.2032    ,  2222.1110    ,  2258.3060    ,  2293.7863    ,
     *   2328.5555    ,
     *   2028.3889    ,  2067.9777    ,  2106.9112    ,  2145.1749    ,
     *   2182.7517    ,  2219.6278    ,  2255.7946    ,  2291.2495    ,
     *   2325.9951    ,
     *   2026.0654    ,  2065.5861    ,  2104.4650    ,  2142.6838    ,
     *   2180.2230    ,  2217.0667    ,  2253.2050    ,  2288.6341    ,
     *   2323.3557    /
        DATA ((ENTRF (J,K),J=  1,  9),K=136,144) /
     *   2023.6671    ,  2063.1181    ,  2101.9410    ,  2140.1141    ,
     *   2177.6149    ,  2214.4256    ,  2250.5349    ,  2285.9378    ,
     *   2320.6353    ,
     *   2021.1919    ,  2060.5716    ,  2099.3373    ,  2137.4636    ,
     *   2174.9253    ,  2211.7026    ,  2247.7825    ,  2283.1588    ,
     *   2317.8318    ,
     *   2018.6377    ,  2057.9444    ,  2096.6517    ,  2134.7303    ,
     *   2172.1522    ,  2208.8954    ,  2244.9454    ,  2280.2950    ,
     *   2314.9432    ,
     *   2016.0023    ,  2055.2343    ,  2093.8820    ,  2131.9120    ,
     *   2169.2933    ,  2206.0020    ,  2242.0218    ,  2277.3442    ,
     *   2311.9674    ,
     *   2013.2835    ,  2052.4393    ,  2091.0261    ,  2129.0065    ,
     *   2166.3466    ,  2203.0202    ,  2239.0094    ,  2274.3043    ,
     *   2308.9023    ,
     *   2010.4791    ,  2049.5570    ,  2088.0817    ,  2126.0116    ,
     *   2163.3098    ,  2199.9478    ,  2235.9060    ,  2271.1732    ,
     *   2305.7458    ,
     *   2007.5869    ,  2046.5852    ,  2085.0465    ,  2122.9250    ,
     *   2160.1807    ,  2196.7826    ,  2232.7094    ,  2267.9487    ,
     *   2302.4957    ,
     *   2004.6046    ,  2043.5216    ,  2081.9183    ,  2119.7445    ,
     *   2156.9569    ,  2193.5223    ,  2229.4174    ,  2264.6285    ,
     *   2299.1499    ,
     *   2001.5298    ,  2040.3638    ,  2078.6947    ,  2116.4677    ,
     *   2153.6363    ,  2190.1646    ,  2226.0278    ,  2261.2105    ,
     *   2295.7060    /
        DATA ((ENTRF (J,K),J=  1,  9),K=145,153) /
     *   1998.3601    ,  2037.1095    ,  2075.3734    ,  2113.0923    ,
     *   2150.2164    ,  2186.7073    ,  2222.5382    ,  2257.6924    ,
     *   2292.1620    ,
     *   1995.0932    ,  2033.7563    ,  2071.9519    ,  2109.6159    ,
     *   2146.6949    ,  2183.1480    ,  2218.9464    ,  2254.0719    ,
     *   2288.5156    ,
     *   1991.7266    ,  2030.3017    ,  2068.4279    ,  2106.0361    ,
     *   2143.0695    ,  2179.4844    ,  2215.2500    ,  2250.3467    ,
     *   2284.7644    ,
     *   1988.2578    ,  2026.7433    ,  2064.7989    ,  2102.3505    ,
     *   2139.3376    ,  2175.7140    ,  2211.4467    ,  2246.5145    ,
     *   2280.9062    ,
     *   1984.6843    ,  2023.0786    ,  2061.0623    ,  2098.5566    ,
     *   2135.4970    ,  2171.8344    ,  2207.5340    ,  2242.5730    ,
     *   2276.9387    ,
     *   1981.0036    ,  2019.3050    ,  2057.2158    ,  2094.6518    ,
     *   2131.5450    ,  2167.8433    ,  2203.5097    ,  2238.5197    ,
     *   2272.8595    ,
     *   1977.2130    ,  2015.4200    ,  2053.2566    ,  2090.6337    ,
     *   2127.4792    ,  2163.7381    ,  2199.3711    ,  2234.3523    ,
     *   2268.6664    ,
     *   1973.3101    ,  2011.4209    ,  2049.1824    ,  2086.4998    ,
     *   2123.2971    ,  2159.5163    ,  2195.1160    ,  2230.0683    ,
     *   2264.3569    ,
     *   1969.2921    ,  2007.3051    ,  2044.9903    ,  2082.2474    ,
     *   2118.9961    ,  2155.1755    ,  2190.7418    ,  2225.6654    ,
     *   2259.9286    /
        DATA ((ENTRF (J,K),J=  1,  9),K=154,162) /
     *   1965.1563    ,  2003.0700    ,  2040.6779    ,  2077.8739    ,
     *   2114.5737    ,  2150.7131    ,  2186.2461    ,  2221.1411    ,
     *   2255.3792    ,
     *   1960.9000    ,  1998.7129    ,  2036.2424    ,  2073.3767    ,
     *   2110.0272    ,  2146.1266    ,  2181.6262    ,  2216.4929    ,
     *   2250.7061    ,
     *   1956.5206    ,  1994.2311    ,  2031.6811    ,  2068.7532    ,
     *   2105.3541    ,  2141.4134    ,  2176.8798    ,  2211.7183    ,
     *   2245.9071    ,
     *   1952.0151    ,  1989.6217    ,  2026.9914    ,  2064.0006    ,
     *   2100.5517    ,  2136.5708    ,  2172.0042    ,  2206.8149    ,
     *   2240.9796    ,
     *   1947.3809    ,  1984.8821    ,  2022.1705    ,  2059.1163    ,
     *   2095.6173    ,  2131.5963    ,  2166.9968    ,  2201.7801    ,
     *   2235.9211    ,
     *   1942.6150    ,  1980.0094    ,  2017.2156    ,  2054.0975    ,
     *   2090.5483    ,  2126.4872    ,  2161.8552    ,  2196.6113    ,
     *   2230.7292    ,
     *   1937.7146    ,  1975.0008    ,  2012.1239    ,  2048.9415    ,
     *   2085.3419    ,  2121.2409    ,  2156.5766    ,  2191.3060    ,
     *   2225.4013    ,
     *   1932.6769    ,  1969.8533    ,  2006.8925    ,  2043.6454    ,
     *   2079.9955    ,  2115.8546    ,  2151.1584    ,  2185.8617    ,
     *   2219.9349    ,
     *   1927.4988    ,  1964.5643    ,  2001.5187    ,  2038.2065    ,
     *   2074.5061    ,  2110.3257    ,  2145.5980    ,  2180.2757    ,
     *   2214.3275    /
        DATA ((ENTRF (J,K),J= 10, 18),K=  1,  9) /
     *   2435.1114    ,  2469.2942    ,  2502.7978    ,  2535.6477    ,
     *   2567.8687    ,  2599.4857    ,  2630.5227    ,  2661.0037    ,
     *   2690.9516    ,
     *   2435.1112    ,  2469.2939    ,  2502.7976    ,  2535.6474    ,
     *   2567.8685    ,  2599.4854    ,  2630.5225    ,  2661.0034    ,
     *   2690.9513    ,
     *   2435.1108    ,  2469.2936    ,  2502.7973    ,  2535.6471    ,
     *   2567.8682    ,  2599.4851    ,  2630.5222    ,  2661.0031    ,
     *   2690.9510    ,
     *   2435.1104    ,  2469.2932    ,  2502.7968    ,  2535.6466    ,
     *   2567.8677    ,  2599.4846    ,  2630.5217    ,  2661.0026    ,
     *   2690.9505    ,
     *   2435.1098    ,  2469.2925    ,  2502.7962    ,  2535.6460    ,
     *   2567.8670    ,  2599.4840    ,  2630.5210    ,  2661.0019    ,
     *   2690.9498    ,
     *   2435.1090    ,  2469.2917    ,  2502.7953    ,  2535.6451    ,
     *   2567.8662    ,  2599.4831    ,  2630.5201    ,  2661.0010    ,
     *   2690.9488    ,
     *   2435.1079    ,  2469.2906    ,  2502.7942    ,  2535.6440    ,
     *   2567.8650    ,  2599.4819    ,  2630.5189    ,  2660.9998    ,
     *   2690.9476    ,
     *   2435.1064    ,  2469.2891    ,  2502.7927    ,  2535.6425    ,
     *   2567.8635    ,  2599.4803    ,  2630.5173    ,  2660.9981    ,
     *   2690.9460    ,
     *   2435.1045    ,  2469.2872    ,  2502.7908    ,  2535.6405    ,
     *   2567.8615    ,  2599.4783    ,  2630.5153    ,  2660.9961    ,
     *   2690.9439    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 10, 18) /
     *   2435.1021    ,  2469.2848    ,  2502.7883    ,  2535.6380    ,
     *   2567.8589    ,  2599.4757    ,  2630.5127    ,  2660.9934    ,
     *   2690.9412    ,
     *   2435.0991    ,  2469.2817    ,  2502.7852    ,  2535.6349    ,
     *   2567.8558    ,  2599.4725    ,  2630.5094    ,  2660.9901    ,
     *   2690.9378    ,
     *   2435.0954    ,  2469.2779    ,  2502.7813    ,  2535.6310    ,
     *   2567.8518    ,  2599.4685    ,  2630.5053    ,  2660.9859    ,
     *   2690.9336    ,
     *   2435.0907    ,  2469.2732    ,  2502.7766    ,  2535.6261    ,
     *   2567.8469    ,  2599.4635    ,  2630.5002    ,  2660.9808    ,
     *   2690.9283    ,
     *   2435.0851    ,  2469.2675    ,  2502.7707    ,  2535.6202    ,
     *   2567.8409    ,  2599.4574    ,  2630.4940    ,  2660.9745    ,
     *   2690.9220    ,
     *   2435.0782    ,  2469.2605    ,  2502.7637    ,  2535.6130    ,
     *   2567.8336    ,  2599.4500    ,  2630.4866    ,  2660.9669    ,
     *   2690.9143    ,
     *   2435.0699    ,  2469.2521    ,  2502.7552    ,  2535.6044    ,
     *   2567.8249    ,  2599.4412    ,  2630.4776    ,  2660.9578    ,
     *   2690.9050    ,
     *   2435.0601    ,  2469.2422    ,  2502.7451    ,  2535.5942    ,
     *   2567.8145    ,  2599.4306    ,  2630.4669    ,  2660.9470    ,
     *   2690.8940    ,
     *   2435.0485    ,  2469.2304    ,  2502.7332    ,  2535.5821    ,
     *   2567.8022    ,  2599.4182    ,  2630.4543    ,  2660.9341    ,
     *   2690.8809    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 19, 27) /
     *   2435.0349    ,  2469.2166    ,  2502.7192    ,  2535.5679    ,
     *   2567.7878    ,  2599.4036    ,  2630.4394    ,  2660.9191    ,
     *   2690.8656    ,
     *   2435.0191    ,  2469.2006    ,  2502.7029    ,  2535.5514    ,
     *   2567.7711    ,  2599.3866    ,  2630.4222    ,  2660.9015    ,
     *   2690.8478    ,
     *   2435.0007    ,  2469.1819    ,  2502.6840    ,  2535.5322    ,
     *   2567.7516    ,  2599.3669    ,  2630.4022    ,  2660.8812    ,
     *   2690.8272    ,
     *   2434.9796    ,  2469.1605    ,  2502.6623    ,  2535.5102    ,
     *   2567.7293    ,  2599.3442    ,  2630.3792    ,  2660.8579    ,
     *   2690.8035    ,
     *   2434.9554    ,  2469.1360    ,  2502.6374    ,  2535.4850    ,
     *   2567.7037    ,  2599.3183    ,  2630.3528    ,  2660.8311    ,
     *   2690.7763    ,
     *   2434.9279    ,  2469.1081    ,  2502.6091    ,  2535.4563    ,
     *   2567.6746    ,  2599.2887    ,  2630.3228    ,  2660.8007    ,
     *   2690.7454    ,
     *   2434.8968    ,  2469.0765    ,  2502.5771    ,  2535.4238    ,
     *   2567.6416    ,  2599.2553    ,  2630.2889    ,  2660.7662    ,
     *   2690.7104    ,
     *   2434.8616    ,  2469.0409    ,  2502.5409    ,  2535.3871    ,
     *   2567.6045    ,  2599.2175    ,  2630.2506    ,  2660.7274    ,
     *   2690.6709    ,
     *   2434.8222    ,  2469.0009    ,  2502.5004    ,  2535.3460    ,
     *   2567.5627    ,  2599.1752    ,  2630.2076    ,  2660.6837    ,
     *   2690.6266    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 28, 36) /
     *   2434.7781    ,  2468.9562    ,  2502.4551    ,  2535.3001    ,
     *   2567.5161    ,  2599.1279    ,  2630.1596    ,  2660.6350    ,
     *   2690.5771    ,
     *   2434.7291    ,  2468.9065    ,  2502.4046    ,  2535.2489    ,
     *   2567.4642    ,  2599.0753    ,  2630.1062    ,  2660.5808    ,
     *   2690.5220    ,
     *   2434.6747    ,  2468.8513    ,  2502.3487    ,  2535.1922    ,
     *   2567.4067    ,  2599.0169    ,  2630.0470    ,  2660.5206    ,
     *   2690.4609    ,
     *   2434.6288    ,  2468.8047    ,  2502.3015    ,  2535.1443    ,
     *   2567.3581    ,  2598.9676    ,  2629.9969    ,  2660.4698    ,
     *   2690.4093    ,
     *   2434.5793    ,  2468.7545    ,  2502.2506    ,  2535.0926    ,
     *   2567.3057    ,  2598.9145    ,  2629.9430    ,  2660.4151    ,
     *   2690.3537    ,
     *   2434.5260    ,  2468.7005    ,  2502.1958    ,  2535.0371    ,
     *   2567.2494    ,  2598.8573    ,  2629.8850    ,  2660.3562    ,
     *   2690.2939    ,
     *   2434.4688    ,  2468.6425    ,  2502.1370    ,  2534.9774    ,
     *   2567.1889    ,  2598.7959    ,  2629.8227    ,  2660.2929    ,
     *   2690.2297    ,
     *   2434.4076    ,  2468.5803    ,  2502.0739    ,  2534.9135    ,
     *   2567.1240    ,  2598.7301    ,  2629.7559    ,  2660.2251    ,
     *   2690.1608    ,
     *   2434.3420    ,  2468.5139    ,  2502.0065    ,  2534.8451    ,
     *   2567.0547    ,  2598.6598    ,  2629.6845    ,  2660.1526    ,
     *   2690.0872    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 37, 45) /
     *   2434.2720    ,  2468.4428    ,  2501.9345    ,  2534.7721    ,
     *   2566.9806    ,  2598.5846    ,  2629.6082    ,  2660.0752    ,
     *   2690.0086    ,
     *   2434.1973    ,  2468.3671    ,  2501.8577    ,  2534.6942    ,
     *   2566.9016    ,  2598.5045    ,  2629.5269    ,  2659.9926    ,
     *   2689.9247    ,
     *   2434.1178    ,  2468.2865    ,  2501.7759    ,  2534.6113    ,
     *   2566.8175    ,  2598.4191    ,  2629.4403    ,  2659.9047    ,
     *   2689.8354    ,
     *   2434.0333    ,  2468.2008    ,  2501.6890    ,  2534.5232    ,
     *   2566.7281    ,  2598.3284    ,  2629.3483    ,  2659.8113    ,
     *   2689.7406    ,
     *   2433.9436    ,  2468.1098    ,  2501.5968    ,  2534.4296    ,
     *   2566.6332    ,  2598.2322    ,  2629.2506    ,  2659.7121    ,
     *   2689.6398    ,
     *   2433.8485    ,  2468.0134    ,  2501.4990    ,  2534.3305    ,
     *   2566.5327    ,  2598.1302    ,  2629.1471    ,  2659.6070    ,
     *   2689.5331    ,
     *   2433.7478    ,  2467.9113    ,  2501.3955    ,  2534.2255    ,
     *   2566.4262    ,  2598.0221    ,  2629.0375    ,  2659.4958    ,
     *   2689.4201    ,
     *   2433.6414    ,  2467.8034    ,  2501.2860    ,  2534.1145    ,
     *   2566.3136    ,  2597.9080    ,  2628.9216    ,  2659.3781    ,
     *   2689.3006    ,
     *   2433.5290    ,  2467.6894    ,  2501.1705    ,  2533.9973    ,
     *   2566.1948    ,  2597.7874    ,  2628.7993    ,  2659.2540    ,
     *   2689.1745    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 46, 54) /
     *   2433.4105    ,  2467.5692    ,  2501.0486    ,  2533.8738    ,
     *   2566.0695    ,  2597.6603    ,  2628.6702    ,  2659.1230    ,
     *   2689.0415    ,
     *   2433.2857    ,  2467.4426    ,  2500.9203    ,  2533.7436    ,
     *   2565.9375    ,  2597.5264    ,  2628.5344    ,  2658.9851    ,
     *   2688.9015    ,
     *   2433.1543    ,  2467.3094    ,  2500.7852    ,  2533.6067    ,
     *   2565.7986    ,  2597.3855    ,  2628.3914    ,  2658.8399    ,
     *   2688.7541    ,
     *   2433.0162    ,  2467.1694    ,  2500.6433    ,  2533.4627    ,
     *   2565.6526    ,  2597.2374    ,  2628.2411    ,  2658.6874    ,
     *   2688.5992    ,
     *   2432.8713    ,  2467.0224    ,  2500.4942    ,  2533.3116    ,
     *   2565.4993    ,  2597.0819    ,  2628.0834    ,  2658.5273    ,
     *   2688.4366    ,
     *   2432.7192    ,  2466.8682    ,  2500.3379    ,  2533.1530    ,
     *   2565.3385    ,  2596.9188    ,  2627.9179    ,  2658.3593    ,
     *   2688.2660    ,
     *   2432.5598    ,  2466.7066    ,  2500.1740    ,  2532.9869    ,
     *   2565.1701    ,  2596.7479    ,  2627.7445    ,  2658.1833    ,
     *   2688.0873    ,
     *   2432.3930    ,  2466.5375    ,  2500.0025    ,  2532.8130    ,
     *   2564.9937    ,  2596.5690    ,  2627.5630    ,  2657.9991    ,
     *   2687.9003    ,
     *   2432.2185    ,  2466.3605    ,  2499.8231    ,  2532.6311    ,
     *   2564.8093    ,  2596.3819    ,  2627.3731    ,  2657.8064    ,
     *   2687.7046    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 55, 63) /
     *   2432.0361    ,  2466.1756    ,  2499.6356    ,  2532.4410    ,
     *   2564.6165    ,  2596.1864    ,  2627.1748    ,  2657.6050    ,
     *   2687.5002    ,
     *   2431.8456    ,  2465.9825    ,  2499.4398    ,  2532.2425    ,
     *   2564.4152    ,  2595.9822    ,  2626.9676    ,  2657.3948    ,
     *   2687.2868    ,
     *   2431.6469    ,  2465.7810    ,  2499.2356    ,  2532.0354    ,
     *   2564.2052    ,  2595.7693    ,  2626.7515    ,  2657.1755    ,
     *   2687.0641    ,
     *   2431.4397    ,  2465.5709    ,  2499.0226    ,  2531.8195    ,
     *   2563.9863    ,  2595.5472    ,  2626.5263    ,  2656.9469    ,
     *   2686.8320    ,
     *   2431.2239    ,  2465.3521    ,  2498.8008    ,  2531.5946    ,
     *   2563.7582    ,  2595.3159    ,  2626.2916    ,  2656.7088    ,
     *   2686.5902    ,
     *   2430.9992    ,  2465.1243    ,  2498.5698    ,  2531.3605    ,
     *   2563.5208    ,  2595.0751    ,  2626.0474    ,  2656.4609    ,
     *   2686.3386    ,
     *   2430.7055    ,  2464.8266    ,  2498.2680    ,  2531.0545    ,
     *   2563.2106    ,  2594.7606    ,  2625.7282    ,  2656.1370    ,
     *   2686.0098    ,
     *   2430.3973    ,  2464.5142    ,  2497.9513    ,  2530.7335    ,
     *   2562.8851    ,  2594.4304    ,  2625.3933    ,  2655.7972    ,
     *   2685.6648    ,
     *   2430.0742    ,  2464.1866    ,  2497.6192    ,  2530.3968    ,
     *   2562.5438    ,  2594.0843    ,  2625.0422    ,  2655.4409    ,
     *   2685.3032    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 64, 72) /
     *   2429.7356    ,  2463.8434    ,  2497.2714    ,  2530.0442    ,
     *   2562.1863    ,  2593.7218    ,  2624.6745    ,  2655.0678    ,
     *   2684.9245    ,
     *   2429.3813    ,  2463.4842    ,  2496.9074    ,  2529.6752    ,
     *   2561.8122    ,  2593.3425    ,  2624.2898    ,  2654.6774    ,
     *   2684.5282    ,
     *   2429.0108    ,  2463.1087    ,  2496.5267    ,  2529.2894    ,
     *   2561.4211    ,  2592.9459    ,  2623.8875    ,  2654.2693    ,
     *   2684.1139    ,
     *   2428.6237    ,  2462.7162    ,  2496.1289    ,  2528.8862    ,
     *   2561.0124    ,  2592.5315    ,  2623.4672    ,  2653.8429    ,
     *   2683.6812    ,
     *   2428.2194    ,  2462.3065    ,  2495.7137    ,  2528.4653    ,
     *   2560.5857    ,  2592.0989    ,  2623.0285    ,  2653.3978    ,
     *   2683.2295    ,
     *   2427.7976    ,  2461.8790    ,  2495.2804    ,  2528.0262    ,
     *   2560.1406    ,  2591.6477    ,  2622.5709    ,  2652.9336    ,
     *   2682.7584    ,
     *   2427.3577    ,  2461.4332    ,  2494.8286    ,  2527.5684    ,
     *   2559.6766    ,  2591.1772    ,  2622.0938    ,  2652.4496    ,
     *   2682.2672    ,
     *   2426.8993    ,  2460.9686    ,  2494.3578    ,  2527.0913    ,
     *   2559.1930    ,  2590.6870    ,  2621.5967    ,  2651.9454    ,
     *   2681.7556    ,
     *   2426.4218    ,  2460.4847    ,  2493.8675    ,  2526.5944    ,
     *   2558.6894    ,  2590.1765    ,  2621.0791    ,  2651.4203    ,
     *   2681.2228    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 73, 81) /
     *   2425.9247    ,  2459.9809    ,  2493.3570    ,  2526.0771    ,
     *   2558.1652    ,  2589.6451    ,  2620.5403    ,  2650.8739    ,
     *   2680.6684    ,
     *   2425.4072    ,  2459.4565    ,  2492.8257    ,  2525.5388    ,
     *   2557.6197    ,  2589.0921    ,  2619.9797    ,  2650.3053    ,
     *   2680.0915    ,
     *   2424.8688    ,  2458.9110    ,  2492.2730    ,  2524.9787    ,
     *   2557.0521    ,  2588.5169    ,  2619.3965    ,  2649.7139    ,
     *   2679.4916    ,
     *   2424.3087    ,  2458.3434    ,  2491.6980    ,  2524.3962    ,
     *   2556.4618    ,  2587.9186    ,  2618.7900    ,  2649.0989    ,
     *   2678.8677    ,
     *   2423.7259    ,  2457.7530    ,  2491.0998    ,  2523.7902    ,
     *   2555.8478    ,  2587.2964    ,  2618.1592    ,  2648.4592    ,
     *   2678.2189    ,
     *   2423.1194    ,  2457.1385    ,  2490.4774    ,  2523.1596    ,
     *   2555.2089    ,  2586.6490    ,  2617.5030    ,  2647.7939    ,
     *   2677.5440    ,
     *   2422.3815    ,  2456.3910    ,  2489.7201    ,  2522.3925    ,
     *   2554.4318    ,  2585.8615    ,  2616.7049    ,  2646.9847    ,
     *   2676.7233    ,
     *   2421.6064    ,  2455.6058    ,  2488.9249    ,  2521.5870    ,
     *   2553.6158    ,  2585.0347    ,  2615.8669    ,  2646.1352    ,
     *   2675.8618    ,
     *   2420.7886    ,  2454.7774    ,  2488.0858    ,  2520.7372    ,
     *   2552.7550    ,  2584.1626    ,  2614.9831    ,  2645.2393    ,
     *   2674.9534    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 82, 90) /
     *   2420.7753    ,  2454.7640    ,  2488.0722    ,  2520.7235    ,
     *   2552.7411    ,  2584.1485    ,  2614.9688    ,  2645.2248    ,
     *   2674.9387    ,
     *   2420.7488    ,  2454.7372    ,  2488.0451    ,  2520.6959    ,
     *   2552.7132    ,  2584.1203    ,  2614.9402    ,  2645.1958    ,
     *   2674.9093    ,
     *   2420.6562    ,  2454.6433    ,  2487.9500    ,  2520.5997    ,
     *   2552.6157    ,  2584.0215    ,  2614.8401    ,  2645.0943    ,
     *   2674.8064    ,
     *   2420.5269    ,  2454.5123    ,  2487.8174    ,  2520.4653    ,
     *   2552.4796    ,  2583.8836    ,  2614.7004    ,  2644.9527    ,
     *   2674.6628    ,
     *   2420.3967    ,  2454.3805    ,  2487.6838    ,  2520.3301    ,
     *   2552.3426    ,  2583.7448    ,  2614.5598    ,  2644.8102    ,
     *   2674.5183    ,
     *   2420.2656    ,  2454.2477    ,  2487.5494    ,  2520.1939    ,
     *   2552.2047    ,  2583.6051    ,  2614.4182    ,  2644.6667    ,
     *   2674.3727    ,
     *   2420.1336    ,  2454.1140    ,  2487.4140    ,  2520.0568    ,
     *   2552.0658    ,  2583.4644    ,  2614.2757    ,  2644.5222    ,
     *   2674.2263    ,
     *   2420.0007    ,  2453.9794    ,  2487.2777    ,  2519.9188    ,
     *   2551.9260    ,  2583.3228    ,  2614.1322    ,  2644.3767    ,
     *   2674.0788    ,
     *   2419.8669    ,  2453.8439    ,  2487.1405    ,  2519.7798    ,
     *   2551.7853    ,  2583.1802    ,  2613.9877    ,  2644.2303    ,
     *   2673.9303    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 91, 99) /
     *   2419.7322    ,  2453.7075    ,  2487.0023    ,  2519.6399    ,
     *   2551.6436    ,  2583.0367    ,  2613.8423    ,  2644.0829    ,
     *   2673.7809    ,
     *   2419.5966    ,  2453.5702    ,  2486.8633    ,  2519.4991    ,
     *   2551.5010    ,  2582.8922    ,  2613.6959    ,  2643.9345    ,
     *   2673.6304    ,
     *   2419.4601    ,  2453.4319    ,  2486.7232    ,  2519.3573    ,
     *   2551.3574    ,  2582.7468    ,  2613.5485    ,  2643.7851    ,
     *   2673.4790    ,
     *   2419.3227    ,  2453.2927    ,  2486.5823    ,  2519.2145    ,
     *   2551.2128    ,  2582.6003    ,  2613.4001    ,  2643.6348    ,
     *   2673.3265    ,
     *   2418.6038    ,  2452.5647    ,  2485.8451    ,  2518.4680    ,
     *   2550.4568    ,  2581.8345    ,  2612.6242    ,  2642.8485    ,
     *   2672.5294    ,
     *   2417.8596    ,  2451.8111    ,  2485.0820    ,  2517.6954    ,
     *   2549.6744    ,  2581.0421    ,  2611.8214    ,  2642.0349    ,
     *   2671.7047    ,
     *   2417.0893    ,  2451.0311    ,  2484.2923    ,  2516.8958    ,
     *   2548.8647    ,  2580.2221    ,  2610.9908    ,  2641.1932    ,
     *   2670.8516    ,
     *   2416.2920    ,  2450.2238    ,  2483.4750    ,  2516.0684    ,
     *   2548.0269    ,  2579.3737    ,  2610.1314    ,  2640.3225    ,
     *   2669.9691    ,
     *   2415.4668    ,  2449.3883    ,  2482.6292    ,  2515.2122    ,
     *   2547.1601    ,  2578.4959    ,  2609.2423    ,  2639.4218    ,
     *   2669.0563    /
        DATA ((ENTRF (J,K),J= 10, 18),K=100,108) /
     *   2414.6128    ,  2448.5238    ,  2481.7541    ,  2514.3263    ,
     *   2546.2633    ,  2577.5879    ,  2608.3227    ,  2638.4902    ,
     *   2668.1122    ,
     *   2413.7291    ,  2447.6292    ,  2480.8486    ,  2513.4098    ,
     *   2545.3355    ,  2576.6485    ,  2607.3715    ,  2637.5266    ,
     *   2667.1359    ,
     *   2412.8147    ,  2446.7036    ,  2479.9118    ,  2512.4617    ,
     *   2544.3758    ,  2575.6770    ,  2606.3877    ,  2636.5302    ,
     *   2666.1264    ,
     *   2411.8686    ,  2445.7460    ,  2478.9427    ,  2511.4809    ,
     *   2543.3832    ,  2574.6722    ,  2605.3703    ,  2635.4999    ,
     *   2665.0826    ,
     *   2410.8897    ,  2444.7553    ,  2477.9402    ,  2510.4664    ,
     *   2542.3565    ,  2573.6330    ,  2604.3183    ,  2634.4345    ,
     *   2664.0034    ,
     *   2409.8771    ,  2443.7306    ,  2476.9033    ,  2509.4173    ,
     *   2541.2949    ,  2572.5585    ,  2603.2306    ,  2633.3331    ,
     *   2662.8879    ,
     *   2408.8296    ,  2442.6706    ,  2475.8309    ,  2508.3323    ,
     *   2540.1970    ,  2571.4475    ,  2602.1060    ,  2632.1946    ,
     *   2661.7348    ,
     *   2407.7462    ,  2441.5744    ,  2474.7219    ,  2507.2103    ,
     *   2539.0619    ,  2570.2989    ,  2600.9436    ,  2631.0178    ,
     *   2660.5431    ,
     *   2406.6257    ,  2440.4408    ,  2473.5751    ,  2506.0503    ,
     *   2537.8884    ,  2569.1116    ,  2599.7420    ,  2629.8015    ,
     *   2659.3116    /
        DATA ((ENTRF (J,K),J= 10, 18),K=109,117) /
     *   2405.4670    ,  2439.2686    ,  2472.3895    ,  2504.8511    ,
     *   2536.6753    ,  2567.8843    ,  2598.5001    ,  2628.5445    ,
     *   2658.0391    ,
     *   2404.2688    ,  2438.0566    ,  2471.1637    ,  2503.6113    ,
     *   2535.4214    ,  2566.6159    ,  2597.2167    ,  2627.2458    ,
     *   2656.7244    ,
     *   2403.0299    ,  2436.8036    ,  2469.8965    ,  2502.3299    ,
     *   2534.1255    ,  2565.3051    ,  2595.8907    ,  2625.9039    ,
     *   2655.3662    ,
     *   2401.7492    ,  2435.5083    ,  2468.5867    ,  2501.0056    ,
     *   2532.7863    ,  2563.9507    ,  2594.5206    ,  2624.5177    ,
     *   2653.9633    ,
     *   2400.4252    ,  2434.1694    ,  2467.2331    ,  2499.6369    ,
     *   2531.4025    ,  2562.5513    ,  2593.1052    ,  2623.0858    ,
     *   2652.5144    ,
     *   2399.0567    ,  2432.7858    ,  2465.8342    ,  2498.2228    ,
     *   2529.9727    ,  2561.1057    ,  2591.6433    ,  2621.6070    ,
     *   2651.0181    ,
     *   2397.6424    ,  2431.3558    ,  2464.3888    ,  2496.7617    ,
     *   2528.4958    ,  2559.6125    ,  2590.1334    ,  2620.0799    ,
     *   2649.4732    ,
     *   2396.1808    ,  2429.8783    ,  2462.8954    ,  2495.2523    ,
     *   2526.9702    ,  2558.0703    ,  2588.5741    ,  2618.5031    ,
     *   2647.8782    ,
     *   2394.6706    ,  2428.3518    ,  2461.3527    ,  2493.6933    ,
     *   2525.3946    ,  2556.4777    ,  2586.9642    ,  2616.8752    ,
     *   2646.2318    /
        DATA ((ENTRF (J,K),J= 10, 18),K=118,126) /
     *   2393.1103    ,  2426.7749    ,  2459.7592    ,  2492.0831    ,
     *   2523.7675    ,  2554.8333    ,  2585.3021    ,  2615.1948    ,
     *   2644.5325    ,
     *   2391.4985    ,  2425.1460    ,  2458.1134    ,  2490.4203    ,
     *   2522.0874    ,  2553.1357    ,  2583.5863    ,  2613.4604    ,
     *   2642.7789    ,
     *   2389.8336    ,  2423.4638    ,  2456.4139    ,  2488.7035    ,
     *   2520.3530    ,  2551.3833    ,  2581.8155    ,  2611.6706    ,
     *   2640.9695    ,
     *   2388.1141    ,  2421.7266    ,  2454.6591    ,  2486.9310    ,
     *   2518.5626    ,  2549.5746    ,  2579.9880    ,  2609.8238    ,
     *   2639.1027    ,
     *   2386.3384    ,  2419.9329    ,  2452.8475    ,  2485.1014    ,
     *   2516.7147    ,  2547.7081    ,  2578.1024    ,  2607.9185    ,
     *   2637.1772    ,
     *   2384.5050    ,  2418.0811    ,  2450.9774    ,  2483.2130    ,
     *   2514.8077    ,  2545.7821    ,  2576.1571    ,  2605.9532    ,
     *   2635.1913    ,
     *   2382.6123    ,  2416.1696    ,  2449.0473    ,  2481.2642    ,
     *   2512.8401    ,  2543.7952    ,  2574.1504    ,  2603.9263    ,
     *   2633.1434    ,
     *   2380.6585    ,  2414.1967    ,  2447.0555    ,  2479.2534    ,
     *   2510.8101    ,  2541.7457    ,  2572.0808    ,  2601.8361    ,
     *   2631.0319    ,
     *   2378.6419    ,  2412.1607    ,  2445.0003    ,  2477.1790    ,
     *   2508.7161    ,  2539.6319    ,  2569.9467    ,  2599.6810    ,
     *   2628.8553    /
        DATA ((ENTRF (J,K),J= 10, 18),K=127,135) /
     *   2376.5610    ,  2410.0600    ,  2442.8800    ,  2475.0392    ,
     *   2506.5565    ,  2537.4521    ,  2567.7463    ,  2597.4594    ,
     *   2626.6118    ,
     *   2374.4138    ,  2407.8928    ,  2440.6930    ,  2472.8322    ,
     *   2504.3296    ,  2535.2047    ,  2565.4780    ,  2595.1696    ,
     *   2624.2999    ,
     *   2372.1986    ,  2405.6573    ,  2438.4374    ,  2470.5565    ,
     *   2502.0335    ,  2532.8879    ,  2563.1400    ,  2592.8099    ,
     *   2621.9178    ,
     *   2369.9137    ,  2403.3517    ,  2436.1114    ,  2468.2101    ,
     *   2499.6665    ,  2530.5000    ,  2560.7307    ,  2590.3786    ,
     *   2619.4638    ,
     *   2367.5571    ,  2400.9741    ,  2433.7132    ,  2465.7913    ,
     *   2497.2268    ,  2528.0392    ,  2558.2482    ,  2587.8738    ,
     *   2616.9362    ,
     *   2365.1270    ,  2398.5228    ,  2431.2410    ,  2463.2982    ,
     *   2494.7127    ,  2525.5037    ,  2555.6908    ,  2585.2940    ,
     *   2614.3332    ,
     *   2362.6216    ,  2395.9959    ,  2428.6929    ,  2460.7290    ,
     *   2492.1222    ,  2522.8916    ,  2553.0566    ,  2582.6372    ,
     *   2611.6531    ,
     *   2360.0387    ,  2393.3914    ,  2426.0670    ,  2458.0818    ,
     *   2489.4536    ,  2520.2011    ,  2550.3439    ,  2579.9016    ,
     *   2608.8941    ,
     *   2357.3766    ,  2390.7073    ,  2423.3614    ,  2455.3547    ,
     *   2486.7049    ,  2517.4305    ,  2547.5508    ,  2577.0855    ,
     *   2606.0543    /
        DATA ((ENTRF (J,K),J= 10, 18),K=136,144) /
     *   2354.6333    ,  2387.9418    ,  2420.5741    ,  2452.5458    ,
     *   2483.8742    ,  2514.5777    ,  2544.6755    ,  2574.1870    ,
     *   2603.1320    ,
     *   2351.8066    ,  2385.0928    ,  2417.7032    ,  2449.6531    ,
     *   2480.9596    ,  2511.6408    ,  2541.7159    ,  2571.2043    ,
     *   2600.1253    ,
     *   2348.8946    ,  2382.1584    ,  2414.7467    ,  2446.6747    ,
     *   2477.9591    ,  2508.6181    ,  2538.6704    ,  2568.1354    ,
     *   2597.0324    ,
     *   2345.8953    ,  2379.1364    ,  2411.7026    ,  2443.6086    ,
     *   2474.8709    ,  2505.5074    ,  2535.5369    ,  2564.9784    ,
     *   2593.8514    ,
     *   2342.8065    ,  2376.0248    ,  2408.5688    ,  2440.4527    ,
     *   2471.6928    ,  2502.3069    ,  2532.3134    ,  2561.7316    ,
     *   2590.5804    ,
     *   2339.6262    ,  2372.8216    ,  2405.3433    ,  2437.2050    ,
     *   2468.4229    ,  2499.0145    ,  2528.9982    ,  2558.3928    ,
     *   2587.2176    ,
     *   2336.3521    ,  2369.5247    ,  2402.0239    ,  2433.8635    ,
     *   2465.0592    ,  2495.6284    ,  2525.5891    ,  2554.9603    ,
     *   2583.7610    ,
     *   2332.9822    ,  2366.1318    ,  2398.6087    ,  2430.4261    ,
     *   2461.5997    ,  2492.1464    ,  2522.0843    ,  2551.4321    ,
     *   2580.2087    ,
     *   2329.5143    ,  2362.6409    ,  2395.0954    ,  2426.8908    ,
     *   2458.0422    ,  2488.5665    ,  2518.4817    ,  2547.8062    ,
     *   2576.5589    /
        DATA ((ENTRF (J,K),J= 10, 18),K=145,153) /
     *   2325.9462    ,  2359.0498    ,  2391.4820    ,  2423.2554    ,
     *   2454.3847    ,  2484.8868    ,  2514.7793    ,  2544.0806    ,
     *   2572.8095    ,
     *   2322.2756    ,  2355.3563    ,  2387.7663    ,  2419.5177    ,
     *   2450.6252    ,  2481.1052    ,  2510.9751    ,  2540.2534    ,
     *   2568.9586    ,
     *   2318.5004    ,  2351.5582    ,  2383.9461    ,  2415.6758    ,
     *   2446.7615    ,  2477.2195    ,  2507.0671    ,  2536.3226    ,
     *   2565.0043    ,
     *   2314.6182    ,  2347.6533    ,  2380.0193    ,  2411.7274    ,
     *   2442.7916    ,  2473.2278    ,  2503.0533    ,  2532.2861    ,
     *   2560.9446    ,
     *   2310.6268    ,  2343.6394    ,  2375.9836    ,  2407.6703    ,
     *   2438.7132    ,  2469.1280    ,  2498.9316    ,  2528.1421    ,
     *   2556.7776    ,
     *   2306.5239    ,  2339.5142    ,  2371.8369    ,  2403.5025    ,
     *   2434.5243    ,  2464.9179    ,  2494.7000    ,  2523.8884    ,
     *   2552.5012    ,
     *   2302.3072    ,  2335.2754    ,  2367.5768    ,  2399.2216    ,
     *   2430.2228    ,  2460.5955    ,  2490.3564    ,  2519.5230    ,
     *   2548.1136    ,
     *   2297.9744    ,  2330.9207    ,  2363.2012    ,  2394.8256    ,
     *   2425.8064    ,  2456.1586    ,  2485.8987    ,  2515.0440    ,
     *   2543.6126    ,
     *   2293.5231    ,  2326.4479    ,  2358.7078    ,  2390.3121    ,
     *   2421.2730    ,  2451.6052    ,  2481.3248    ,  2510.4493    ,
     *   2538.9964    /
        DATA ((ENTRF (J,K),J= 10, 18),K=154,162) /
     *   2288.9509    ,  2321.8546    ,  2354.0944    ,  2385.6790    ,
     *   2416.6205    ,  2446.9330    ,  2476.6328    ,  2505.7368    ,
     *   2534.2629    ,
     *   2284.2555    ,  2317.1385    ,  2349.3586    ,  2380.9241    ,
     *   2411.8466    ,  2442.1400    ,  2471.8204    ,  2500.9046    ,
     *   2529.4102    ,
     *   2279.4345    ,  2312.2973    ,  2344.4982    ,  2376.0451    ,
     *   2406.9491    ,  2437.2241    ,  2466.8856    ,  2495.9505    ,
     *   2524.4362    ,
     *   2274.4855    ,  2307.3285    ,  2339.5108    ,  2371.0397    ,
     *   2401.9259    ,  2432.1829    ,  2461.8263    ,  2490.8725    ,
     *   2519.3390    ,
     *   2269.4061    ,  2302.2299    ,  2334.3942    ,  2365.9057    ,
     *   2396.7747    ,  2427.0145    ,  2456.6403    ,  2485.6685    ,
     *   2514.1164    ,
     *   2264.1937    ,  2296.9991    ,  2329.1460    ,  2360.6407    ,
     *   2391.4933    ,  2421.7166    ,  2451.3256    ,  2480.3365    ,
     *   2508.7665    ,
     *   2258.8461    ,  2291.6335    ,  2323.7639    ,  2355.2426    ,
     *   2386.0795    ,  2416.2870    ,  2445.8800    ,  2474.8744    ,
     *   2503.2873    ,
     *   2253.3606    ,  2286.1310    ,  2318.2454    ,  2349.7090    ,
     *   2380.5310    ,  2410.7236    ,  2440.3013    ,  2469.2801    ,
     *   2497.6768    ,
     *   2247.7349    ,  2280.4889    ,  2312.5883    ,  2344.0376    ,
     *   2374.8456    ,  2405.0241    ,  2434.5876    ,  2463.5515    ,
     *   2491.9329    /
        DATA ((ENTRF (J,K),J= 19, 27),K=  1,  9) /
     *   2720.3890    ,  2749.3377    ,  2777.8190    ,  2805.8533    ,
     *   2833.4604    ,  2860.6597    ,  2887.4696    ,  2913.9081    ,
     *   2939.9928    ,
     *   2720.3887    ,  2749.3374    ,  2777.8187    ,  2805.8530    ,
     *   2833.4601    ,  2860.6594    ,  2887.4693    ,  2913.9078    ,
     *   2939.9925    ,
     *   2720.3883    ,  2749.3371    ,  2777.8183    ,  2805.8526    ,
     *   2833.4598    ,  2860.6590    ,  2887.4689    ,  2913.9074    ,
     *   2939.9920    ,
     *   2720.3878    ,  2749.3365    ,  2777.8178    ,  2805.8521    ,
     *   2833.4592    ,  2860.6584    ,  2887.4683    ,  2913.9068    ,
     *   2939.9914    ,
     *   2720.3871    ,  2749.3358    ,  2777.8171    ,  2805.8513    ,
     *   2833.4585    ,  2860.6577    ,  2887.4675    ,  2913.9060    ,
     *   2939.9906    ,
     *   2720.3862    ,  2749.3349    ,  2777.8161    ,  2805.8503    ,
     *   2833.4574    ,  2860.6566    ,  2887.4665    ,  2913.9050    ,
     *   2939.9895    ,
     *   2720.3849    ,  2749.3336    ,  2777.8148    ,  2805.8490    ,
     *   2833.4561    ,  2860.6553    ,  2887.4651    ,  2913.9035    ,
     *   2939.9881    ,
     *   2720.3833    ,  2749.3319    ,  2777.8131    ,  2805.8473    ,
     *   2833.4543    ,  2860.6535    ,  2887.4632    ,  2913.9016    ,
     *   2939.9862    ,
     *   2720.3811    ,  2749.3297    ,  2777.8109    ,  2805.8450    ,
     *   2833.4520    ,  2860.6511    ,  2887.4608    ,  2913.8992    ,
     *   2939.9837    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 10, 18) /
     *   2720.3784    ,  2749.3270    ,  2777.8080    ,  2805.8421    ,
     *   2833.4491    ,  2860.6481    ,  2887.4578    ,  2913.8961    ,
     *   2939.9805    ,
     *   2720.3750    ,  2749.3235    ,  2777.8045    ,  2805.8385    ,
     *   2833.4454    ,  2860.6444    ,  2887.4540    ,  2913.8922    ,
     *   2939.9765    ,
     *   2720.3707    ,  2749.3191    ,  2777.8000    ,  2805.8340    ,
     *   2833.4408    ,  2860.6397    ,  2887.4492    ,  2913.8873    ,
     *   2939.9716    ,
     *   2720.3654    ,  2749.3137    ,  2777.7946    ,  2805.8284    ,
     *   2833.4351    ,  2860.6339    ,  2887.4433    ,  2913.8813    ,
     *   2939.9654    ,
     *   2720.3589    ,  2749.3071    ,  2777.7879    ,  2805.8216    ,
     *   2833.4282    ,  2860.6268    ,  2887.4361    ,  2913.8740    ,
     *   2939.9579    ,
     *   2720.3510    ,  2749.2991    ,  2777.7798    ,  2805.8134    ,
     *   2833.4198    ,  2860.6183    ,  2887.4274    ,  2913.8651    ,
     *   2939.9488    ,
     *   2720.3416    ,  2749.2896    ,  2777.7700    ,  2805.8035    ,
     *   2833.4097    ,  2860.6080    ,  2887.4169    ,  2913.8544    ,
     *   2939.9379    ,
     *   2720.3304    ,  2749.2782    ,  2777.7584    ,  2805.7917    ,
     *   2833.3977    ,  2860.5958    ,  2887.4044    ,  2913.8417    ,
     *   2939.9250    ,
     *   2720.3172    ,  2749.2647    ,  2777.7447    ,  2805.7777    ,
     *   2833.3835    ,  2860.5813    ,  2887.3897    ,  2913.8267    ,
     *   2939.9096    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 19, 27) /
     *   2720.3017    ,  2749.2489    ,  2777.7287    ,  2805.7614    ,
     *   2833.3669    ,  2860.5644    ,  2887.3724    ,  2913.8090    ,
     *   2939.8916    ,
     *   2720.2836    ,  2749.2305    ,  2777.7100    ,  2805.7423    ,
     *   2833.3475    ,  2860.5446    ,  2887.3523    ,  2913.7885    ,
     *   2939.8707    ,
     *   2720.2626    ,  2749.2092    ,  2777.6883    ,  2805.7203    ,
     *   2833.3250    ,  2860.5217    ,  2887.3290    ,  2913.7647    ,
     *   2939.8464    ,
     *   2720.2385    ,  2749.1847    ,  2777.6634    ,  2805.6949    ,
     *   2833.2992    ,  2860.4954    ,  2887.3021    ,  2913.7374    ,
     *   2939.8185    ,
     *   2720.2109    ,  2749.1567    ,  2777.6348    ,  2805.6659    ,
     *   2833.2696    ,  2860.4653    ,  2887.2714    ,  2913.7060    ,
     *   2939.7865    ,
     *   2720.1795    ,  2749.1247    ,  2777.6024    ,  2805.6328    ,
     *   2833.2360    ,  2860.4310    ,  2887.2365    ,  2913.6704    ,
     *   2939.7501    ,
     *   2720.1439    ,  2749.0886    ,  2777.5656    ,  2805.5954    ,
     *   2833.1979    ,  2860.3922    ,  2887.1969    ,  2913.6300    ,
     *   2939.7089    ,
     *   2720.1038    ,  2749.0478    ,  2777.5241    ,  2805.5532    ,
     *   2833.1549    ,  2860.3484    ,  2887.1523    ,  2913.5845    ,
     *   2939.6625    ,
     *   2720.0588    ,  2749.0020    ,  2777.4775    ,  2805.5058    ,
     *   2833.1067    ,  2860.2993    ,  2887.1022    ,  2913.5334    ,
     *   2939.6104    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 28, 36) /
     *   2720.0085    ,  2748.9509    ,  2777.4255    ,  2805.4529    ,
     *   2833.0528    ,  2860.2444    ,  2887.0463    ,  2913.4764    ,
     *   2939.5521    ,
     *   2719.9525    ,  2748.8940    ,  2777.3677    ,  2805.3940    ,
     *   2832.9928    ,  2860.1833    ,  2886.9840    ,  2913.4129    ,
     *   2939.4873    ,
     *   2719.8904    ,  2748.8309    ,  2777.3035    ,  2805.3287    ,
     *   2832.9263    ,  2860.1156    ,  2886.9150    ,  2913.3425    ,
     *   2939.4155    ,
     *   2719.8380    ,  2748.7776    ,  2777.2493    ,  2805.2735    ,
     *   2832.8702    ,  2860.0584    ,  2886.8567    ,  2913.2830    ,
     *   2939.3548    ,
     *   2719.7815    ,  2748.7201    ,  2777.1909    ,  2805.2141    ,
     *   2832.8097    ,  2859.9967    ,  2886.7938    ,  2913.2189    ,
     *   2939.2894    ,
     *   2719.7207    ,  2748.6584    ,  2777.1280    ,  2805.1501    ,
     *   2832.7445    ,  2859.9304    ,  2886.7262    ,  2913.1500    ,
     *   2939.2190    ,
     *   2719.6554    ,  2748.5920    ,  2777.0605    ,  2805.0815    ,
     *   2832.6746    ,  2859.8592    ,  2886.6536    ,  2913.0759    ,
     *   2939.1435    ,
     *   2719.5855    ,  2748.5209    ,  2776.9882    ,  2805.0079    ,
     *   2832.5997    ,  2859.7829    ,  2886.5759    ,  2912.9966    ,
     *   2939.0626    ,
     *   2719.5107    ,  2748.4449    ,  2776.9109    ,  2804.9292    ,
     *   2832.5196    ,  2859.7013    ,  2886.4927    ,  2912.9118    ,
     *   2938.9760    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 37, 45) /
     *   2719.4308    ,  2748.3636    ,  2776.8283    ,  2804.8451    ,
     *   2832.4340    ,  2859.6141    ,  2886.4038    ,  2912.8212    ,
     *   2938.8835    ,
     *   2719.3456    ,  2748.2770    ,  2776.7402    ,  2804.7555    ,
     *   2832.3428    ,  2859.5212    ,  2886.3091    ,  2912.7246    ,
     *   2938.7850    ,
     *   2719.2549    ,  2748.1848    ,  2776.6464    ,  2804.6601    ,
     *   2832.2457    ,  2859.4222    ,  2886.2083    ,  2912.6218    ,
     *   2938.6801    ,
     *   2719.1585    ,  2748.0868    ,  2776.5468    ,  2804.5587    ,
     *   2832.1424    ,  2859.3171    ,  2886.1011    ,  2912.5125    ,
     *   2938.5685    ,
     *   2719.0561    ,  2747.9828    ,  2776.4410    ,  2804.4511    ,
     *   2832.0329    ,  2859.2055    ,  2885.9874    ,  2912.3965    ,
     *   2938.4502    ,
     *   2718.9477    ,  2747.8726    ,  2776.3289    ,  2804.3370    ,
     *   2831.9168    ,  2859.0872    ,  2885.8668    ,  2912.2736    ,
     *   2938.3248    ,
     *   2718.8329    ,  2747.7559    ,  2776.2102    ,  2804.2163    ,
     *   2831.7938    ,  2858.9620    ,  2885.7393    ,  2912.1435    ,
     *   2938.1921    ,
     *   2718.7115    ,  2747.6325    ,  2776.0848    ,  2804.0887    ,
     *   2831.6639    ,  2858.8297    ,  2885.6044    ,  2912.0060    ,
     *   2938.0518    ,
     *   2718.5834    ,  2747.5023    ,  2775.9523    ,  2803.9539    ,
     *   2831.5268    ,  2858.6900    ,  2885.4621    ,  2911.8608    ,
     *   2937.9037    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 46, 54) /
     *   2718.4483    ,  2747.3650    ,  2775.8127    ,  2803.8118    ,
     *   2831.3822    ,  2858.5427    ,  2885.3120    ,  2911.7078    ,
     *   2937.7475    ,
     *   2718.3060    ,  2747.2203    ,  2775.6656    ,  2803.6622    ,
     *   2831.2298    ,  2858.3876    ,  2885.1539    ,  2911.5466    ,
     *   2937.5831    ,
     *   2718.1563    ,  2747.0682    ,  2775.5109    ,  2803.5048    ,
     *   2831.0696    ,  2858.2244    ,  2884.9876    ,  2911.3771    ,
     *   2937.4101    ,
     *   2717.9989    ,  2746.9082    ,  2775.3483    ,  2803.3394    ,
     *   2830.9012    ,  2858.0529    ,  2884.8129    ,  2911.1989    ,
     *   2937.2283    ,
     *   2717.8337    ,  2746.7404    ,  2775.1776    ,  2803.1657    ,
     *   2830.7245    ,  2857.8729    ,  2884.6294    ,  2911.0119    ,
     *   2937.0375    ,
     *   2717.6605    ,  2746.5643    ,  2774.9985    ,  2802.9836    ,
     *   2830.5391    ,  2857.6841    ,  2884.4371    ,  2910.8158    ,
     *   2936.8375    ,
     *   2717.4789    ,  2746.3798    ,  2774.8109    ,  2802.7927    ,
     *   2830.3449    ,  2857.4863    ,  2884.2356    ,  2910.6103    ,
     *   2936.6279    ,
     *   2717.2889    ,  2746.1867    ,  2774.6146    ,  2802.5930    ,
     *   2830.1416    ,  2857.2793    ,  2884.0247    ,  2910.3953    ,
     *   2936.4086    ,
     *   2717.0902    ,  2745.9847    ,  2774.4093    ,  2802.3841    ,
     *   2829.9290    ,  2857.0629    ,  2883.8041    ,  2910.1705    ,
     *   2936.1793    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 55, 63) /
     *   2716.8825    ,  2745.7737    ,  2774.1947    ,  2802.1659    ,
     *   2829.7069    ,  2856.8367    ,  2883.5737    ,  2909.9356    ,
     *   2935.9397    ,
     *   2716.6657    ,  2745.5534    ,  2773.9707    ,  2801.9381    ,
     *   2829.4751    ,  2856.6006    ,  2883.3332    ,  2909.6905    ,
     *   2935.6897    ,
     *   2716.4396    ,  2745.3236    ,  2773.7371    ,  2801.7004    ,
     *   2829.2332    ,  2856.3544    ,  2883.0823    ,  2909.4348    ,
     *   2935.4289    ,
     *   2716.2038    ,  2745.0840    ,  2773.4936    ,  2801.4527    ,
     *   2828.9812    ,  2856.0978    ,  2882.8209    ,  2909.1683    ,
     *   2935.1571    ,
     *   2715.9583    ,  2744.8345    ,  2773.2399    ,  2801.1948    ,
     *   2828.7187    ,  2855.8305    ,  2882.5487    ,  2908.8908    ,
     *   2934.8741    ,
     *   2715.7027    ,  2744.5748    ,  2772.9759    ,  2800.9263    ,
     *   2828.4455    ,  2855.5524    ,  2882.2654    ,  2908.6021    ,
     *   2934.5796    ,
     *   2715.3688    ,  2744.2356    ,  2772.6311    ,  2800.5756    ,
     *   2828.0886    ,  2855.1891    ,  2881.8953    ,  2908.2249    ,
     *   2934.1951    ,
     *   2715.0184    ,  2743.8796    ,  2772.2693    ,  2800.2076    ,
     *   2827.7142    ,  2854.8080    ,  2881.5071    ,  2907.8294    ,
     *   2933.7917    ,
     *   2714.6512    ,  2743.5065    ,  2771.8900    ,  2799.8220    ,
     *   2827.3219    ,  2854.4086    ,  2881.1004    ,  2907.4148    ,
     *   2933.3691    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 64, 72) /
     *   2714.2666    ,  2743.1158    ,  2771.4930    ,  2799.4182    ,
     *   2826.9111    ,  2853.9905    ,  2880.6745    ,  2906.9809    ,
     *   2932.9267    ,
     *   2713.8642    ,  2742.7071    ,  2771.0775    ,  2798.9958    ,
     *   2826.4814    ,  2853.5531    ,  2880.2291    ,  2906.5271    ,
     *   2932.4640    ,
     *   2713.4436    ,  2742.2798    ,  2770.6433    ,  2798.5543    ,
     *   2826.0322    ,  2853.0960    ,  2879.7637    ,  2906.0529    ,
     *   2931.9805    ,
     *   2713.0042    ,  2741.8335    ,  2770.1897    ,  2798.0932    ,
     *   2825.5632    ,  2852.6186    ,  2879.2776    ,  2905.5577    ,
     *   2931.4758    ,
     *   2712.5456    ,  2741.3677    ,  2769.7164    ,  2797.6120    ,
     *   2825.0738    ,  2852.1206    ,  2878.7705    ,  2905.0411    ,
     *   2930.9492    ,
     *   2712.0673    ,  2740.8819    ,  2769.2228    ,  2797.1102    ,
     *   2824.5634    ,  2851.6012    ,  2878.2418    ,  2904.5025    ,
     *   2930.4003    ,
     *   2711.5687    ,  2740.3755    ,  2768.7083    ,  2796.5872    ,
     *   2824.0315    ,  2851.0600    ,  2877.6908    ,  2903.9413    ,
     *   2929.8284    ,
     *   2711.0493    ,  2739.8481    ,  2768.1724    ,  2796.0425    ,
     *   2823.4776    ,  2850.4965    ,  2877.1171    ,  2903.3571    ,
     *   2929.2330    ,
     *   2710.5086    ,  2739.2989    ,  2767.6145    ,  2795.4755    ,
     *   2822.9010    ,  2849.9099    ,  2876.5201    ,  2902.7490    ,
     *   2928.6135    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 73, 81) /
     *   2709.9458    ,  2738.7275    ,  2767.0340    ,  2794.8855    ,
     *   2822.3011    ,  2849.2996    ,  2875.8990    ,  2902.1165    ,
     *   2927.9691    ,
     *   2709.3603    ,  2738.1330    ,  2766.4302    ,  2794.2718    ,
     *   2821.6772    ,  2848.6650    ,  2875.2531    ,  2901.4589    ,
     *   2927.2991    ,
     *   2708.7515    ,  2737.5148    ,  2765.8023    ,  2793.6338    ,
     *   2821.0286    ,  2848.0052    ,  2874.5817    ,  2900.7754    ,
     *   2926.6028    ,
     *   2708.1183    ,  2736.8721    ,  2765.1495    ,  2792.9705    ,
     *   2820.3543    ,  2847.3195    ,  2873.8839    ,  2900.0650    ,
     *   2925.8793    ,
     *   2707.4600    ,  2736.2037    ,  2764.4707    ,  2792.2809    ,
     *   2819.6533    ,  2846.6066    ,  2873.1587    ,  2899.3267    ,
     *   2925.1274    ,
     *   2706.7752    ,  2735.5086    ,  2763.7649    ,  2791.5638    ,
     *   2818.9245    ,  2845.8655    ,  2872.4047    ,  2898.5593    ,
     *   2924.3459    ,
     *   2705.9425    ,  2734.6635    ,  2762.9068    ,  2790.6921    ,
     *   2818.0386    ,  2844.9648    ,  2871.4884    ,  2897.6268    ,
     *   2923.3964    ,
     *   2705.0686    ,  2733.7766    ,  2762.0062    ,  2789.7774    ,
     *   2817.1091    ,  2844.0198    ,  2870.5273    ,  2896.6488    ,
     *   2922.4006    ,
     *   2704.1470    ,  2732.8414    ,  2761.0568    ,  2788.8132    ,
     *   2816.1294    ,  2843.0240    ,  2869.5146    ,  2895.6183    ,
     *   2921.3516    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 82, 90) /
     *   2704.1321    ,  2732.8263    ,  2761.0415    ,  2788.7976    ,
     *   2816.1136    ,  2843.0078    ,  2869.4982    ,  2895.6016    ,
     *   2921.3347    ,
     *   2704.1023    ,  2732.7960    ,  2761.0108    ,  2788.7664    ,
     *   2816.0819    ,  2842.9756    ,  2869.4654    ,  2895.5683    ,
     *   2921.3008    ,
     *   2703.9979    ,  2732.6901    ,  2760.9033    ,  2788.6572    ,
     *   2815.9709    ,  2842.8629    ,  2869.3508    ,  2895.4517    ,
     *   2921.1820    ,
     *   2703.8523    ,  2732.5423    ,  2760.7533    ,  2788.5049    ,
     *   2815.8162    ,  2842.7056    ,  2869.1908    ,  2895.2889    ,
     *   2921.0164    ,
     *   2703.7057    ,  2732.3936    ,  2760.6023    ,  2788.3515    ,
     *   2815.6604    ,  2842.5472    ,  2869.0298    ,  2895.1251    ,
     *   2920.8496    ,
     *   2703.5581    ,  2732.2438    ,  2760.4502    ,  2788.1971    ,
     *   2815.5035    ,  2842.3878    ,  2868.8677    ,  2894.9602    ,
     *   2920.6818    ,
     *   2703.4095    ,  2732.0931    ,  2760.2972    ,  2788.0417    ,
     *   2815.3457    ,  2842.2274    ,  2868.7045    ,  2894.7942    ,
     *   2920.5129    ,
     *   2703.2600    ,  2731.9413    ,  2760.1432    ,  2787.8853    ,
     *   2815.1868    ,  2842.0659    ,  2868.5403    ,  2894.6271    ,
     *   2920.3428    ,
     *   2703.1094    ,  2731.7885    ,  2759.9881    ,  2787.7279    ,
     *   2815.0268    ,  2841.9033    ,  2868.3750    ,  2894.4590    ,
     *   2920.1717    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 91, 99) /
     *   2702.9578    ,  2731.6347    ,  2759.8320    ,  2787.5693    ,
     *   2814.8658    ,  2841.7396    ,  2868.2086    ,  2894.2897    ,
     *   2919.9994    ,
     *   2702.8052    ,  2731.4799    ,  2759.6749    ,  2787.4098    ,
     *   2814.7037    ,  2841.5749    ,  2868.0411    ,  2894.1194    ,
     *   2919.8261    ,
     *   2702.6516    ,  2731.3241    ,  2759.5167    ,  2787.2492    ,
     *   2814.5405    ,  2841.4091    ,  2867.8725    ,  2893.9479    ,
     *   2919.6515    ,
     *   2702.4970    ,  2731.1672    ,  2759.3575    ,  2787.0875    ,
     *   2814.3763    ,  2841.2422    ,  2867.7029    ,  2893.7753    ,
     *   2919.4759    ,
     *   2701.6886    ,  2730.3471    ,  2758.5251    ,  2786.2424    ,
     *   2813.5179    ,  2840.3699    ,  2866.8161    ,  2892.8733    ,
     *   2918.5581    ,
     *   2700.8524    ,  2729.4988    ,  2757.6642    ,  2785.3684    ,
     *   2812.6302    ,  2839.4680    ,  2865.8992    ,  2891.9409    ,
     *   2917.6094    ,
     *   2699.9873    ,  2728.6213    ,  2756.7739    ,  2784.4646    ,
     *   2811.7124    ,  2838.5354    ,  2864.9513    ,  2890.9770    ,
     *   2916.6288    ,
     *   2699.0926    ,  2727.7138    ,  2755.8531    ,  2783.5300    ,
     *   2810.7634    ,  2837.5714    ,  2863.9716    ,  2889.9808    ,
     *   2915.6155    ,
     *   2698.1672    ,  2726.7754    ,  2754.9010    ,  2782.5637    ,
     *   2809.7822    ,  2836.5748    ,  2862.9589    ,  2888.9513    ,
     *   2914.5684    /
        DATA ((ENTRF (J,K),J= 19, 27),K=100,108) /
     *   2697.2102    ,  2725.8050    ,  2753.9166    ,  2781.5647    ,
     *   2808.7681    ,  2835.5448    ,  2861.9123    ,  2887.8875    ,
     *   2913.4865    ,
     *   2696.2206    ,  2724.8016    ,  2752.8989    ,  2780.5321    ,
     *   2807.7198    ,  2834.4802    ,  2860.8308    ,  2886.7883    ,
     *   2912.3689    ,
     *   2695.1975    ,  2723.7643    ,  2751.8469    ,  2779.4647    ,
     *   2806.6364    ,  2833.3802    ,  2859.7134    ,  2885.6527    ,
     *   2911.2144    ,
     *   2694.1397    ,  2722.6920    ,  2750.7595    ,  2778.3615    ,
     *   2805.5169    ,  2832.2436    ,  2858.5590    ,  2884.4797    ,
     *   2910.0220    ,
     *   2693.0463    ,  2721.5837    ,  2749.6356    ,  2777.2216    ,
     *   2804.3601    ,  2831.0693    ,  2857.3664    ,  2883.2682    ,
     *   2908.7906    ,
     *   2691.9160    ,  2720.4382    ,  2748.4743    ,  2776.0437    ,
     *   2803.1650    ,  2829.8563    ,  2856.1347    ,  2882.0170    ,
     *   2907.5191    ,
     *   2690.7479    ,  2719.2544    ,  2747.2742    ,  2774.8267    ,
     *   2801.9304    ,  2828.6033    ,  2854.8627    ,  2880.7250    ,
     *   2906.2064    ,
     *   2689.5408    ,  2718.0313    ,  2746.0344    ,  2773.5696    ,
     *   2800.6553    ,  2827.3094    ,  2853.5491    ,  2879.3911    ,
     *   2904.8512    ,
     *   2688.2935    ,  2716.7675    ,  2744.7537    ,  2772.2711    ,
     *   2799.3383    ,  2825.9732    ,  2852.1930    ,  2878.0141    ,
     *   2903.4526    /
        DATA ((ENTRF (J,K),J= 19, 27),K=109,117) /
     *   2687.0048    ,  2715.4621    ,  2743.4307    ,  2770.9300    ,
     *   2797.9783    ,  2824.5936    ,  2850.7929    ,  2876.5928    ,
     *   2902.0091    ,
     *   2685.6735    ,  2714.1136    ,  2742.0644    ,  2769.5451    ,
     *   2796.5742    ,  2823.1694    ,  2849.3478    ,  2875.1260    ,
     *   2900.5196    ,
     *   2684.2984    ,  2712.7209    ,  2740.6535    ,  2768.1153    ,
     *   2795.1246    ,  2821.6993    ,  2847.8564    ,  2873.6124    ,
     *   2898.9829    ,
     *   2682.8782    ,  2711.2828    ,  2739.1967    ,  2766.6391    ,
     *   2793.6283    ,  2820.1821    ,  2846.3174    ,  2872.0507    ,
     *   2897.3978    ,
     *   2681.4116    ,  2709.7979    ,  2737.6928    ,  2765.1154    ,
     *   2792.0840    ,  2818.6164    ,  2844.7295    ,  2870.4398    ,
     *   2895.7628    ,
     *   2679.8973    ,  2708.2648    ,  2736.1403    ,  2763.5427    ,
     *   2790.4904    ,  2817.0010    ,  2843.0915    ,  2868.7782    ,
     *   2894.0768    ,
     *   2678.3340    ,  2706.6824    ,  2734.5380    ,  2761.9198    ,
     *   2788.8461    ,  2815.3345    ,  2841.4019    ,  2867.0647    ,
     *   2892.3383    ,
     *   2676.7202    ,  2705.0491    ,  2732.8845    ,  2760.2453    ,
     *   2787.1498    ,  2813.6156    ,  2839.6595    ,  2865.2978    ,
     *   2890.5461    ,
     *   2675.0546    ,  2703.3636    ,  2731.1784    ,  2758.5179    ,
     *   2785.4002    ,  2811.8429    ,  2837.8629    ,  2863.4763    ,
     *   2888.6988    /
        DATA ((ENTRF (J,K),J= 19, 27),K=118,126) /
     *   2673.3357    ,  2701.6245    ,  2729.4183    ,  2756.7360    ,
     *   2783.5957    ,  2810.0149    ,  2836.0106    ,  2861.5988    ,
     *   2886.7950    ,
     *   2671.5622    ,  2699.8304    ,  2727.6028    ,  2754.8983    ,
     *   2781.7350    ,  2808.1304    ,  2834.1012    ,  2859.6637    ,
     *   2884.8334    ,
     *   2669.7325    ,  2697.9797    ,  2725.7304    ,  2753.0033    ,
     *   2779.8166    ,  2806.1877    ,  2832.1334    ,  2857.6698    ,
     *   2882.8124    ,
     *   2667.8452    ,  2696.0710    ,  2723.7995    ,  2751.0496    ,
     *   2777.8391    ,  2804.1856    ,  2830.1057    ,  2855.6156    ,
     *   2880.7307    ,
     *   2665.8986    ,  2694.1028    ,  2721.8088    ,  2749.0356    ,
     *   2775.8009    ,  2802.1224    ,  2828.0166    ,  2853.4996    ,
     *   2878.5868    ,
     *   2663.8914    ,  2692.0735    ,  2719.7567    ,  2746.9598    ,
     *   2773.7007    ,  2799.9967    ,  2825.8646    ,  2851.3203    ,
     *   2876.3793    ,
     *   2661.8219    ,  2689.9816    ,  2717.6416    ,  2744.8207    ,
     *   2771.5367    ,  2797.8070    ,  2823.6482    ,  2849.0763    ,
     *   2874.1066    ,
     *   2659.6885    ,  2687.8255    ,  2715.4620    ,  2742.6167    ,
     *   2769.3076    ,  2795.5517    ,  2821.3659    ,  2846.7660    ,
     *   2871.7674    ,
     *   2657.4896    ,  2685.6035    ,  2713.2163    ,  2740.3463    ,
     *   2767.0116    ,  2793.2294    ,  2819.0162    ,  2844.3880    ,
     *   2869.3600    /
        DATA ((ENTRF (J,K),J= 19, 27),K=127,135) /
     *   2655.2236    ,  2683.3142    ,  2710.9028    ,  2738.0079    ,
     *   2764.6473    ,  2790.8383    ,  2816.5975    ,  2841.9406    ,
     *   2866.8830    ,
     *   2652.8888    ,  2680.9558    ,  2708.5200    ,  2735.5998    ,
     *   2762.2131    ,  2788.3770    ,  2814.1082    ,  2839.4224    ,
     *   2864.3348    ,
     *   2650.4836    ,  2678.5267    ,  2706.0662    ,  2733.1204    ,
     *   2759.7073    ,  2785.8439    ,  2811.5467    ,  2836.8317    ,
     *   2861.7139    ,
     *   2648.0062    ,  2676.0252    ,  2703.5397    ,  2730.5681    ,
     *   2757.1283    ,  2783.2373    ,  2808.9116    ,  2834.1670    ,
     *   2859.0188    ,
     *   2645.4550    ,  2673.4495    ,  2700.9389    ,  2727.9413    ,
     *   2754.4745    ,  2780.5556    ,  2806.2011    ,  2831.4268    ,
     *   2856.2478    ,
     *   2642.8281    ,  2670.7981    ,  2698.2620    ,  2725.2381    ,
     *   2751.7442    ,  2777.7972    ,  2803.4137    ,  2828.6094    ,
     *   2853.3994    ,
     *   2640.1240    ,  2668.0692    ,  2695.5074    ,  2722.4570    ,
     *   2748.9357    ,  2774.9604    ,  2800.5477    ,  2825.7132    ,
     *   2850.4721    ,
     *   2637.3407    ,  2665.2609    ,  2692.6733    ,  2719.5963    ,
     *   2746.0474    ,  2772.0436    ,  2797.6015    ,  2822.7366    ,
     *   2847.4642    ,
     *   2634.4766    ,  2662.3716    ,  2689.7580    ,  2716.6541    ,
     *   2743.0775    ,  2769.0451    ,  2794.5734    ,  2819.6781    ,
     *   2844.3741    /
        DATA ((ENTRF (J,K),J= 19, 27),K=136,144) /
     *   2631.5298    ,  2659.3995    ,  2686.7598    ,  2713.6289    ,
     *   2740.0244    ,  2765.9633    ,  2791.4619    ,  2816.5359    ,
     *   2841.2003    ,
     *   2628.4985    ,  2656.3427    ,  2683.6768    ,  2710.5189    ,
     *   2736.8864    ,  2762.7964    ,  2788.2652    ,  2813.3084    ,
     *   2837.9411    ,
     *   2625.3808    ,  2653.1996    ,  2680.5074    ,  2707.3222    ,
     *   2733.6617    ,  2759.5427    ,  2784.9816    ,  2809.9940    ,
     *   2834.5950    ,
     *   2622.1750    ,  2649.9683    ,  2677.2496    ,  2704.0373    ,
     *   2730.3486    ,  2756.2006    ,  2781.6096    ,  2806.5911    ,
     *   2831.1603    ,
     *   2618.8792    ,  2646.6469    ,  2673.9018    ,  2700.6622    ,
     *   2726.9454    ,  2752.7684    ,  2778.1474    ,  2803.0981    ,
     *   2827.6354    ,
     *   2615.4916    ,  2643.2336    ,  2670.4622    ,  2697.1952    ,
     *   2723.4503    ,  2749.2443    ,  2774.5933    ,  2799.5132    ,
     *   2824.0187    ,
     *   2612.0102    ,  2639.7266    ,  2666.9288    ,  2693.6346    ,
     *   2719.8616    ,  2745.6266    ,  2770.9457    ,  2795.8348    ,
     *   2820.3086    ,
     *   2608.4332    ,  2636.1241    ,  2663.2999    ,  2689.9786    ,
     *   2716.1775    ,  2741.9136    ,  2767.2029    ,  2792.0612    ,
     *   2816.5034    ,
     *   2604.7586    ,  2632.4242    ,  2659.5738    ,  2686.2254    ,
     *   2712.3964    ,  2738.1036    ,  2763.3632    ,  2788.1909    ,
     *   2812.6016    /
        DATA ((ENTRF (J,K),J= 19, 27),K=145,153) /
     *   2600.9847    ,  2628.6249    ,  2655.7484    ,  2682.3731    ,
     *   2708.5163    ,  2734.1948    ,  2759.4249    ,  2784.2222    ,
     *   2808.6015    ,
     *   2597.1094    ,  2624.7245    ,  2651.8221    ,  2678.4200    ,
     *   2704.5355    ,  2730.1856    ,  2755.3863    ,  2780.1533    ,
     *   2804.5015    ,
     *   2593.1310    ,  2620.7211    ,  2647.7929    ,  2674.3642    ,
     *   2700.4524    ,  2726.0742    ,  2751.2457    ,  2775.9827    ,
     *   2800.2999    ,
     *   2589.0473    ,  2616.6128    ,  2643.6591    ,  2670.2041    ,
     *   2696.2651    ,  2721.8588    ,  2747.0015    ,  2771.7086    ,
     *   2795.9953    ,
     *   2584.8566    ,  2612.3976    ,  2639.4187    ,  2665.9377    ,
     *   2691.9718    ,  2717.5378    ,  2742.6518    ,  2767.3295    ,
     *   2791.5858    ,
     *   2580.5569    ,  2608.0738    ,  2635.0700    ,  2661.5633    ,
     *   2687.5708    ,  2713.1094    ,  2738.1952    ,  2762.8437    ,
     *   2787.0700    ,
     *   2576.1462    ,  2603.6394    ,  2630.6111    ,  2657.0789    ,
     *   2683.0603    ,  2708.5718    ,  2733.6297    ,  2758.2495    ,
     *   2782.4462    ,
     *   2571.6227    ,  2599.0925    ,  2626.0400    ,  2652.4830    ,
     *   2678.4385    ,  2703.9234    ,  2728.9538    ,  2753.5453    ,
     *   2777.7128    ,
     *   2566.9843    ,  2594.4312    ,  2621.3551    ,  2647.7735    ,
     *   2673.7037    ,  2699.1624    ,  2724.1658    ,  2748.7294    ,
     *   2772.8682    /
        DATA ((ENTRF (J,K),J= 19, 27),K=154,162) /
     *   2562.2292    ,  2589.6537    ,  2616.5543    ,  2642.9487    ,
     *   2668.8540    ,  2694.2871    ,  2719.2639    ,  2743.8002    ,
     *   2767.9108    ,
     *   2557.3553    ,  2584.7579    ,  2611.6358    ,  2638.0068    ,
     *   2663.8878    ,  2689.2957    ,  2714.2465    ,  2738.7560    ,
     *   2762.8390    ,
     *   2552.3608    ,  2579.7420    ,  2606.5979    ,  2632.9459    ,
     *   2658.8032    ,  2684.1865    ,  2709.1120    ,  2733.5951    ,
     *   2757.6511    ,
     *   2547.2435    ,  2574.6041    ,  2601.4385    ,  2627.7642    ,
     *   2653.5984    ,  2678.9578    ,  2703.8585    ,  2728.3160    ,
     *   2752.3455    ,
     *   2542.0017    ,  2569.3423    ,  2596.1559    ,  2622.4600    ,
     *   2648.2717    ,  2673.6078    ,  2698.4844    ,  2722.9170    ,
     *   2746.9207    ,
     *   2536.6333    ,  2563.9546    ,  2590.7481    ,  2617.0313    ,
     *   2642.8213    ,  2668.1348    ,  2692.9880    ,  2717.3964    ,
     *   2741.3751    ,
     *   2531.1363    ,  2558.4391    ,  2585.2133    ,  2611.4764    ,
     *   2637.2454    ,  2662.5371    ,  2687.3676    ,  2711.7526    ,
     *   2735.7070    ,
     *   2525.5089    ,  2552.7939    ,  2579.5496    ,  2605.7934    ,
     *   2631.5423    ,  2656.8130    ,  2681.6216    ,  2705.9839    ,
     *   2729.9148    ,
     *   2519.7489    ,  2547.0171    ,  2573.7551    ,  2599.9804    ,
     *   2625.7100    ,  2650.9606    ,  2675.7482    ,  2700.0887    ,
     *   2723.9969    /
        DATA ((ENTRF (J,K),J= 28, 36),K=  1,  9) /
     *   2965.7404    ,  2991.1677    ,  3016.2906    ,  3035.5202    ,
     *   3054.5844    ,  3073.4902    ,  3092.2446    ,  3110.8545    ,
     *   3129.3269    ,
     *   2965.7401    ,  2991.1674    ,  3016.2902    ,  3035.5199    ,
     *   3054.5841    ,  3073.4898    ,  3092.2442    ,  3110.8542    ,
     *   3129.3265    ,
     *   2965.7397    ,  2991.1669    ,  3016.2898    ,  3035.5194    ,
     *   3054.5836    ,  3073.4894    ,  3092.2437    ,  3110.8537    ,
     *   3129.3260    ,
     *   2965.7391    ,  2991.1663    ,  3016.2892    ,  3035.5188    ,
     *   3054.5829    ,  3073.4887    ,  3092.2431    ,  3110.8530    ,
     *   3129.3253    ,
     *   2965.7383    ,  2991.1655    ,  3016.2883    ,  3035.5179    ,
     *   3054.5820    ,  3073.4878    ,  3092.2421    ,  3110.8520    ,
     *   3129.3243    ,
     *   2965.7372    ,  2991.1643    ,  3016.2871    ,  3035.5167    ,
     *   3054.5808    ,  3073.4865    ,  3092.2409    ,  3110.8507    ,
     *   3129.3230    ,
     *   2965.7357    ,  2991.1628    ,  3016.2856    ,  3035.5151    ,
     *   3054.5792    ,  3073.4849    ,  3092.2392    ,  3110.8490    ,
     *   3129.3213    ,
     *   2965.7337    ,  2991.1608    ,  3016.2835    ,  3035.5130    ,
     *   3054.5771    ,  3073.4827    ,  3092.2370    ,  3110.8468    ,
     *   3129.3190    ,
     *   2965.7312    ,  2991.1582    ,  3016.2809    ,  3035.5103    ,
     *   3054.5743    ,  3073.4799    ,  3092.2341    ,  3110.8439    ,
     *   3129.3160    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 10, 18) /
     *   2965.7280    ,  2991.1549    ,  3016.2775    ,  3035.5069    ,
     *   3054.5708    ,  3073.4764    ,  3092.2305    ,  3110.8402    ,
     *   3129.3122    ,
     *   2965.7239    ,  2991.1508    ,  3016.2732    ,  3035.5026    ,
     *   3054.5664    ,  3073.4719    ,  3092.2259    ,  3110.8355    ,
     *   3129.3075    ,
     *   2965.7188    ,  2991.1456    ,  3016.2679    ,  3035.4972    ,
     *   3054.5609    ,  3073.4663    ,  3092.2202    ,  3110.8296    ,
     *   3129.3015    ,
     *   2965.7125    ,  2991.1392    ,  3016.2614    ,  3035.4905    ,
     *   3054.5541    ,  3073.4594    ,  3092.2131    ,  3110.8224    ,
     *   3129.2942    ,
     *   2965.7049    ,  2991.1313    ,  3016.2534    ,  3035.4824    ,
     *   3054.5458    ,  3073.4509    ,  3092.2045    ,  3110.8137    ,
     *   3129.2852    ,
     *   2965.6956    ,  2991.1219    ,  3016.2437    ,  3035.4725    ,
     *   3054.5358    ,  3073.4407    ,  3092.1941    ,  3110.8030    ,
     *   3129.2743    ,
     *   2965.6845    ,  2991.1105    ,  3016.2321    ,  3035.4606    ,
     *   3054.5237    ,  3073.4284    ,  3092.1816    ,  3110.7902    ,
     *   3129.2613    ,
     *   2965.6712    ,  2991.0969    ,  3016.2182    ,  3035.4465    ,
     *   3054.5094    ,  3073.4137    ,  3092.1666    ,  3110.7750    ,
     *   3129.2458    ,
     *   2965.6556    ,  2991.0809    ,  3016.2018    ,  3035.4299    ,
     *   3054.4924    ,  3073.3964    ,  3092.1490    ,  3110.7570    ,
     *   3129.2274    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 19, 27) /
     *   2965.6372    ,  2991.0622    ,  3016.1826    ,  3035.4103    ,
     *   3054.4725    ,  3073.3762    ,  3092.1283    ,  3110.7360    ,
     *   3129.2059    ,
     *   2965.6158    ,  2991.0403    ,  3016.1603    ,  3035.3876    ,
     *   3054.4493    ,  3073.3525    ,  3092.1043    ,  3110.7114    ,
     *   3129.1808    ,
     *   2965.5910    ,  2991.0150    ,  3016.1344    ,  3035.3612    ,
     *   3054.4225    ,  3073.3252    ,  3092.0764    ,  3110.6829    ,
     *   3129.1518    ,
     *   2965.5625    ,  2990.9858    ,  3016.1046    ,  3035.3309    ,
     *   3054.3916    ,  3073.2937    ,  3092.0443    ,  3110.6502    ,
     *   3129.1184    ,
     *   2965.5298    ,  2990.9525    ,  3016.0705    ,  3035.2961    ,
     *   3054.3562    ,  3073.2577    ,  3092.0075    ,  3110.6127    ,
     *   3129.0802    ,
     *   2965.4927    ,  2990.9145    ,  3016.0316    ,  3035.2566    ,
     *   3054.3159    ,  3073.2167    ,  3091.9657    ,  3110.5701    ,
     *   3129.0367    ,
     *   2965.4506    ,  2990.8715    ,  3015.9877    ,  3035.2119    ,
     *   3054.2704    ,  3073.1702    ,  3091.9184    ,  3110.5218    ,
     *   3128.9874    ,
     *   2965.4032    ,  2990.8230    ,  3015.9381    ,  3035.1614    ,
     *   3054.2190    ,  3073.1179    ,  3091.8650    ,  3110.4674    ,
     *   3128.9318    ,
     *   2965.3500    ,  2990.7686    ,  3015.8825    ,  3035.1048    ,
     *   3054.1613    ,  3073.0591    ,  3091.8051    ,  3110.4063    ,
     *   3128.8695    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 28, 36) /
     *   2965.2905    ,  2990.7079    ,  3015.8203    ,  3035.0415    ,
     *   3054.0969    ,  3072.9935    ,  3091.7382    ,  3110.3381    ,
     *   3128.7999    ,
     *   2965.2243    ,  2990.6402    ,  3015.7512    ,  3034.9711    ,
     *   3054.0252    ,  3072.9204    ,  3091.6638    ,  3110.2621    ,
     *   3128.7224    ,
     *   2965.1509    ,  2990.5653    ,  3015.6745    ,  3034.8931    ,
     *   3053.9457    ,  3072.8395    ,  3091.5812    ,  3110.1780    ,
     *   3128.6365    ,
     *   2965.0890    ,  2990.5019    ,  3015.6098    ,  3034.8272    ,
     *   3053.8786    ,  3072.7711    ,  3091.5115    ,  3110.1069    ,
     *   3128.5640    ,
     *   2965.0222    ,  2990.4337    ,  3015.5400    ,  3034.7562    ,
     *   3053.8063    ,  3072.6974    ,  3091.4364    ,  3110.0303    ,
     *   3128.4858    ,
     *   2964.9503    ,  2990.3603    ,  3015.4649    ,  3034.6797    ,
     *   3053.7285    ,  3072.6181    ,  3091.3556    ,  3109.9479    ,
     *   3128.4017    ,
     *   2964.8732    ,  2990.2815    ,  3015.3843    ,  3034.5977    ,
     *   3053.6449    ,  3072.5330    ,  3091.2689    ,  3109.8594    ,
     *   3128.3115    ,
     *   2964.7906    ,  2990.1970    ,  3015.2980    ,  3034.5098    ,
     *   3053.5554    ,  3072.4418    ,  3091.1759    ,  3109.7646    ,
     *   3128.2148    ,
     *   2964.7022    ,  2990.1067    ,  3015.2056    ,  3034.4158    ,
     *   3053.4597    ,  3072.3443    ,  3091.0765    ,  3109.6633    ,
     *   3128.1113    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 37, 45) /
     *   2964.6078    ,  2990.0103    ,  3015.1070    ,  3034.3154    ,
     *   3053.3575    ,  3072.2402    ,  3090.9704    ,  3109.5550    ,
     *   3128.0009    ,
     *   2964.5071    ,  2989.9074    ,  3015.0019    ,  3034.2084    ,
     *   3053.2485    ,  3072.1292    ,  3090.8572    ,  3109.4396    ,
     *   3127.8832    ,
     *   2964.4000    ,  2989.7980    ,  3014.8900    ,  3034.0945    ,
     *   3053.1326    ,  3072.0110    ,  3090.7368    ,  3109.3168    ,
     *   3127.7579    ,
     *   2964.2861    ,  2989.6816    ,  3014.7710    ,  3033.9735    ,
     *   3053.0093    ,  3071.8854    ,  3090.6088    ,  3109.1863    ,
     *   3127.6248    ,
     *   2964.1653    ,  2989.5582    ,  3014.6448    ,  3033.8450    ,
     *   3052.8785    ,  3071.7522    ,  3090.4731    ,  3109.0479    ,
     *   3127.4835    ,
     *   2964.0373    ,  2989.4274    ,  3014.5111    ,  3033.7089    ,
     *   3052.7399    ,  3071.6110    ,  3090.3292    ,  3108.9012    ,
     *   3127.3338    ,
     *   2963.9017    ,  2989.2889    ,  3014.3695    ,  3033.5649    ,
     *   3052.5932    ,  3071.4616    ,  3090.1769    ,  3108.7459    ,
     *   3127.1754    ,
     *   2963.7585    ,  2989.1426    ,  3014.2199    ,  3033.4126    ,
     *   3052.4382    ,  3071.3037    ,  3090.0160    ,  3108.5818    ,
     *   3127.0081    ,
     *   2963.6073    ,  2988.9881    ,  3014.0620    ,  3033.2519    ,
     *   3052.2746    ,  3071.1371    ,  3089.8461    ,  3108.4087    ,
     *   3126.8314    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 46, 54) /
     *   2963.4479    ,  2988.8253    ,  3013.8955    ,  3033.0825    ,
     *   3052.1021    ,  3070.9614    ,  3089.6671    ,  3108.2261    ,
     *   3126.6452    ,
     *   2963.2800    ,  2988.6538    ,  3013.7202    ,  3032.9041    ,
     *   3051.9205    ,  3070.7764    ,  3089.4786    ,  3108.0340    ,
     *   3126.4492    ,
     *   2963.1034    ,  2988.4734    ,  3013.5359    ,  3032.7165    ,
     *   3051.7295    ,  3070.5818    ,  3089.2804    ,  3107.8318    ,
     *   3126.2430    ,
     *   2962.9179    ,  2988.2839    ,  3013.3421    ,  3032.5193    ,
     *   3051.5288    ,  3070.3774    ,  3089.0721    ,  3107.6195    ,
     *   3126.0265    ,
     *   2962.7231    ,  2988.0849    ,  3013.1388    ,  3032.3124    ,
     *   3051.3182    ,  3070.1629    ,  3088.8535    ,  3107.3967    ,
     *   3125.7992    ,
     *   2962.5189    ,  2987.8764    ,  3012.9256    ,  3032.0955    ,
     *   3051.0974    ,  3069.9380    ,  3088.6244    ,  3107.1631    ,
     *   3125.5610    ,
     *   2962.3050    ,  2987.6579    ,  3012.7023    ,  3031.8683    ,
     *   3050.8661    ,  3069.7025    ,  3088.3844    ,  3106.9185    ,
     *   3125.3115    ,
     *   2962.0812    ,  2987.4293    ,  3012.4686    ,  3031.6306    ,
     *   3050.6241    ,  3069.4560    ,  3088.1333    ,  3106.6626    ,
     *   3125.0505    ,
     *   2961.8471    ,  2987.1902    ,  3012.2243    ,  3031.3820    ,
     *   3050.3711    ,  3069.1984    ,  3087.8708    ,  3106.3950    ,
     *   3124.7777    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 55, 63) /
     *   2961.6026    ,  2986.9405    ,  3011.9692    ,  3031.1224    ,
     *   3050.1068    ,  3068.9293    ,  3087.5967    ,  3106.1156    ,
     *   3124.4928    ,
     *   2961.3474    ,  2986.6799    ,  3011.7028    ,  3030.8514    ,
     *   3049.8310    ,  3068.6485    ,  3087.3107    ,  3105.8241    ,
     *   3124.1955    ,
     *   2961.0813    ,  2986.4081    ,  3011.4251    ,  3030.5689    ,
     *   3049.5435    ,  3068.3558    ,  3087.0124    ,  3105.5202    ,
     *   3123.8856    ,
     *   2960.8039    ,  2986.1249    ,  3011.1358    ,  3030.2745    ,
     *   3049.2439    ,  3068.0507    ,  3086.7017    ,  3105.2035    ,
     *   3123.5628    ,
     *   2960.5151    ,  2985.8300    ,  3010.8345    ,  3029.9681    ,
     *   3048.9320    ,  3067.7332    ,  3086.3783    ,  3104.8740    ,
     *   3123.2267    ,
     *   2960.2147    ,  2985.5233    ,  3010.5210    ,  3029.6492    ,
     *   3048.6076    ,  3067.4029    ,  3086.0419    ,  3104.5311    ,
     *   3122.8773    ,
     *   2959.8223    ,  2985.1226    ,  3010.1117    ,  3029.2329    ,
     *   3048.1839    ,  3066.9716    ,  3085.6027    ,  3104.0836    ,
     *   3122.4210    ,
     *   2959.4107    ,  2984.7025    ,  3009.6825    ,  3028.7964    ,
     *   3047.7398    ,  3066.5195    ,  3085.1422    ,  3103.6145    ,
     *   3121.9428    ,
     *   2958.9795    ,  2984.2623    ,  3009.2329    ,  3028.3391    ,
     *   3047.2745    ,  3066.0459    ,  3084.6599    ,  3103.1231    ,
     *   3121.4420    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 64, 72) /
     *   2958.5282    ,  2983.8016    ,  3008.7623    ,  3027.8605    ,
     *   3046.7876    ,  3065.5504    ,  3084.1553    ,  3102.6091    ,
     *   3120.9182    ,
     *   2958.0563    ,  2983.3199    ,  3008.2703    ,  3027.3602    ,
     *   3046.2786    ,  3065.0323    ,  3083.6279    ,  3102.0719    ,
     *   3120.3707    ,
     *   2957.5631    ,  2982.8166    ,  3007.7564    ,  3026.8376    ,
     *   3045.7470    ,  3064.4913    ,  3083.0771    ,  3101.5108    ,
     *   3119.7990    ,
     *   2957.0483    ,  2982.2912    ,  3007.2199    ,  3026.2921    ,
     *   3045.1921    ,  3063.9267    ,  3082.5023    ,  3100.9255    ,
     *   3119.2025    ,
     *   2956.5113    ,  2981.7432    ,  3006.6603    ,  3025.7232    ,
     *   3044.6135    ,  3063.3380    ,  3081.9030    ,  3100.3152    ,
     *   3118.5807    ,
     *   2955.9516    ,  2981.1721    ,  3006.0772    ,  3025.1303    ,
     *   3044.0106    ,  3062.7245    ,  3081.2786    ,  3099.6794    ,
     *   3117.9330    ,
     *   2955.3684    ,  2980.5771    ,  3005.4698    ,  3024.5129    ,
     *   3043.3827    ,  3062.0858    ,  3080.6285    ,  3099.0175    ,
     *   3117.2588    ,
     *   2954.7614    ,  2979.9578    ,  3004.8376    ,  3023.8703    ,
     *   3042.7293    ,  3061.4211    ,  3079.9521    ,  3098.3288    ,
     *   3116.5574    ,
     *   2954.1297    ,  2979.3135    ,  3004.1800    ,  3023.2019    ,
     *   3042.0497    ,  3060.7298    ,  3079.2487    ,  3097.6127    ,
     *   3115.8281    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 73, 81) /
     *   2953.4728    ,  2978.6434    ,  3003.4962    ,  3022.5070    ,
     *   3041.3431    ,  3060.0112    ,  3078.5176    ,  3096.8685    ,
     *   3115.0703    ,
     *   2952.7899    ,  2977.9470    ,  3002.7854    ,  3021.7847    ,
     *   3040.6089    ,  3059.2645    ,  3077.7579    ,  3096.0954    ,
     *   3114.2831    ,
     *   2952.0803    ,  2977.2233    ,  3002.0470    ,  3021.0344    ,
     *   3039.8462    ,  3058.4890    ,  3076.9690    ,  3095.2925    ,
     *   3113.4657    ,
     *   2951.3429    ,  2976.4714    ,  3001.2799    ,  3020.2550    ,
     *   3039.0541    ,  3057.6836    ,  3076.1498    ,  3094.4589    ,
     *   3112.6171    ,
     *   2950.5767    ,  2975.6903    ,  3000.4831    ,  3019.4455    ,
     *   3038.2314    ,  3056.8471    ,  3075.2991    ,  3093.5934    ,
     *   3111.7362    ,
     *   2949.7805    ,  2974.8785    ,  2999.6551    ,  3018.6044    ,
     *   3037.3767    ,  3055.9784    ,  3074.4156    ,  3092.6947    ,
     *   3110.8216    ,
     *   2948.8131    ,  2973.8926    ,  2998.6496    ,  3017.5831    ,
     *   3036.3390    ,  3054.9236    ,  3073.3431    ,  3091.6038    ,
     *   3109.7115    ,
     *   2947.7989    ,  2972.8589    ,  2997.5955    ,  3016.5126    ,
     *   3035.2515    ,  3053.8184    ,  3072.2195    ,  3090.4610    ,
     *   3108.5489    ,
     *   2946.7305    ,  2971.7702    ,  2996.4856    ,  3015.3856    ,
     *   3034.1066    ,  3052.6550    ,  3071.0370    ,  3089.2586    ,
     *   3107.3257    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 82, 90) /
     *   2946.7132    ,  2971.7526    ,  2996.4677    ,  3015.3673    ,
     *   3034.0881    ,  3052.6362    ,  3071.0179    ,  3089.2391    ,
     *   3107.3059    ,
     *   2946.6787    ,  2971.7174    ,  2996.4318    ,  3015.3309    ,
     *   3034.0511    ,  3052.5986    ,  3070.9797    ,  3089.2003    ,
     *   3107.2664    ,
     *   2946.5578    ,  2971.5942    ,  2996.3062    ,  3015.2034    ,
     *   3033.9216    ,  3052.4670    ,  3070.8459    ,  3089.0643    ,
     *   3107.1280    ,
     *   2946.3891    ,  2971.4223    ,  2996.1310    ,  3015.0255    ,
     *   3033.7409    ,  3052.2834    ,  3070.6593    ,  3088.8745    ,
     *   3106.9351    ,
     *   2946.2193    ,  2971.2493    ,  2995.9546    ,  3014.8464    ,
     *   3033.5590    ,  3052.0986    ,  3070.4715    ,  3088.6836    ,
     *   3106.7409    ,
     *   2946.0484    ,  2971.0752    ,  2995.7771    ,  3014.6662    ,
     *   3033.3760    ,  3051.9127    ,  3070.2825    ,  3088.4914    ,
     *   3106.5454    ,
     *   2945.8763    ,  2970.9000    ,  2995.5985    ,  3014.4848    ,
     *   3033.1918    ,  3051.7255    ,  3070.0923    ,  3088.2981    ,
     *   3106.3488    ,
     *   2945.7032    ,  2970.7236    ,  2995.4187    ,  3014.3023    ,
     *   3033.0064    ,  3051.5372    ,  3069.9009    ,  3088.1035    ,
     *   3106.1509    ,
     *   2945.5289    ,  2970.5460    ,  2995.2377    ,  3014.1186    ,
     *   3032.8198    ,  3051.3476    ,  3069.7083    ,  3087.9077    ,
     *   3105.9517    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 91, 99) /
     *   2945.3535    ,  2970.3674    ,  2995.0556    ,  3013.9337    ,
     *   3032.6320    ,  3051.1569    ,  3069.5144    ,  3087.7106    ,
     *   3105.7513    ,
     *   2945.1770    ,  2970.1875    ,  2994.8723    ,  3013.7476    ,
     *   3032.4431    ,  3050.9649    ,  3069.3193    ,  3087.5123    ,
     *   3105.5496    ,
     *   2944.9993    ,  2970.0065    ,  2994.6878    ,  3013.5603    ,
     *   3032.2529    ,  3050.7717    ,  3069.1230    ,  3087.3127    ,
     *   3105.3467    ,
     *   2944.8205    ,  2969.8244    ,  2994.5022    ,  3013.3719    ,
     *   3032.0615    ,  3050.5773    ,  3068.9254    ,  3087.1119    ,
     *   3105.1425    ,
     *   2943.8861    ,  2968.8726    ,  2993.5322    ,  3012.3873    ,
     *   3031.0617    ,  3049.5618    ,  3067.8936    ,  3086.0631    ,
     *   3104.0760    ,
     *   2942.9203    ,  2967.8890    ,  2992.5300    ,  3011.3701    ,
     *   3030.0290    ,  3048.5129    ,  3066.8280    ,  3084.9801    ,
     *   3102.9750    ,
     *   2941.9223    ,  2966.8727    ,  2991.4947    ,  3010.3193    ,
     *   3028.9622    ,  3047.4297    ,  3065.7276    ,  3083.8619    ,
     *   3101.8384    ,
     *   2940.8911    ,  2965.8228    ,  2990.4251    ,  3009.2340    ,
     *   3027.8606    ,  3046.3111    ,  3064.5914    ,  3082.7075    ,
     *   3100.6651    ,
     *   2939.8256    ,  2964.7381    ,  2989.3204    ,  3008.1131    ,
     *   3026.7230    ,  3045.1561    ,  3063.4185    ,  3081.5160    ,
     *   3099.4543    /
        DATA ((ENTRF (J,K),J= 28, 36),K=100,108) /
     *   2938.7249    ,  2963.6178    ,  2988.1795    ,  3006.9556    ,
     *   3025.5484    ,  3043.9638    ,  3062.2079    ,  3080.2863    ,
     *   3098.2048    ,
     *   2937.5880    ,  2962.4607    ,  2987.0013    ,  3005.7606    ,
     *   3024.3358    ,  3042.7331    ,  3060.9584    ,  3079.0173    ,
     *   3096.9157    ,
     *   2936.4137    ,  2961.2658    ,  2985.7849    ,  3004.5269    ,
     *   3023.0842    ,  3041.4629    ,  3059.6690    ,  3077.7081    ,
     *   3095.5858    ,
     *   2935.2011    ,  2960.0321    ,  2984.5292    ,  3003.2534    ,
     *   3021.7924    ,  3040.1522    ,  3058.3386    ,  3076.3574    ,
     *   3094.2141    ,
     *   2933.9491    ,  2958.7584    ,  2983.2330    ,  3001.9391    ,
     *   3020.4594    ,  3038.7998    ,  3056.9662    ,  3074.9642    ,
     *   3092.7995    ,
     *   2932.6564    ,  2957.4437    ,  2981.8952    ,  3000.5829    ,
     *   3019.0840    ,  3037.4047    ,  3055.5506    ,  3073.5275    ,
     *   3091.3408    ,
     *   2931.3220    ,  2956.0868    ,  2980.5148    ,  2999.1835    ,
     *   3017.6651    ,  3035.9656    ,  3054.0907    ,  3072.0460    ,
     *   3089.8370    ,
     *   2929.9448    ,  2954.6865    ,  2979.0904    ,  2997.7399    ,
     *   3016.2016    ,  3034.4815    ,  3052.5853    ,  3070.5185    ,
     *   3088.2868    ,
     *   2928.5235    ,  2953.2417    ,  2977.6211    ,  2996.2508    ,
     *   3014.6922    ,  3032.9511    ,  3051.0332    ,  3068.9441    ,
     *   3086.6892    /
        DATA ((ENTRF (J,K),J= 28, 36),K=109,117) /
     *   2927.0570    ,  2951.7511    ,  2976.1055    ,  2994.7152    ,
     *   3013.1358    ,  3031.3733    ,  3049.4333    ,  3067.3213    ,
     *   3085.0428    ,
     *   2925.5440    ,  2950.2136    ,  2974.5424    ,  2993.1317    ,
     *   3011.5312    ,  3029.7469    ,  3047.7844    ,  3065.6492    ,
     *   3083.3466    ,
     *   2923.9833    ,  2948.6279    ,  2972.9307    ,  2991.4991    ,
     *   3009.8771    ,  3028.0706    ,  3046.0852    ,  3063.9263    ,
     *   3081.5994    ,
     *   2922.3736    ,  2946.9927    ,  2971.2690    ,  2989.8162    ,
     *   3008.1723    ,  3026.3432    ,  3044.3345    ,  3062.1516    ,
     *   3079.7998    ,
     *   2920.7137    ,  2945.3068    ,  2969.5562    ,  2988.0817    ,
     *   3006.4155    ,  3024.5634    ,  3042.5310    ,  3060.3237    ,
     *   3077.9467    ,
     *   2919.0022    ,  2943.5689    ,  2967.7908    ,  2986.2943    ,
     *   3004.6055    ,  3022.7300    ,  3040.6735    ,  3058.4413    ,
     *   3076.0388    ,
     *   2917.2379    ,  2941.7777    ,  2965.9716    ,  2984.4528    ,
     *   3002.7409    ,  3020.8417    ,  3038.7608    ,  3056.5034    ,
     *   3074.0748    ,
     *   2915.4193    ,  2939.9318    ,  2964.0973    ,  2982.5558    ,
     *   3000.8205    ,  3018.8972    ,  3036.7914    ,  3054.5084    ,
     *   3072.0535    ,
     *   2913.5453    ,  2938.0299    ,  2962.1666    ,  2980.6019    ,
     *   2998.8429    ,  3016.8951    ,  3034.7641    ,  3052.4552    ,
     *   3069.9736    /
        DATA ((ENTRF (J,K),J= 28, 36),K=118,126) /
     *   2911.6142    ,  2936.0707    ,  2960.1780    ,  2978.5899    ,
     *   2996.8068    ,  3014.8342    ,  3032.6776    ,  3050.3424    ,
     *   3067.8337    ,
     *   2909.6249    ,  2934.0527    ,  2958.1302    ,  2976.5184    ,
     *   2994.7108    ,  3012.7130    ,  3030.5306    ,  3048.1687    ,
     *   3065.6326    ,
     *   2907.5759    ,  2931.9745    ,  2956.0219    ,  2974.3859    ,
     *   2992.5535    ,  3010.5303    ,  3028.3216    ,  3045.9328    ,
     *   3063.3690    ,
     *   2905.4657    ,  2929.8348    ,  2953.8516    ,  2972.1912    ,
     *   2990.3337    ,  3008.2847    ,  3026.0495    ,  3043.6334    ,
     *   3061.0415    ,
     *   2903.2929    ,  2927.6321    ,  2951.6179    ,  2969.9328    ,
     *   2988.0499    ,  3005.9747    ,  3023.7127    ,  3041.2690    ,
     *   3058.6488    ,
     *   2901.0561    ,  2925.3650    ,  2949.3194    ,  2967.6093    ,
     *   2985.7007    ,  3003.5991    ,  3021.3099    ,  3038.8384    ,
     *   3056.1895    ,
     *   2898.7539    ,  2923.0321    ,  2946.9547    ,  2965.2193    ,
     *   2983.2846    ,  3001.1563    ,  3018.8398    ,  3036.3401    ,
     *   3053.6624    ,
     *   2896.3846    ,  2920.6318    ,  2944.5223    ,  2962.7613    ,
     *   2980.8004    ,  2998.6451    ,  3016.3009    ,  3033.7728    ,
     *   3051.0660    ,
     *   2893.9469    ,  2918.1627    ,  2942.0208    ,  2960.2339    ,
     *   2978.2465    ,  2996.0640    ,  3013.6919    ,  3031.1352    ,
     *   3048.3989    /
        DATA ((ENTRF (J,K),J= 28, 36),K=127,135) /
     *   2891.4393    ,  2915.6234    ,  2939.4487    ,  2957.6357    ,
     *   2975.6215    ,  2993.4116    ,  3011.0113    ,  3028.4258    ,
     *   3045.6599    ,
     *   2888.8601    ,  2913.0122    ,  2936.8045    ,  2954.9652    ,
     *   2972.9240    ,  2990.6865    ,  3008.2578    ,  3025.6432    ,
     *   3042.8476    ,
     *   2886.2080    ,  2910.3278    ,  2934.0868    ,  2952.2210    ,
     *   2970.1526    ,  2987.8872    ,  3005.4300    ,  3022.7861    ,
     *   3039.9605    ,
     *   2883.4813    ,  2907.5686    ,  2931.2940    ,  2949.4015    ,
     *   2967.3057    ,  2985.0123    ,  3002.5264    ,  3019.8531    ,
     *   3036.9973    ,
     *   2880.6786    ,  2904.7332    ,  2928.4247    ,  2946.5053    ,
     *   2964.3820    ,  2982.0603    ,  2999.5455    ,  3016.8427    ,
     *   3033.9567    ,
     *   2877.7983    ,  2901.8198    ,  2925.4773    ,  2943.5309    ,
     *   2961.3799    ,  2979.0299    ,  2996.4861    ,  3013.7536    ,
     *   3030.8372    ,
     *   2874.8388    ,  2898.8272    ,  2922.4505    ,  2940.4768    ,
     *   2958.2981    ,  2975.9196    ,  2993.3467    ,  3010.5844    ,
     *   3027.6375    ,
     *   2871.7986    ,  2895.7536    ,  2919.3425    ,  2937.3416    ,
     *   2955.1350    ,  2972.7279    ,  2990.1258    ,  3007.3336    ,
     *   3024.3562    ,
     *   2868.6760    ,  2892.5976    ,  2916.1520    ,  2934.1238    ,
     *   2951.8891    ,  2969.4534    ,  2986.8220    ,  3003.9999    ,
     *   3020.9920    /
        DATA ((ENTRF (J,K),J= 28, 36),K=136,144) /
     *   2865.4696    ,  2889.3576    ,  2912.8775    ,  2930.8218    ,
     *   2948.5590    ,  2966.0947    ,  2983.4340    ,  3000.5819    ,
     *   3017.5433    ,
     *   2862.1778    ,  2886.0321    ,  2909.5173    ,  2927.4341    ,
     *   2945.1433    ,  2962.6502    ,  2979.9602    ,  2997.0782    ,
     *   3014.0090    ,
     *   2858.7989    ,  2882.6196    ,  2906.0701    ,  2923.9594    ,
     *   2941.6404    ,  2959.1186    ,  2976.3993    ,  2993.4873    ,
     *   3010.3876    ,
     *   2855.3315    ,  2879.1184    ,  2902.5342    ,  2920.3960    ,
     *   2938.0489    ,  2955.4985    ,  2972.7498    ,  2989.8079    ,
     *   3006.6776    ,
     *   2851.7738    ,  2875.5270    ,  2898.9082    ,  2916.7424    ,
     *   2934.3673    ,  2951.7882    ,  2969.0103    ,  2986.0386    ,
     *   3002.8779    ,
     *   2848.1244    ,  2871.8439    ,  2895.1904    ,  2912.9973    ,
     *   2930.5942    ,  2947.9865    ,  2965.1794    ,  2982.1779    ,
     *   2998.9869    ,
     *   2844.3816    ,  2868.0676    ,  2891.3796    ,  2909.1591    ,
     *   2926.7280    ,  2944.0919    ,  2961.2557    ,  2978.2246    ,
     *   2995.0034    ,
     *   2840.5439    ,  2864.1964    ,  2887.4739    ,  2905.2262    ,
     *   2922.7674    ,  2940.1029    ,  2957.2378    ,  2974.1772    ,
     *   2990.9260    ,
     *   2836.6097    ,  2860.2288    ,  2883.4721    ,  2901.1973    ,
     *   2918.7108    ,  2936.0181    ,  2953.1243    ,  2970.0344    ,
     *   2986.7533    /
        DATA ((ENTRF (J,K),J= 28, 36),K=145,153) /
     *   2832.5773    ,  2856.1633    ,  2879.3726    ,  2897.0708    ,
     *   2914.5568    ,  2931.8360    ,  2948.9137    ,  2965.7947    ,
     *   2982.4839    ,
     *   2828.4452    ,  2851.9983    ,  2875.1738    ,  2892.8452    ,
     *   2910.3040    ,  2927.5554    ,  2944.6046    ,  2961.4568    ,
     *   2978.1166    ,
     *   2824.2119    ,  2847.7323    ,  2870.8742    ,  2888.5191    ,
     *   2905.9508    ,  2923.1746    ,  2940.1958    ,  2957.0193    ,
     *   2973.6500    ,
     *   2819.8757    ,  2843.3637    ,  2866.4724    ,  2884.0910    ,
     *   2901.4958    ,  2918.6923    ,  2935.6857    ,  2952.4809    ,
     *   2969.0828    ,
     *   2815.4351    ,  2838.8910    ,  2861.9668    ,  2879.5594    ,
     *   2896.9377    ,  2914.1071    ,  2931.0730    ,  2947.8401    ,
     *   2964.4135    ,
     *   2810.8884    ,  2834.3127    ,  2857.3559    ,  2874.9228    ,
     *   2892.2749    ,  2909.4176    ,  2926.3562    ,  2943.0957    ,
     *   2959.6409    ,
     *   2806.2342    ,  2829.6272    ,  2852.6383    ,  2870.1797    ,
     *   2887.5060    ,  2904.6223    ,  2921.5341    ,  2938.2463    ,
     *   2954.7637    ,
     *   2801.4708    ,  2824.8329    ,  2847.8124    ,  2865.3288    ,
     *   2882.6295    ,  2899.7199    ,  2916.6052    ,  2933.2905    ,
     *   2949.7805    ,
     *   2796.5966    ,  2819.9284    ,  2842.8767    ,  2860.3685    ,
     *   2877.6441    ,  2894.7089    ,  2911.5682    ,  2928.2269    ,
     *   2944.6900    /
        DATA ((ENTRF (J,K),J= 28, 36),K=154,162) /
     *   2791.6102    ,  2814.9121    ,  2837.8298    ,  2855.2973    ,
     *   2872.5482    ,  2889.5879    ,  2906.4216    ,  2923.0543    ,
     *   2939.4909    ,
     *   2786.5099    ,  2809.7825    ,  2832.6702    ,  2850.1139    ,
     *   2867.3406    ,  2884.3556    ,  2901.1641    ,  2917.7712    ,
     *   2934.1818    ,
     *   2781.2941    ,  2804.5381    ,  2827.3963    ,  2844.8167    ,
     *   2862.0196    ,  2879.0104    ,  2895.7943    ,  2912.3764    ,
     *   2928.7615    ,
     *   2775.9613    ,  2799.1773    ,  2822.0067    ,  2839.4043    ,
     *   2856.5840    ,  2873.5511    ,  2890.3109    ,  2906.8684    ,
     *   2923.2286    ,
     *   2770.5100    ,  2793.6986    ,  2816.4999    ,  2833.8753    ,
     *   2851.0322    ,  2867.9762    ,  2884.7124    ,  2901.2460    ,
     *   2917.5818    ,
     *   2764.9385    ,  2788.1005    ,  2810.8744    ,  2828.2281    ,
     *   2845.3629    ,  2862.2843    ,  2878.9975    ,  2895.5077    ,
     *   2911.8197    ,
     *   2759.2453    ,  2782.3815    ,  2805.1287    ,  2822.4613    ,
     *   2839.5746    ,  2856.4740    ,  2873.1649    ,  2889.6523    ,
     *   2905.9411    ,
     *   2753.4289    ,  2776.5399    ,  2799.2613    ,  2816.5734    ,
     *   2833.6658    ,  2850.5439    ,  2867.2131    ,  2883.6783    ,
     *   2899.9446    ,
     *   2747.4875    ,  2770.5744    ,  2793.2708    ,  2810.5631    ,
     *   2827.6352    ,  2844.4926    ,  2861.1407    ,  2877.5845    ,
     *   2893.8289    /
        DATA ((ENTRF (J,K),J= 37, 45),K=  1,  9) /
     *   3147.6686    ,  3165.8865    ,  3183.9876    ,  3201.9789    ,
     *   3219.8674    ,  3237.6604    ,  3255.3651    ,  3272.9892    ,
     *   3290.5403    ,
     *   3147.6682    ,  3165.8862    ,  3183.9873    ,  3201.9785    ,
     *   3219.8670    ,  3237.6600    ,  3255.3647    ,  3272.9887    ,
     *   3290.5399    ,
     *   3147.6677    ,  3165.8856    ,  3183.9867    ,  3201.9780    ,
     *   3219.8665    ,  3237.6594    ,  3255.3641    ,  3272.9881    ,
     *   3290.5392    ,
     *   3147.6670    ,  3165.8849    ,  3183.9860    ,  3201.9772    ,
     *   3219.8657    ,  3237.6586    ,  3255.3633    ,  3272.9873    ,
     *   3290.5384    ,
     *   3147.6660    ,  3165.8839    ,  3183.9849    ,  3201.9762    ,
     *   3219.8646    ,  3237.6575    ,  3255.3621    ,  3272.9861    ,
     *   3290.5372    ,
     *   3147.6647    ,  3165.8825    ,  3183.9835    ,  3201.9747    ,
     *   3219.8631    ,  3237.6560    ,  3255.3606    ,  3272.9845    ,
     *   3290.5355    ,
     *   3147.6629    ,  3165.8807    ,  3183.9817    ,  3201.9728    ,
     *   3219.8612    ,  3237.6540    ,  3255.3585    ,  3272.9824    ,
     *   3290.5334    ,
     *   3147.6605    ,  3165.8783    ,  3183.9792    ,  3201.9703    ,
     *   3219.8586    ,  3237.6514    ,  3255.3559    ,  3272.9797    ,
     *   3290.5305    ,
     *   3147.6575    ,  3165.8752    ,  3183.9761    ,  3201.9671    ,
     *   3219.8553    ,  3237.6480    ,  3255.3524    ,  3272.9761    ,
     *   3290.5269    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 10, 18) /
     *   3147.6536    ,  3165.8713    ,  3183.9720    ,  3201.9630    ,
     *   3219.8511    ,  3237.6436    ,  3255.3479    ,  3272.9715    ,
     *   3290.5222    ,
     *   3147.6488    ,  3165.8663    ,  3183.9669    ,  3201.9578    ,
     *   3219.8458    ,  3237.6382    ,  3255.3423    ,  3272.9658    ,
     *   3290.5163    ,
     *   3147.6427    ,  3165.8601    ,  3183.9606    ,  3201.9513    ,
     *   3219.8391    ,  3237.6314    ,  3255.3354    ,  3272.9586    ,
     *   3290.5090    ,
     *   3147.6352    ,  3165.8524    ,  3183.9528    ,  3201.9432    ,
     *   3219.8309    ,  3237.6230    ,  3255.3268    ,  3272.9498    ,
     *   3290.4999    ,
     *   3147.6260    ,  3165.8431    ,  3183.9432    ,  3201.9335    ,
     *   3219.8209    ,  3237.6127    ,  3255.3162    ,  3272.9390    ,
     *   3290.4888    ,
     *   3147.6149    ,  3165.8317    ,  3183.9316    ,  3201.9216    ,
     *   3219.8088    ,  3237.6003    ,  3255.3035    ,  3272.9259    ,
     *   3290.4754    ,
     *   3147.6016    ,  3165.8181    ,  3183.9177    ,  3201.9074    ,
     *   3219.7942    ,  3237.5854    ,  3255.2882    ,  3272.9102    ,
     *   3290.4593    ,
     *   3147.5858    ,  3165.8019    ,  3183.9011    ,  3201.8904    ,
     *   3219.7769    ,  3237.5676    ,  3255.2700    ,  3272.8916    ,
     *   3290.4401    ,
     *   3147.5670    ,  3165.7828    ,  3183.8816    ,  3201.8704    ,
     *   3219.7564    ,  3237.5466    ,  3255.2485    ,  3272.8695    ,
     *   3290.4174    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 19, 27) /
     *   3147.5451    ,  3165.7603    ,  3183.8586    ,  3201.8470    ,
     *   3219.7323    ,  3237.5220    ,  3255.2233    ,  3272.8436    ,
     *   3290.3908    ,
     *   3147.5195    ,  3165.7342    ,  3183.8319    ,  3201.8196    ,
     *   3219.7044    ,  3237.4933    ,  3255.1939    ,  3272.8135    ,
     *   3290.3599    ,
     *   3147.4898    ,  3165.7039    ,  3183.8010    ,  3201.7879    ,
     *   3219.6719    ,  3237.4601    ,  3255.1598    ,  3272.7785    ,
     *   3290.3240    ,
     *   3147.4557    ,  3165.6691    ,  3183.7653    ,  3201.7515    ,
     *   3219.6346    ,  3237.4219    ,  3255.1207    ,  3272.7384    ,
     *   3290.2828    ,
     *   3147.4167    ,  3165.6292    ,  3183.7246    ,  3201.7098    ,
     *   3219.5920    ,  3237.3782    ,  3255.0758    ,  3272.6924    ,
     *   3290.2356    ,
     *   3147.3723    ,  3165.5838    ,  3183.6782    ,  3201.6624    ,
     *   3219.5434    ,  3237.3284    ,  3255.0248    ,  3272.6401    ,
     *   3290.1818    ,
     *   3147.3219    ,  3165.5324    ,  3183.6256    ,  3201.6086    ,
     *   3219.4884    ,  3237.2721    ,  3254.9671    ,  3272.5808    ,
     *   3290.1210    ,
     *   3147.2652    ,  3165.4745    ,  3183.5664    ,  3201.5480    ,
     *   3219.4264    ,  3237.2086    ,  3254.9020    ,  3272.5140    ,
     *   3290.0524    ,
     *   3147.2016    ,  3165.4095    ,  3183.5000    ,  3201.4801    ,
     *   3219.3568    ,  3237.1373    ,  3254.8289    ,  3272.4391    ,
     *   3289.9755    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 28, 36) /
     *   3147.1305    ,  3165.3368    ,  3183.4257    ,  3201.4041    ,
     *   3219.2791    ,  3237.0577    ,  3254.7473    ,  3272.3554    ,
     *   3289.8895    ,
     *   3147.0514    ,  3165.2560    ,  3183.3431    ,  3201.3196    ,
     *   3219.1926    ,  3236.9691    ,  3254.6565    ,  3272.2622    ,
     *   3289.7939    ,
     *   3146.9637    ,  3165.1664    ,  3183.2515    ,  3201.2260    ,
     *   3219.0967    ,  3236.8710    ,  3254.5559    ,  3272.1590    ,
     *   3289.6879    ,
     *   3146.8897    ,  3165.0908    ,  3183.1742    ,  3201.1469    ,
     *   3219.0158    ,  3236.7881    ,  3254.4709    ,  3272.0718    ,
     *   3289.5984    ,
     *   3146.8098    ,  3165.0092    ,  3183.0909    ,  3201.0616    ,
     *   3218.9286    ,  3236.6987    ,  3254.3793    ,  3271.9779    ,
     *   3289.5020    ,
     *   3146.7240    ,  3164.9216    ,  3183.0012    ,  3200.9700    ,
     *   3218.8347    ,  3236.6026    ,  3254.2809    ,  3271.8769    ,
     *   3289.3983    ,
     *   3146.6319    ,  3164.8274    ,  3182.9050    ,  3200.8716    ,
     *   3218.7340    ,  3236.4995    ,  3254.1752    ,  3271.7685    ,
     *   3289.2870    ,
     *   3146.5331    ,  3164.7266    ,  3182.8020    ,  3200.7662    ,
     *   3218.6262    ,  3236.3890    ,  3254.0620    ,  3271.6524    ,
     *   3289.1678    ,
     *   3146.4275    ,  3164.6187    ,  3182.6918    ,  3200.6534    ,
     *   3218.5108    ,  3236.2709    ,  3253.9409    ,  3271.5282    ,
     *   3289.0403    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 37, 45) /
     *   3146.3148    ,  3164.5036    ,  3182.5741    ,  3200.5331    ,
     *   3218.3876    ,  3236.1447    ,  3253.8116    ,  3271.3956    ,
     *   3288.9043    ,
     *   3146.1946    ,  3164.3809    ,  3182.4486    ,  3200.4048    ,
     *   3218.2564    ,  3236.0103    ,  3253.6738    ,  3271.2543    ,
     *   3288.7592    ,
     *   3146.0668    ,  3164.2502    ,  3182.3151    ,  3200.2683    ,
     *   3218.1167    ,  3235.8673    ,  3253.5272    ,  3271.1040    ,
     *   3288.6049    ,
     *   3145.9309    ,  3164.1114    ,  3182.1733    ,  3200.1232    ,
     *   3217.9682    ,  3235.7153    ,  3253.3715    ,  3270.9442    ,
     *   3288.4410    ,
     *   3145.7867    ,  3163.9642    ,  3182.0228    ,  3199.9693    ,
     *   3217.8107    ,  3235.5540    ,  3253.2063    ,  3270.7748    ,
     *   3288.2671    ,
     *   3145.6339    ,  3163.8081    ,  3181.8633    ,  3199.8063    ,
     *   3217.6439    ,  3235.3832    ,  3253.0312    ,  3270.5953    ,
     *   3288.0829    ,
     *   3145.4722    ,  3163.6430    ,  3181.6946    ,  3199.6338    ,
     *   3217.4674    ,  3235.2025    ,  3252.8461    ,  3270.4054    ,
     *   3287.8880    ,
     *   3145.3014    ,  3163.4685    ,  3181.5163    ,  3199.4515    ,
     *   3217.2809    ,  3235.0115    ,  3252.6504    ,  3270.2049    ,
     *   3287.6822    ,
     *   3145.1211    ,  3163.2844    ,  3181.3282    ,  3199.2591    ,
     *   3217.0841    ,  3234.8101    ,  3252.4440    ,  3269.9932    ,
     *   3287.4650    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 46, 54) /
     *   3144.9311    ,  3163.0904    ,  3181.1299    ,  3199.0564    ,
     *   3216.8767    ,  3234.5977    ,  3252.2265    ,  3269.7702    ,
     *   3287.2362    ,
     *   3144.7310    ,  3162.8861    ,  3180.9212    ,  3198.8430    ,
     *   3216.6584    ,  3234.3742    ,  3251.9975    ,  3269.5355    ,
     *   3286.9954    ,
     *   3144.5206    ,  3162.6712    ,  3180.7017    ,  3198.6186    ,
     *   3216.4288    ,  3234.1393    ,  3251.7568    ,  3269.2887    ,
     *   3286.7422    ,
     *   3144.2996    ,  3162.4456    ,  3180.4711    ,  3198.3829    ,
     *   3216.1878    ,  3233.8925    ,  3251.5041    ,  3269.0296    ,
     *   3286.4764    ,
     *   3144.0677    ,  3162.2088    ,  3180.2292    ,  3198.1356    ,
     *   3215.9348    ,  3233.6336    ,  3251.2389    ,  3268.7578    ,
     *   3286.1976    ,
     *   3143.8246    ,  3161.9606    ,  3179.9757    ,  3197.8765    ,
     *   3215.6697    ,  3233.3623    ,  3250.9610    ,  3268.4730    ,
     *   3285.9054    ,
     *   3143.5700    ,  3161.7007    ,  3179.7102    ,  3197.6051    ,
     *   3215.3922    ,  3233.0782    ,  3250.6701    ,  3268.1748    ,
     *   3285.5996    ,
     *   3143.3037    ,  3161.4288    ,  3179.4325    ,  3197.3213    ,
     *   3215.1019    ,  3232.7812    ,  3250.3659    ,  3267.8631    ,
     *   3285.2799    ,
     *   3143.0253    ,  3161.1447    ,  3179.1422    ,  3197.0246    ,
     *   3214.7986    ,  3232.4707    ,  3250.0480    ,  3267.5373    ,
     *   3284.9458    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 55, 63) /
     *   3142.7347    ,  3160.8479    ,  3178.8392    ,  3196.7149    ,
     *   3214.4818    ,  3232.1467    ,  3249.7162    ,  3267.1973    ,
     *   3284.5971    ,
     *   3142.4314    ,  3160.5384    ,  3178.5230    ,  3196.3918    ,
     *   3214.1515    ,  3231.8086    ,  3249.3701    ,  3266.8427    ,
     *   3284.2335    ,
     *   3142.1152    ,  3160.2157    ,  3178.1935    ,  3196.0551    ,
     *   3213.8072    ,  3231.4564    ,  3249.0094    ,  3266.4732    ,
     *   3283.8547    ,
     *   3141.7859    ,  3159.8796    ,  3177.8502    ,  3195.7044    ,
     *   3213.4486    ,  3231.0896    ,  3248.6339    ,  3266.0885    ,
     *   3283.4603    ,
     *   3141.4432    ,  3159.5298    ,  3177.4930    ,  3195.3394    ,
     *   3213.0755    ,  3230.7079    ,  3248.2432    ,  3265.6883    ,
     *   3283.0501    ,
     *   3141.0867    ,  3159.1660    ,  3177.1216    ,  3194.9600    ,
     *   3212.6876    ,  3230.3111    ,  3247.8371    ,  3265.2723    ,
     *   3282.6237    ,
     *   3140.6214    ,  3158.6912    ,  3176.6368    ,  3194.4647    ,
     *   3212.1814    ,  3229.7934    ,  3247.3072    ,  3264.7297    ,
     *   3282.0675    ,
     *   3140.1337    ,  3158.1936    ,  3176.1288    ,  3193.9458    ,
     *   3211.6510    ,  3229.2510    ,  3246.7521    ,  3264.1612    ,
     *   3281.4850    ,
     *   3139.6230    ,  3157.6725    ,  3175.5969    ,  3193.4026    ,
     *   3211.0959    ,  3228.6833    ,  3246.1713    ,  3263.5665    ,
     *   3280.8756    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 64, 72) /
     *   3139.0889    ,  3157.1276    ,  3175.0407    ,  3192.8345    ,
     *   3210.5154    ,  3228.0898    ,  3245.5641    ,  3262.9448    ,
     *   3280.2387    ,
     *   3138.5306    ,  3156.5582    ,  3174.4595    ,  3192.2411    ,
     *   3209.9090    ,  3227.4698    ,  3244.9299    ,  3262.2957    ,
     *   3279.5737    ,
     *   3137.9478    ,  3155.9637    ,  3173.8529    ,  3191.6216    ,
     *   3209.2762    ,  3226.8229    ,  3244.2682    ,  3261.6184    ,
     *   3278.8801    ,
     *   3137.3398    ,  3155.3436    ,  3173.2201    ,  3190.9756    ,
     *   3208.6163    ,  3226.1485    ,  3243.5784    ,  3260.9125    ,
     *   3278.1572    ,
     *   3136.7060    ,  3154.6973    ,  3172.5607    ,  3190.3024    ,
     *   3207.9287    ,  3225.4458    ,  3242.8599    ,  3260.1773    ,
     *   3277.4044    ,
     *   3136.0459    ,  3154.0241    ,  3171.8739    ,  3189.6015    ,
     *   3207.2129    ,  3224.7143    ,  3242.1120    ,  3259.4122    ,
     *   3276.6212    ,
     *   3135.3588    ,  3153.3236    ,  3171.1593    ,  3188.8722    ,
     *   3206.4682    ,  3223.9535    ,  3241.3342    ,  3258.6165    ,
     *   3275.8068    ,
     *   3134.6440    ,  3152.5949    ,  3170.4162    ,  3188.1138    ,
     *   3205.6939    ,  3223.1625    ,  3240.5257    ,  3257.7897    ,
     *   3274.9606    ,
     *   3133.9010    ,  3151.8376    ,  3169.6438    ,  3187.3257    ,
     *   3204.8894    ,  3222.3408    ,  3239.6859    ,  3256.9309    ,
     *   3274.0819    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 73, 81) /
     *   3133.1290    ,  3151.0507    ,  3168.8414    ,  3186.5072    ,
     *   3204.0539    ,  3221.4875    ,  3238.8141    ,  3256.0395    ,
     *   3273.1700    ,
     *   3132.3271    ,  3150.2336    ,  3168.0083    ,  3185.6574    ,
     *   3203.1866    ,  3220.6020    ,  3237.9093    ,  3255.1147    ,
     *   3272.2240    ,
     *   3131.4946    ,  3149.3853    ,  3167.1436    ,  3184.7754    ,
     *   3202.2866    ,  3219.6831    ,  3236.9708    ,  3254.1555    ,
     *   3271.2431    ,
     *   3130.6305    ,  3148.5048    ,  3166.2461    ,  3183.8602    ,
     *   3201.3530    ,  3218.7301    ,  3235.9974    ,  3253.1608    ,
     *   3270.2261    ,
     *   3129.7335    ,  3147.5911    ,  3165.3149    ,  3182.9108    ,
     *   3200.3844    ,  3217.7416    ,  3234.9880    ,  3252.1296    ,
     *   3269.1719    ,
     *   3128.8022    ,  3146.6426    ,  3164.3484    ,  3181.9254    ,
     *   3199.3795    ,  3216.7161    ,  3233.9411    ,  3251.0601    ,
     *   3268.0789    ,
     *   3127.6722    ,  3145.4918    ,  3163.1759    ,  3180.7304    ,
     *   3198.1608    ,  3215.4728    ,  3232.6720    ,  3249.7641    ,
     *   3266.7546    ,
     *   3126.4889    ,  3144.2869    ,  3161.9486    ,  3179.4796    ,
     *   3196.8856    ,  3214.1721    ,  3231.3447    ,  3248.4088    ,
     *   3265.3701    ,
     *   3125.2441    ,  3143.0197    ,  3160.6580    ,  3178.1647    ,
     *   3195.5452    ,  3212.8052    ,  3229.9500    ,  3246.9852    ,
     *   3263.9162    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 82, 90) /
     *   3125.2240    ,  3142.9992    ,  3160.6372    ,  3178.1434    ,
     *   3195.5236    ,  3212.7831    ,  3229.9275    ,  3246.9622    ,
     *   3263.8927    ,
     *   3125.1838    ,  3142.9583    ,  3160.5955    ,  3178.1009    ,
     *   3195.4803    ,  3212.7390    ,  3229.8825    ,  3246.9162    ,
     *   3263.8457    ,
     *   3125.0430    ,  3142.8150    ,  3160.4496    ,  3177.9523    ,
     *   3195.3288    ,  3212.5845    ,  3229.7249    ,  3246.7554    ,
     *   3263.6815    ,
     *   3124.8467    ,  3142.6151    ,  3160.2460    ,  3177.7450    ,
     *   3195.1175    ,  3212.3690    ,  3229.5051    ,  3246.5311    ,
     *   3263.4525    ,
     *   3124.6491    ,  3142.4140    ,  3160.0412    ,  3177.5363    ,
     *   3194.9049    ,  3212.1522    ,  3229.2840    ,  3246.3054    ,
     *   3263.2220    ,
     *   3124.4502    ,  3142.2116    ,  3159.8351    ,  3177.3264    ,
     *   3194.6909    ,  3211.9341    ,  3229.0615    ,  3246.0783    ,
     *   3262.9902    ,
     *   3124.2502    ,  3142.0079    ,  3159.6278    ,  3177.1152    ,
     *   3194.4757    ,  3211.7147    ,  3228.8376    ,  3245.8499    ,
     *   3262.7570    ,
     *   3124.0488    ,  3141.8030    ,  3159.4191    ,  3176.9026    ,
     *   3194.2591    ,  3211.4939    ,  3228.6124    ,  3245.6201    ,
     *   3262.5223    ,
     *   3123.8462    ,  3141.5968    ,  3159.2092    ,  3176.6888    ,
     *   3194.0411    ,  3211.2717    ,  3228.3858    ,  3245.3889    ,
     *   3262.2863    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 91, 99) /
     *   3123.6423    ,  3141.3893    ,  3158.9979    ,  3176.4736    ,
     *   3193.8219    ,  3211.0482    ,  3228.1579    ,  3245.1563    ,
     *   3262.0488    ,
     *   3123.4371    ,  3141.1805    ,  3158.7853    ,  3176.2571    ,
     *   3193.6013    ,  3210.8233    ,  3227.9285    ,  3244.9223    ,
     *   3261.8100    ,
     *   3123.2307    ,  3140.9704    ,  3158.5714    ,  3176.0392    ,
     *   3193.3793    ,  3210.5970    ,  3227.6978    ,  3244.6869    ,
     *   3261.5697    ,
     *   3123.0229    ,  3140.7590    ,  3158.3562    ,  3175.8201    ,
     *   3193.1560    ,  3210.3694    ,  3227.4656    ,  3244.4500    ,
     *   3261.3279    ,
     *   3121.9382    ,  3139.6553    ,  3157.2327    ,  3174.6759    ,
     *   3191.9904    ,  3209.1814    ,  3226.2543    ,  3243.2144    ,
     *   3260.0668    ,
     *   3120.8185    ,  3138.5160    ,  3156.0732    ,  3173.4953    ,
     *   3190.7879    ,  3207.9561    ,  3225.0051    ,  3241.9403    ,
     *   3258.7668    ,
     *   3119.6626    ,  3137.3403    ,  3154.8767    ,  3172.2774    ,
     *   3189.5475    ,  3206.6924    ,  3223.7171    ,  3240.6269    ,
     *   3257.4269    ,
     *   3118.4698    ,  3136.1271    ,  3153.6424    ,  3171.0210    ,
     *   3188.2683    ,  3205.3893    ,  3222.3893    ,  3239.2732    ,
     *   3256.0463    ,
     *   3117.2389    ,  3134.8754    ,  3152.3691    ,  3169.7253    ,
     *   3186.9492    ,  3204.0459    ,  3221.0206    ,  3237.8782    ,
     *   3254.6237    /
        DATA ((ENTRF (J,K),J= 37, 45),K=100,108) /
     *   3115.9690    ,  3133.5842    ,  3151.0558    ,  3168.3891    ,
     *   3185.5892    ,  3202.6611    ,  3219.6100    ,  3236.4408    ,
     *   3253.1584    ,
     *   3114.6589    ,  3132.2525    ,  3149.7016    ,  3167.0114    ,
     *   3184.1872    ,  3201.2339    ,  3218.1565    ,  3234.9600    ,
     *   3251.6491    ,
     *   3113.3077    ,  3130.8791    ,  3148.3052    ,  3165.5912    ,
     *   3182.7422    ,  3199.7632    ,  3216.6591    ,  3233.4347    ,
     *   3250.0949    ,
     *   3111.9142    ,  3129.4630    ,  3146.8657    ,  3164.1274    ,
     *   3181.2532    ,  3198.2480    ,  3215.1166    ,  3231.8640    ,
     *   3248.4947    ,
     *   3110.4773    ,  3128.0031    ,  3145.3819    ,  3162.6189    ,
     *   3179.7190    ,  3196.6871    ,  3213.5281    ,  3230.2466    ,
     *   3246.8475    ,
     *   3108.9960    ,  3126.4982    ,  3143.8527    ,  3161.0645    ,
     *   3178.1385    ,  3195.0795    ,  3211.8923    ,  3228.5816    ,
     *   3245.1521    ,
     *   3107.4690    ,  3124.9474    ,  3142.2771    ,  3159.4632    ,
     *   3176.5106    ,  3193.4240    ,  3210.2082    ,  3226.8679    ,
     *   3243.4075    ,
     *   3105.8953    ,  3123.3493    ,  3140.6538    ,  3157.8138    ,
     *   3174.8341    ,  3191.7196    ,  3208.4747    ,  3225.1042    ,
     *   3241.6126    ,
     *   3104.2737    ,  3121.7029    ,  3138.9818    ,  3156.1152    ,
     *   3173.1081    ,  3189.9650    ,  3206.6907    ,  3223.2896    ,
     *   3239.7663    /
        DATA ((ENTRF (J,K),J= 37, 45),K=109,117) /
     *   3102.6030    ,  3120.0070    ,  3137.2598    ,  3154.3663    ,
     *   3171.3312    ,  3188.1592    ,  3204.8550    ,  3221.4229    ,
     *   3237.8674    ,
     *   3100.8820    ,  3118.2604    ,  3135.4867    ,  3152.5657    ,
     *   3169.5023    ,  3186.3011    ,  3202.9664    ,  3219.5029    ,
     *   3235.9149    ,
     *   3099.1095    ,  3116.4618    ,  3133.6612    ,  3150.7125    ,
     *   3167.6203    ,  3184.3893    ,  3201.0239    ,  3217.5286    ,
     *   3233.9076    ,
     *   3097.2843    ,  3114.6102    ,  3131.7823    ,  3148.8053    ,
     *   3165.6840    ,  3182.4228    ,  3199.0263    ,  3215.4987    ,
     *   3231.8444    ,
     *   3095.4052    ,  3112.7042    ,  3129.8486    ,  3146.8430    ,
     *   3163.6921    ,  3180.4004    ,  3196.9723    ,  3213.4121    ,
     *   3229.7241    ,
     *   3093.4709    ,  3110.7426    ,  3127.8589    ,  3144.8243    ,
     *   3161.6435    ,  3178.3209    ,  3194.8609    ,  3211.2677    ,
     *   3227.5456    ,
     *   3091.4801    ,  3108.7243    ,  3125.8120    ,  3142.7481    ,
     *   3159.5370    ,  3176.1831    ,  3192.6908    ,  3209.0643    ,
     *   3225.3077    ,
     *   3089.4317    ,  3106.6478    ,  3123.7067    ,  3140.6130    ,
     *   3157.3712    ,  3173.9857    ,  3190.4608    ,  3206.8006    ,
     *   3223.0093    ,
     *   3087.3242    ,  3104.5120    ,  3121.5417    ,  3138.4180    ,
     *   3155.1451    ,  3171.7277    ,  3188.1698    ,  3204.4756    ,
     *   3220.6492    /
        DATA ((ENTRF (J,K),J= 37, 45),K=118,126) /
     *   3085.1565    ,  3102.3156    ,  3119.3158    ,  3136.1616    ,
     *   3152.8574    ,  3169.4077    ,  3185.8165    ,  3202.0880    ,
     *   3218.2262    ,
     *   3082.9272    ,  3100.0573    ,  3117.0276    ,  3133.8427    ,
     *   3150.5068    ,  3167.0245    ,  3183.3997    ,  3199.6367    ,
     *   3215.7393    ,
     *   3080.6351    ,  3097.7358    ,  3114.6759    ,  3131.4599    ,
     *   3148.0922    ,  3164.5769    ,  3180.9183    ,  3197.1204    ,
     *   3213.1871    ,
     *   3078.2787    ,  3095.3499    ,  3112.2595    ,  3129.0121    ,
     *   3145.6121    ,  3162.0637    ,  3178.3710    ,  3194.5380    ,
     *   3210.5686    ,
     *   3075.8569    ,  3092.8981    ,  3109.7770    ,  3126.4980    ,
     *   3143.0655    ,  3159.4836    ,  3175.7566    ,  3191.8882    ,
     *   3207.8825    ,
     *   3073.3682    ,  3090.3792    ,  3107.2271    ,  3123.9162    ,
     *   3140.4509    ,  3156.8355    ,  3173.0738    ,  3189.1700    ,
     *   3205.1277    ,
     *   3070.8114    ,  3087.7919    ,  3104.6085    ,  3121.2655    ,
     *   3137.7673    ,  3154.1180    ,  3170.3216    ,  3186.3820    ,
     *   3202.3031    ,
     *   3068.1851    ,  3085.1349    ,  3101.9200    ,  3118.5447    ,
     *   3135.0133    ,  3151.3299    ,  3167.4985    ,  3183.5231    ,
     *   3199.4073    ,
     *   3065.4879    ,  3082.4068    ,  3099.1602    ,  3115.7524    ,
     *   3132.1876    ,  3148.4700    ,  3164.6035    ,  3180.5921    ,
     *   3196.4393    /
        DATA ((ENTRF (J,K),J= 37, 45),K=127,135) /
     *   3062.7186    ,  3079.6064    ,  3096.3278    ,  3112.8873    ,
     *   3129.2890    ,  3145.5370    ,  3161.6353    ,  3177.5877    ,
     *   3193.3979    ,
     *   3059.8757    ,  3076.7322    ,  3093.4216    ,  3109.9482    ,
     *   3126.3163    ,  3142.5298    ,  3158.5927    ,  3174.5088    ,
     *   3190.2819    ,
     *   3056.9579    ,  3073.7830    ,  3090.4402    ,  3106.9338    ,
     *   3123.2680    ,  3139.4469    ,  3155.4744    ,  3171.3543    ,
     *   3187.0902    ,
     *   3053.9639    ,  3070.7574    ,  3087.3822    ,  3103.8428    ,
     *   3120.1431    ,  3136.2873    ,  3152.2793    ,  3168.1228    ,
     *   3183.8215    ,
     *   3050.8923    ,  3067.6541    ,  3084.2465    ,  3100.6738    ,
     *   3116.9402    ,  3133.0497    ,  3149.0061    ,  3164.8133    ,
     *   3180.4748    ,
     *   3047.7418    ,  3064.4718    ,  3081.0317    ,  3097.4257    ,
     *   3113.6581    ,  3129.7328    ,  3145.6537    ,  3161.4244    ,
     *   3177.0488    ,
     *   3044.5109    ,  3061.2090    ,  3077.7364    ,  3094.0972    ,
     *   3110.2955    ,  3126.3354    ,  3142.2207    ,  3157.9551    ,
     *   3173.5423    ,
     *   3041.1984    ,  3057.8646    ,  3074.3594    ,  3090.6868    ,
     *   3106.8511    ,  3122.8563    ,  3138.7060    ,  3154.4042    ,
     *   3169.9543    ,
     *   3037.8029    ,  3054.4372    ,  3070.8993    ,  3087.1935    ,
     *   3103.3238    ,  3119.2942    ,  3135.1085    ,  3150.7705    ,
     *   3166.2836    /
        DATA ((ENTRF (J,K),J= 37, 45),K=136,144) /
     *   3034.3230    ,  3050.9254    ,  3067.3549    ,  3083.6158    ,
     *   3099.7122    ,  3115.6479    ,  3131.4268    ,  3147.0527    ,
     *   3162.5291    ,
     *   3030.7574    ,  3047.3279    ,  3063.7249    ,  3079.9526    ,
     *   3096.0150    ,  3111.9162    ,  3127.6599    ,  3143.2498    ,
     *   3158.6895    ,
     *   3027.1048    ,  3043.6434    ,  3060.0079    ,  3076.2025    ,
     *   3092.2312    ,  3108.0979    ,  3123.8065    ,  3139.3606    ,
     *   3154.7638    ,
     *   3023.3637    ,  3039.8706    ,  3056.2028    ,  3072.3643    ,
     *   3088.3593    ,  3104.1917    ,  3119.8653    ,  3135.3838    ,
     *   3150.7507    ,
     *   3019.5329    ,  3036.0082    ,  3052.3081    ,  3068.4367    ,
     *   3084.3982    ,  3100.1965    ,  3115.8354    ,  3131.3184    ,
     *   3146.6493    ,
     *   3015.6111    ,  3032.0548    ,  3048.3226    ,  3064.4185    ,
     *   3080.3467    ,  3096.1110    ,  3111.7153    ,  3127.1633    ,
     *   3142.4583    ,
     *   3011.5968    ,  3028.0092    ,  3044.2450    ,  3060.3084    ,
     *   3076.2035    ,  3091.9341    ,  3107.5041    ,  3122.9171    ,
     *   3138.1767    ,
     *   3007.4887    ,  3023.8700    ,  3040.0740    ,  3056.1051    ,
     *   3071.9673    ,  3087.6645    ,  3103.2005    ,  3118.5789    ,
     *   3133.8033    ,
     *   3003.2856    ,  3019.6359    ,  3035.8084    ,  3051.8075    ,
     *   3067.6371    ,  3083.3011    ,  3098.8033    ,  3114.1474    ,
     *   3129.3369    /
        DATA ((ENTRF (J,K),J= 37, 45),K=145,153) /
     *   2998.9861    ,  3015.3057    ,  3031.4470    ,  3047.4142    ,
     *   3063.2114    ,  3078.8426    ,  3094.3114    ,  3109.6216    ,
     *   3124.7766    ,
     *   2994.5889    ,  3010.8780    ,  3026.9883    ,  3042.9241    ,
     *   3058.6893    ,  3074.2879    ,  3089.7236    ,  3105.0002    ,
     *   3120.1211    ,
     *   2990.0926    ,  3006.3516    ,  3022.4312    ,  3038.3358    ,
     *   3054.0693    ,  3069.6358    ,  3085.0388    ,  3100.2822    ,
     *   3115.3694    ,
     *   2985.4960    ,  3001.7251    ,  3017.7745    ,  3033.6482    ,
     *   3049.3504    ,  3064.8850    ,  3080.2558    ,  3095.4664    ,
     *   3110.5203    ,
     *   2980.7978    ,  2996.9974    ,  3013.0168    ,  3028.8601    ,
     *   3044.5314    ,  3060.0346    ,  3075.3734    ,  3090.5517    ,
     *   3105.5728    ,
     *   2975.9965    ,  2992.1671    ,  3008.1569    ,  3023.9701    ,
     *   3039.6109    ,  3055.0831    ,  3070.3906    ,  3085.5369    ,
     *   3100.5257    ,
     *   2971.0911    ,  2987.2329    ,  3003.1935    ,  3018.9771    ,
     *   3034.5879    ,  3050.0296    ,  3065.3061    ,  3080.4211    ,
     *   3095.3780    ,
     *   2966.0800    ,  2982.1936    ,  2998.1255    ,  3013.8799    ,
     *   3029.4611    ,  3044.8728    ,  3060.1188    ,  3075.2029    ,
     *   3090.1285    ,
     *   2960.9622    ,  2977.0479    ,  2992.9515    ,  3008.6773    ,
     *   3024.2293    ,  3039.6115    ,  3054.8276    ,  3069.8813    ,
     *   3084.7762    /
        DATA ((ENTRF (J,K),J= 37, 45),K=154,162) /
     *   2955.7361    ,  2971.7945    ,  2987.6704    ,  3003.3680    ,
     *   3018.8914    ,  3034.2445    ,  3049.4313    ,  3064.4552    ,
     *   3079.3199    ,
     *   2950.4006    ,  2966.4322    ,  2982.2808    ,  2997.9507    ,
     *   3013.4461    ,  3028.7708    ,  3043.9287    ,  3058.9235    ,
     *   3073.7586    ,
     *   2944.9544    ,  2960.9596    ,  2976.7815    ,  2992.4244    ,
     *   3007.8923    ,  3023.1891    ,  3038.3188    ,  3053.2849    ,
     *   3068.0911    ,
     *   2939.3961    ,  2955.3756    ,  2971.1714    ,  2986.7877    ,
     *   3002.2287    ,  3017.4983    ,  3032.6003    ,  3047.5384    ,
     *   3062.3163    ,
     *   2933.7245    ,  2949.6788    ,  2965.4491    ,  2981.0395    ,
     *   2996.4541    ,  3011.6971    ,  3026.7721    ,  3041.6829    ,
     *   3056.4330    ,
     *   2927.9383    ,  2943.8680    ,  2959.6133    ,  2975.1784    ,
     *   2990.5674    ,  3005.7844    ,  3020.8330    ,  3035.7171    ,
     *   3050.4403    ,
     *   2922.0362    ,  2937.9420    ,  2953.6629    ,  2969.2034    ,
     *   2984.5674    ,  2999.7590    ,  3014.7820    ,  3029.6401    ,
     *   3044.3369    ,
     *   2916.0168    ,  2931.8993    ,  2947.5966    ,  2963.1131    ,
     *   2978.4527    ,  2993.6197    ,  3008.6177    ,  3023.4504    ,
     *   3038.1216    ,
     *   2909.8788    ,  2925.7387    ,  2941.4131    ,  2956.9063    ,
     *   2972.2223    ,  2987.3653    ,  3002.3390    ,  3017.1472    ,
     *   3031.7935    /
        DATA ((ENTRF (J,K),J= 46, 54),K=  1,  9) /
     *   3308.0266    ,  3325.4564    ,  3342.8386    ,  3360.1825    ,
     *   3377.4979    ,  3394.7954    ,  3412.0863    ,  3429.3830    ,
     *   3446.6991    ,
     *   3308.0261    ,  3325.4560    ,  3342.8382    ,  3360.1820    ,
     *   3377.4974    ,  3394.7949    ,  3412.0858    ,  3429.3825    ,
     *   3446.6985    ,
     *   3308.0255    ,  3325.4553    ,  3342.8375    ,  3360.1813    ,
     *   3377.4967    ,  3394.7941    ,  3412.0850    ,  3429.3817    ,
     *   3446.6976    ,
     *   3308.0246    ,  3325.4544    ,  3342.8365    ,  3360.1803    ,
     *   3377.4957    ,  3394.7931    ,  3412.0839    ,  3429.3806    ,
     *   3446.6965    ,
     *   3308.0234    ,  3325.4531    ,  3342.8352    ,  3360.1790    ,
     *   3377.4943    ,  3394.7916    ,  3412.0824    ,  3429.3790    ,
     *   3446.6949    ,
     *   3308.0217    ,  3325.4514    ,  3342.8335    ,  3360.1772    ,
     *   3377.4924    ,  3394.7897    ,  3412.0804    ,  3429.3769    ,
     *   3446.6927    ,
     *   3308.0195    ,  3325.4491    ,  3342.8311    ,  3360.1747    ,
     *   3377.4899    ,  3394.7871    ,  3412.0777    ,  3429.3741    ,
     *   3446.6898    ,
     *   3308.0166    ,  3325.4461    ,  3342.8280    ,  3360.1716    ,
     *   3377.4866    ,  3394.7837    ,  3412.0742    ,  3429.3705    ,
     *   3446.6860    ,
     *   3308.0128    ,  3325.4422    ,  3342.8240    ,  3360.1674    ,
     *   3377.4824    ,  3394.7793    ,  3412.0697    ,  3429.3658    ,
     *   3446.6812    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 10, 18) /
     *   3308.0080    ,  3325.4373    ,  3342.8189    ,  3360.1622    ,
     *   3377.4769    ,  3394.7737    ,  3412.0639    ,  3429.3598    ,
     *   3446.6749    ,
     *   3308.0019    ,  3325.4311    ,  3342.8125    ,  3360.1556    ,
     *   3377.4701    ,  3394.7667    ,  3412.0566    ,  3429.3522    ,
     *   3446.6671    ,
     *   3307.9944    ,  3325.4233    ,  3342.8045    ,  3360.1473    ,
     *   3377.4616    ,  3394.7578    ,  3412.0475    ,  3429.3428    ,
     *   3446.6572    ,
     *   3307.9851    ,  3325.4137    ,  3342.7946    ,  3360.1371    ,
     *   3377.4511    ,  3394.7470    ,  3412.0362    ,  3429.3311    ,
     *   3446.6451    ,
     *   3307.9737    ,  3325.4020    ,  3342.7826    ,  3360.1247    ,
     *   3377.4382    ,  3394.7337    ,  3412.0225    ,  3429.3169    ,
     *   3446.6303    ,
     *   3307.9599    ,  3325.3878    ,  3342.7679    ,  3360.1096    ,
     *   3377.4227    ,  3394.7176    ,  3412.0058    ,  3429.2996    ,
     *   3446.6124    ,
     *   3307.9433    ,  3325.3708    ,  3342.7504    ,  3360.0915    ,
     *   3377.4040    ,  3394.6983    ,  3411.9859    ,  3429.2789    ,
     *   3446.5909    ,
     *   3307.9236    ,  3325.3505    ,  3342.7295    ,  3360.0700    ,
     *   3377.3818    ,  3394.6754    ,  3411.9621    ,  3429.2543    ,
     *   3446.5653    ,
     *   3307.9003    ,  3325.3265    ,  3342.7048    ,  3360.0446    ,
     *   3377.3555    ,  3394.6482    ,  3411.9340    ,  3429.2251    ,
     *   3446.5351    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 19, 27) /
     *   3307.8730    ,  3325.2984    ,  3342.6759    ,  3360.0147    ,
     *   3377.3247    ,  3394.6164    ,  3411.9010    ,  3429.1910    ,
     *   3446.4996    ,
     *   3307.8412    ,  3325.2657    ,  3342.6422    ,  3359.9800    ,
     *   3377.2888    ,  3394.5793    ,  3411.8627    ,  3429.1512    ,
     *   3446.4583    ,
     *   3307.8043    ,  3325.2278    ,  3342.6032    ,  3359.9397    ,
     *   3377.2473    ,  3394.5364    ,  3411.8182    ,  3429.1051    ,
     *   3446.4105    ,
     *   3307.7619    ,  3325.1841    ,  3342.5582    ,  3359.8934    ,
     *   3377.1995    ,  3394.4870    ,  3411.7671    ,  3429.0522    ,
     *   3446.3555    ,
     *   3307.7134    ,  3325.1342    ,  3342.5068    ,  3359.8404    ,
     *   3377.1448    ,  3394.4305    ,  3411.7086    ,  3428.9915    ,
     *   3446.2925    ,
     *   3307.6582    ,  3325.0774    ,  3342.4484    ,  3359.7801    ,
     *   3377.0826    ,  3394.3661    ,  3411.6421    ,  3428.9225    ,
     *   3446.2209    ,
     *   3307.5957    ,  3325.0131    ,  3342.3821    ,  3359.7119    ,
     *   3377.0121    ,  3394.2933    ,  3411.5667    ,  3428.8444    ,
     *   3446.1398    ,
     *   3307.5252    ,  3324.9406    ,  3342.3075    ,  3359.6349    ,
     *   3376.9327    ,  3394.2113    ,  3411.4818    ,  3428.7564    ,
     *   3446.0484    ,
     *   3307.4461    ,  3324.8593    ,  3342.2237    ,  3359.5486    ,
     *   3376.8436    ,  3394.1192    ,  3411.3865    ,  3428.6577    ,
     *   3445.9459    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 28, 36) /
     *   3307.3578    ,  3324.7685    ,  3342.1302    ,  3359.4522    ,
     *   3376.7441    ,  3394.0164    ,  3411.2801    ,  3428.5474    ,
     *   3445.8315    ,
     *   3307.2596    ,  3324.6674    ,  3342.0261    ,  3359.3449    ,
     *   3376.6334    ,  3393.9020    ,  3411.1617    ,  3428.4247    ,
     *   3445.7041    ,
     *   3307.1507    ,  3324.5554    ,  3341.9108    ,  3359.2261    ,
     *   3376.5108    ,  3393.7752    ,  3411.0306    ,  3428.2888    ,
     *   3445.5631    ,
     *   3307.0587    ,  3324.4608    ,  3341.8134    ,  3359.1257    ,
     *   3376.4072    ,  3393.6682    ,  3410.9199    ,  3428.1741    ,
     *   3445.4440    ,
     *   3306.9596    ,  3324.3589    ,  3341.7085    ,  3359.0176    ,
     *   3376.2956    ,  3393.5529    ,  3410.8006    ,  3428.0505    ,
     *   3445.3157    ,
     *   3306.8531    ,  3324.2493    ,  3341.5957    ,  3358.9013    ,
     *   3376.1756    ,  3393.4290    ,  3410.6724    ,  3427.9177    ,
     *   3445.1778    ,
     *   3306.7387    ,  3324.1317    ,  3341.4747    ,  3358.7765    ,
     *   3376.0469    ,  3393.2960    ,  3410.5348    ,  3427.7751    ,
     *   3445.0299    ,
     *   3306.6162    ,  3324.0058    ,  3341.3450    ,  3358.6429    ,
     *   3375.9090    ,  3393.1536    ,  3410.3875    ,  3427.6225    ,
     *   3444.8715    ,
     *   3306.4853    ,  3323.8711    ,  3341.2063    ,  3358.5000    ,
     *   3375.7616    ,  3393.0013    ,  3410.2299    ,  3427.4593    ,
     *   3444.7022    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 37, 45) /
     *   3306.3455    ,  3323.7273    ,  3341.0584    ,  3358.3475    ,
     *   3375.6043    ,  3392.8388    ,  3410.0618    ,  3427.2852    ,
     *   3444.5215    ,
     *   3306.1965    ,  3323.5741    ,  3340.9007    ,  3358.1850    ,
     *   3375.4367    ,  3392.6657    ,  3409.8828    ,  3427.0997    ,
     *   3444.3291    ,
     *   3306.0380    ,  3323.4111    ,  3340.7329    ,  3358.0122    ,
     *   3375.2584    ,  3392.4815    ,  3409.6923    ,  3426.9024    ,
     *   3444.1244    ,
     *   3305.8696    ,  3323.2380    ,  3340.5547    ,  3357.8286    ,
     *   3375.0690    ,  3392.2859    ,  3409.4900    ,  3426.6929    ,
     *   3443.9071    ,
     *   3305.6909    ,  3323.0543    ,  3340.3657    ,  3357.6338    ,
     *   3374.8681    ,  3392.0785    ,  3409.2755    ,  3426.4708    ,
     *   3443.6767    ,
     *   3305.5017    ,  3322.8598    ,  3340.1655    ,  3357.4276    ,
     *   3374.6554    ,  3391.8588    ,  3409.0484    ,  3426.2356    ,
     *   3443.4328    ,
     *   3305.3016    ,  3322.6541    ,  3339.9538    ,  3357.2095    ,
     *   3374.4305    ,  3391.6266    ,  3408.8083    ,  3425.9870    ,
     *   3443.1750    ,
     *   3305.0902    ,  3322.4367    ,  3339.7301    ,  3356.9792    ,
     *   3374.1930    ,  3391.3813    ,  3408.5548    ,  3425.7245    ,
     *   3442.9028    ,
     *   3304.8672    ,  3322.2075    ,  3339.4943    ,  3356.7362    ,
     *   3373.9424    ,  3391.1227    ,  3408.2874    ,  3425.4477    ,
     *   3442.6159    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 46, 54) /
     *   3304.6322    ,  3321.9659    ,  3339.2457    ,  3356.4802    ,
     *   3373.6785    ,  3390.8503    ,  3408.0058    ,  3425.1563    ,
     *   3442.3137    ,
     *   3304.3849    ,  3321.7118    ,  3338.9843    ,  3356.2110    ,
     *   3373.4009    ,  3390.5637    ,  3407.7096    ,  3424.8497    ,
     *   3441.9959    ,
     *   3304.1249    ,  3321.4446    ,  3338.7094    ,  3355.9279    ,
     *   3373.1091    ,  3390.2626    ,  3407.3984    ,  3424.5277    ,
     *   3441.6622    ,
     *   3303.8520    ,  3321.1641    ,  3338.4209    ,  3355.6309    ,
     *   3372.8029    ,  3389.9465    ,  3407.0719    ,  3424.1898    ,
     *   3441.3120    ,
     *   3303.5657    ,  3320.8700    ,  3338.1184    ,  3355.3194    ,
     *   3372.4818    ,  3389.6152    ,  3406.7295    ,  3423.8356    ,
     *   3440.9450    ,
     *   3303.2658    ,  3320.5618    ,  3337.8014    ,  3354.9931    ,
     *   3372.1456    ,  3389.2683    ,  3406.3711    ,  3423.4648    ,
     *   3440.5609    ,
     *   3302.9519    ,  3320.2393    ,  3337.4698    ,  3354.6517    ,
     *   3371.7937    ,  3388.9053    ,  3405.9962    ,  3423.0770    ,
     *   3440.1591    ,
     *   3302.6237    ,  3319.9021    ,  3337.1230    ,  3354.2948    ,
     *   3371.4260    ,  3388.5259    ,  3405.6044    ,  3422.6718    ,
     *   3439.7395    ,
     *   3302.2808    ,  3319.5499    ,  3336.7609    ,  3353.9220    ,
     *   3371.0420    ,  3388.1299    ,  3405.1953    ,  3422.2488    ,
     *   3439.3015    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 55, 63) /
     *   3301.9230    ,  3319.1823    ,  3336.3830    ,  3353.5332    ,
     *   3370.6414    ,  3387.7167    ,  3404.7688    ,  3421.8078    ,
     *   3438.8449    ,
     *   3301.5499    ,  3318.7991    ,  3335.9891    ,  3353.1278    ,
     *   3370.2239    ,  3387.2862    ,  3404.3243    ,  3421.3483    ,
     *   3438.3692    ,
     *   3301.1611    ,  3318.3999    ,  3335.5787    ,  3352.7057    ,
     *   3369.7891    ,  3386.8379    ,  3403.8615    ,  3420.8700    ,
     *   3437.8742    ,
     *   3300.7565    ,  3317.9844    ,  3335.1517    ,  3352.2664    ,
     *   3369.3367    ,  3386.3715    ,  3403.3802    ,  3420.3726    ,
     *   3437.3594    ,
     *   3300.3356    ,  3317.5523    ,  3334.7076    ,  3351.8096    ,
     *   3368.8664    ,  3385.8868    ,  3402.8799    ,  3419.8557    ,
     *   3436.8247    ,
     *   3299.8982    ,  3317.1032    ,  3334.2462    ,  3351.3350    ,
     *   3368.3778    ,  3385.3833    ,  3402.3604    ,  3419.3190    ,
     *   3436.2695    ,
     *   3299.3278    ,  3316.5177    ,  3333.6446    ,  3350.7164    ,
     *   3367.7410    ,  3384.7271    ,  3401.6835    ,  3418.6199    ,
     *   3435.5465    ,
     *   3298.7304    ,  3315.9045    ,  3333.0148    ,  3350.0688    ,
     *   3367.0746    ,  3384.0405    ,  3400.9754    ,  3417.8887    ,
     *   3434.7905    ,
     *   3298.1055    ,  3315.2633    ,  3332.3562    ,  3349.3918    ,
     *   3366.3779    ,  3383.3229    ,  3400.2355    ,  3417.1249    ,
     *   3434.0009    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 64, 72) /
     *   3297.4525    ,  3314.5933    ,  3331.6682    ,  3348.6846    ,
     *   3365.6505    ,  3382.5738    ,  3399.4632    ,  3416.3278    ,
     *   3433.1773    ,
     *   3296.7709    ,  3313.8940    ,  3330.9502    ,  3347.9468    ,
     *   3364.8916    ,  3381.7925    ,  3398.6579    ,  3415.4969    ,
     *   3432.3189    ,
     *   3296.0599    ,  3313.1648    ,  3330.2016    ,  3347.1777    ,
     *   3364.1007    ,  3380.9784    ,  3397.8191    ,  3414.6316    ,
     *   3431.4252    ,
     *   3295.3191    ,  3312.4050    ,  3329.4219    ,  3346.3768    ,
     *   3363.2772    ,  3380.1310    ,  3396.9461    ,  3413.7313    ,
     *   3430.4957    ,
     *   3294.5478    ,  3311.6142    ,  3328.6103    ,  3345.5434    ,
     *   3362.4205    ,  3379.2496    ,  3396.0384    ,  3412.7955    ,
     *   3429.5297    ,
     *   3293.7455    ,  3310.7916    ,  3327.7664    ,  3344.6768    ,
     *   3361.5300    ,  3378.3336    ,  3395.0953    ,  3411.8234    ,
     *   3428.5267    ,
     *   3292.9113    ,  3309.9366    ,  3326.8894    ,  3343.7765    ,
     *   3360.6051    ,  3377.3824    ,  3394.1162    ,  3410.8146    ,
     *   3427.4861    ,
     *   3292.0448    ,  3309.0486    ,  3325.9787    ,  3342.8419    ,
     *   3359.6450    ,  3376.3954    ,  3393.1005    ,  3409.7684    ,
     *   3426.4073    ,
     *   3291.1451    ,  3308.1269    ,  3325.0337    ,  3341.8721    ,
     *   3358.6491    ,  3375.3718    ,  3392.0475    ,  3408.6840    ,
     *   3425.2895    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 73, 81) /
     *   3290.2116    ,  3307.1706    ,  3324.0534    ,  3340.8665    ,
     *   3357.6167    ,  3374.3109    ,  3390.9565    ,  3407.5609    ,
     *   3424.1321    ,
     *   3289.2434    ,  3306.1790    ,  3323.0372    ,  3339.8242    ,
     *   3356.5469    ,  3373.2120    ,  3389.8266    ,  3406.3981    ,
     *   3422.9343    ,
     *   3288.2396    ,  3305.1512    ,  3321.9840    ,  3338.7444    ,
     *   3355.4388    ,  3372.0740    ,  3388.6569    ,  3405.1948    ,
     *   3421.6951    ,
     *   3287.1992    ,  3304.0861    ,  3320.8930    ,  3337.6259    ,
     *   3354.2914    ,  3370.8960    ,  3387.4465    ,  3403.9499    ,
     *   3420.4137    ,
     *   3286.1209    ,  3302.9825    ,  3319.7627    ,  3336.4675    ,
     *   3353.1034    ,  3369.6766    ,  3386.1939    ,  3402.6622    ,
     *   3419.0886    ,
     *   3285.0032    ,  3301.8388    ,  3318.5916    ,  3335.2677    ,
     *   3351.8732    ,  3368.4143    ,  3384.8977    ,  3401.3300    ,
     *   3417.7182    ,
     *   3283.6492    ,  3300.4537    ,  3317.1738    ,  3333.8154    ,
     *   3350.3846    ,  3366.8874    ,  3383.3303    ,  3399.7197    ,
     *   3416.0625    ,
     *   3282.2341    ,  3299.0064    ,  3315.6928    ,  3332.2989    ,
     *   3348.8307    ,  3365.2941    ,  3381.6954    ,  3398.0408    ,
     *   3414.3369    ,
     *   3280.7484    ,  3297.4874    ,  3314.1388    ,  3330.7082    ,
     *   3347.2013    ,  3363.6241    ,  3379.9823    ,  3396.2824    ,
     *   3412.5305    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 82, 90) /
     *   3280.7244    ,  3297.4629    ,  3314.1137    ,  3330.6825    ,
     *   3347.1751    ,  3363.5971    ,  3379.9547    ,  3396.2540    ,
     *   3412.5013    ,
     *   3280.6764    ,  3297.4139    ,  3314.0636    ,  3330.6312    ,
     *   3347.1225    ,  3363.5432    ,  3379.8995    ,  3396.1973    ,
     *   3412.4431    ,
     *   3280.5087    ,  3297.2424    ,  3313.8882    ,  3330.4517    ,
     *   3346.9386    ,  3363.3548    ,  3379.7063    ,  3395.9990    ,
     *   3412.2395    ,
     *   3280.2746    ,  3297.0032    ,  3313.6435    ,  3330.2013    ,
     *   3346.6822    ,  3363.0921    ,  3379.4368    ,  3395.7226    ,
     *   3411.9555    ,
     *   3280.0392    ,  3296.7625    ,  3313.3974    ,  3329.9494    ,
     *   3346.4243    ,  3362.8278    ,  3379.1659    ,  3395.4445    ,
     *   3411.6700    ,
     *   3279.8024    ,  3296.5205    ,  3313.1498    ,  3329.6961    ,
     *   3346.1650    ,  3362.5621    ,  3378.8934    ,  3395.1650    ,
     *   3411.3830    ,
     *   3279.5642    ,  3296.2770    ,  3312.9008    ,  3329.4413    ,
     *   3345.9041    ,  3362.2948    ,  3378.6194    ,  3394.8838    ,
     *   3411.0943    ,
     *   3279.3245    ,  3296.0320    ,  3312.6504    ,  3329.1851    ,
     *   3345.6417    ,  3362.0260    ,  3378.3438    ,  3394.6011    ,
     *   3410.8041    ,
     *   3279.0834    ,  3295.7856    ,  3312.3984    ,  3328.9273    ,
     *   3345.3778    ,  3361.7557    ,  3378.0667    ,  3394.3168    ,
     *   3410.5122    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 91, 99) /
     *   3278.8409    ,  3295.5378    ,  3312.1450    ,  3328.6680    ,
     *   3345.1124    ,  3361.4838    ,  3377.7880    ,  3394.0310    ,
     *   3410.2188    ,
     *   3278.5969    ,  3295.2885    ,  3311.8901    ,  3328.4073    ,
     *   3344.8455    ,  3361.2104    ,  3377.5078    ,  3393.7435    ,
     *   3409.9237    ,
     *   3278.3515    ,  3295.0377    ,  3311.6337    ,  3328.1450    ,
     *   3344.5770    ,  3360.9354    ,  3377.2260    ,  3393.4545    ,
     *   3409.6271    ,
     *   3278.1046    ,  3294.7855    ,  3311.3759    ,  3327.8812    ,
     *   3344.3070    ,  3360.6589    ,  3376.9426    ,  3393.1638    ,
     *   3409.3288    ,
     *   3276.8169    ,  3293.4699    ,  3310.0311    ,  3326.5058    ,
     *   3342.8995    ,  3359.2176    ,  3375.4658    ,  3391.6496    ,
     *   3407.7750    ,
     *   3275.4897    ,  3292.1143    ,  3308.6458    ,  3325.0895    ,
     *   3341.4505    ,  3357.7343    ,  3373.9464    ,  3390.0922    ,
     *   3406.1776    ,
     *   3274.1222    ,  3290.7180    ,  3307.2192    ,  3323.6312    ,
     *   3339.9590    ,  3356.2080    ,  3372.3834    ,  3388.4908    ,
     *   3404.5356    ,
     *   3272.7134    ,  3289.2797    ,  3305.7502    ,  3322.1300    ,
     *   3338.4241    ,  3354.6377    ,  3370.7760    ,  3386.8443    ,
     *   3402.8481    ,
     *   3271.2622    ,  3287.7986    ,  3304.2378    ,  3320.5849    ,
     *   3336.8448    ,  3353.0225    ,  3369.1232    ,  3385.1520    ,
     *   3401.1142    /
        DATA ((ENTRF (J,K),J= 46, 54),K=100,108) /
     *   3269.7677    ,  3286.2737    ,  3302.6811    ,  3318.9949    ,
     *   3335.2201    ,  3351.3614    ,  3367.4239    ,  3383.4127    ,
     *   3399.3329    ,
     *   3268.2288    ,  3284.7038    ,  3301.0790    ,  3317.3591    ,
     *   3333.5490    ,  3349.6534    ,  3365.6774    ,  3381.6257    ,
     *   3397.5033    ,
     *   3266.6444    ,  3283.0880    ,  3299.4304    ,  3315.6763    ,
     *   3331.8305    ,  3347.8976    ,  3363.8824    ,  3379.7898    ,
     *   3395.6245    ,
     *   3265.0136    ,  3281.4253    ,  3297.7345    ,  3313.9457    ,
     *   3330.0636    ,  3346.0929    ,  3362.0382    ,  3377.9042    ,
     *   3393.6955    ,
     *   3263.3353    ,  3279.7146    ,  3295.9900    ,  3312.1661    ,
     *   3328.2474    ,  3344.2384    ,  3360.1437    ,  3375.9678    ,
     *   3391.7154    ,
     *   3261.6083    ,  3277.9548    ,  3294.1960    ,  3310.3365    ,
     *   3326.3807    ,  3342.3330    ,  3358.1978    ,  3373.9798    ,
     *   3389.6832    ,
     *   3259.8317    ,  3276.1449    ,  3292.3515    ,  3308.4559    ,
     *   3324.4625    ,  3340.3757    ,  3356.1997    ,  3371.9390    ,
     *   3387.5980    ,
     *   3258.0043    ,  3274.2838    ,  3290.4553    ,  3306.5232    ,
     *   3322.4919    ,  3338.3655    ,  3354.1483    ,  3369.8447    ,
     *   3385.4588    ,
     *   3256.1251    ,  3272.3704    ,  3288.5064    ,  3304.5374    ,
     *   3320.4677    ,  3336.3014    ,  3352.0427    ,  3367.6957    ,
     *   3383.2646    /
        DATA ((ENTRF (J,K),J= 46, 54),K=109,117) /
     *   3254.1929    ,  3270.4036    ,  3286.5037    ,  3302.4975    ,
     *   3318.3890    ,  3334.1824    ,  3349.8817    ,  3365.4911    ,
     *   3381.0145    ,
     *   3252.2066    ,  3268.3823    ,  3284.4462    ,  3300.4023    ,
     *   3316.2547    ,  3332.0074    ,  3347.6645    ,  3363.2299    ,
     *   3378.7076    ,
     *   3250.1652    ,  3266.3055    ,  3282.3327    ,  3298.2507    ,
     *   3314.0637    ,  3329.7754    ,  3345.3900    ,  3360.9111    ,
     *   3376.3428    ,
     *   3248.0674    ,  3264.1720    ,  3280.1621    ,  3296.0418    ,
     *   3311.8150    ,  3327.4855    ,  3343.0571    ,  3358.5338    ,
     *   3373.9192    ,
     *   3245.9122    ,  3261.9807    ,  3277.9335    ,  3293.7745    ,
     *   3309.5075    ,  3325.1364    ,  3340.6650    ,  3356.0969    ,
     *   3371.4359    ,
     *   3243.6985    ,  3259.7305    ,  3275.6456    ,  3291.4476    ,
     *   3307.1402    ,  3322.7273    ,  3338.2125    ,  3353.5995    ,
     *   3368.8918    ,
     *   3241.4251    ,  3257.4203    ,  3273.2974    ,  3289.0601    ,
     *   3304.7120    ,  3320.2570    ,  3335.6987    ,  3351.0405    ,
     *   3366.2861    ,
     *   3239.0908    ,  3255.0490    ,  3270.8878    ,  3286.6108    ,
     *   3302.2219    ,  3317.7246    ,  3333.1225    ,  3348.4190    ,
     *   3363.6177    ,
     *   3236.6945    ,  3252.6154    ,  3268.4156    ,  3284.0989    ,
     *   3299.6688    ,  3315.1290    ,  3330.4829    ,  3345.7340    ,
     *   3360.8856    /
        DATA ((ENTRF (J,K),J= 46, 54),K=118,126) /
     *   3234.2351    ,  3250.1184    ,  3265.8798    ,  3281.5230    ,
     *   3297.0516    ,  3312.4691    ,  3327.7790    ,  3342.9845    ,
     *   3358.0891    ,
     *   3231.7114    ,  3247.5568    ,  3263.2792    ,  3278.8822    ,
     *   3294.3693    ,  3309.7440    ,  3325.0096    ,  3340.1695    ,
     *   3355.2269    ,
     *   3229.1223    ,  3244.9296    ,  3260.6128    ,  3276.1754    ,
     *   3291.6208    ,  3306.9526    ,  3322.1739    ,  3337.2881    ,
     *   3352.2983    ,
     *   3226.4666    ,  3242.2357    ,  3257.8795    ,  3273.4015    ,
     *   3288.8051    ,  3304.0938    ,  3319.2707    ,  3334.3392    ,
     *   3349.3023    ,
     *   3223.7432    ,  3239.4738    ,  3255.0780    ,  3270.5593    ,
     *   3285.9211    ,  3301.1666    ,  3316.2991    ,  3331.3218    ,
     *   3346.2378    ,
     *   3220.9508    ,  3236.6429    ,  3252.2074    ,  3267.6479    ,
     *   3282.9677    ,  3298.1700    ,  3313.2581    ,  3328.2351    ,
     *   3343.1040    ,
     *   3218.0885    ,  3233.7418    ,  3249.2666    ,  3264.6662    ,
     *   3279.9439    ,  3295.1030    ,  3310.1467    ,  3325.0780    ,
     *   3339.8999    ,
     *   3215.1549    ,  3230.7694    ,  3246.2543    ,  3261.6129    ,
     *   3276.8486    ,  3291.9645    ,  3306.9638    ,  3321.8495    ,
     *   3336.6245    ,
     *   3212.1490    ,  3227.7246    ,  3243.1696    ,  3258.4872    ,
     *   3273.6808    ,  3288.7536    ,  3303.7085    ,  3318.5487    ,
     *   3333.2769    /
        DATA ((ENTRF (J,K),J= 46, 54),K=127,135) /
     *   3209.0696    ,  3224.6062    ,  3240.0112    ,  3255.2879    ,
     *   3270.4395    ,  3285.4691    ,  3300.3798    ,  3315.1745    ,
     *   3329.8562    ,
     *   3205.9156    ,  3221.4132    ,  3236.7782    ,  3252.0139    ,
     *   3267.1235    ,  3282.1101    ,  3296.9767    ,  3311.7262    ,
     *   3326.3615    ,
     *   3202.6857    ,  3218.1444    ,  3233.4695    ,  3248.6642    ,
     *   3263.7319    ,  3278.6755    ,  3293.4981    ,  3308.2025    ,
     *   3322.7917    ,
     *   3199.3790    ,  3214.7986    ,  3230.0838    ,  3245.2378    ,
     *   3260.2636    ,  3275.1644    ,  3289.9432    ,  3304.6027    ,
     *   3319.1459    ,
     *   3195.9942    ,  3211.3749    ,  3226.6202    ,  3241.7334    ,
     *   3256.7176    ,  3271.5757    ,  3286.3109    ,  3300.9258    ,
     *   3315.4233    ,
     *   3192.5301    ,  3207.8720    ,  3223.0776    ,  3238.1502    ,
     *   3253.0928    ,  3267.9085    ,  3282.6002    ,  3297.1707    ,
     *   3311.6229    ,
     *   3188.9858    ,  3204.2889    ,  3219.4548    ,  3234.4869    ,
     *   3249.3882    ,  3264.1617    ,  3278.8102    ,  3293.3366    ,
     *   3307.7437    ,
     *   3185.3599    ,  3200.6244    ,  3215.7509    ,  3230.7427    ,
     *   3245.6028    ,  3260.3342    ,  3274.9399    ,  3289.4225    ,
     *   3303.7848    ,
     *   3181.6515    ,  3196.8775    ,  3211.9647    ,  3226.9164    ,
     *   3241.7356    ,  3256.4253    ,  3270.9883    ,  3285.4274    ,
     *   3299.7454    /
        DATA ((ENTRF (J,K),J= 46, 54),K=136,144) /
     *   3177.8594    ,  3193.0470    ,  3208.0951    ,  3223.0070    ,
     *   3237.7855    ,  3252.4337    ,  3266.9545    ,  3281.3505    ,
     *   3295.6245    ,
     *   3173.9824    ,  3189.1319    ,  3204.1412    ,  3219.0134    ,
     *   3233.7516    ,  3248.3586    ,  3262.8374    ,  3277.1907    ,
     *   3291.4212    ,
     *   3170.0195    ,  3185.1311    ,  3200.1018    ,  3214.9346    ,
     *   3229.6327    ,  3244.1990    ,  3258.6362    ,  3272.9471    ,
     *   3287.1345    ,
     *   3165.9695    ,  3181.0435    ,  3195.9758    ,  3210.7697    ,
     *   3225.4280    ,  3239.9538    ,  3254.3498    ,  3268.6189    ,
     *   3282.7635    ,
     *   3161.8314    ,  3176.8680    ,  3191.7623    ,  3206.5174    ,
     *   3221.1364    ,  3235.6221    ,  3249.9774    ,  3264.2049    ,
     *   3278.3074    ,
     *   3157.6040    ,  3172.6035    ,  3187.4601    ,  3202.1769    ,
     *   3216.7569    ,  3231.2029    ,  3245.5179    ,  3259.7045    ,
     *   3273.7653    ,
     *   3153.2862    ,  3168.2490    ,  3183.0683    ,  3197.7471    ,
     *   3212.2885    ,  3226.6953    ,  3240.9704    ,  3255.1164    ,
     *   3269.1361    ,
     *   3148.8770    ,  3163.8034    ,  3178.5857    ,  3193.2270    ,
     *   3207.7302    ,  3222.0982    ,  3236.3339    ,  3250.4400    ,
     *   3264.4190    ,
     *   3144.3752    ,  3159.2657    ,  3174.0114    ,  3188.6155    ,
     *   3203.0810    ,  3217.4108    ,  3231.6076    ,  3245.6742    ,
     *   3259.6132    /
        DATA ((ENTRF (J,K),J= 46, 54),K=145,153) /
     *   3139.7798    ,  3154.6347    ,  3169.3443    ,  3183.9117    ,
     *   3198.3399    ,  3212.6319    ,  3226.7904    ,  3240.8180    ,
     *   3254.7176    ,
     *   3135.0897    ,  3149.9094    ,  3164.5833    ,  3179.1145    ,
     *   3193.5060    ,  3207.7607    ,  3221.8813    ,  3235.8707    ,
     *   3249.7313    ,
     *   3130.3038    ,  3145.0887    ,  3159.7274    ,  3174.2229    ,
     *   3188.5782    ,  3202.7961    ,  3216.8795    ,  3230.8311    ,
     *   3244.6535    ,
     *   3125.4210    ,  3140.1717    ,  3154.7756    ,  3169.2359    ,
     *   3183.5555    ,  3197.7373    ,  3211.7840    ,  3225.6985    ,
     *   3239.4833    ,
     *   3120.4402    ,  3135.1571    ,  3149.7269    ,  3164.1525    ,
     *   3178.4369    ,  3192.5831    ,  3206.5938    ,  3220.4718    ,
     *   3234.2196    ,
     *   3115.3603    ,  3130.0441    ,  3144.5802    ,  3158.9716    ,
     *   3173.2215    ,  3187.3327    ,  3201.3080    ,  3215.1501    ,
     *   3228.8616    ,
     *   3110.1804    ,  3124.8314    ,  3139.3344    ,  3153.6923    ,
     *   3167.9083    ,  3181.9851    ,  3195.9256    ,  3209.7325    ,
     *   3223.4084    ,
     *   3104.8992    ,  3119.5181    ,  3133.9886    ,  3148.3136    ,
     *   3162.4962    ,  3176.5393    ,  3190.4456    ,  3204.2180    ,
     *   3217.8590    ,
     *   3099.5157    ,  3114.1031    ,  3128.5416    ,  3142.8343    ,
     *   3156.9842    ,  3170.9942    ,  3184.8671    ,  3198.6057    ,
     *   3212.2125    /
        DATA ((ENTRF (J,K),J= 46, 54),K=154,162) /
     *   3094.0289    ,  3108.5853    ,  3122.9925    ,  3137.2535    ,
     *   3151.3714    ,  3165.3490    ,  3179.1891    ,  3192.8945    ,
     *   3206.4679    ,
     *   3088.4376    ,  3102.9637    ,  3117.3402    ,  3131.5702    ,
     *   3145.6567    ,  3159.6025    ,  3173.4106    ,  3187.0836    ,
     *   3200.6242    ,
     *   3082.7407    ,  3097.2372    ,  3111.5837    ,  3125.7833    ,
     *   3139.8391    ,  3153.7539    ,  3167.5307    ,  3181.1720    ,
     *   3194.6806    ,
     *   3076.9372    ,  3091.4047    ,  3105.7218    ,  3119.8918    ,
     *   3133.9176    ,  3147.8021    ,  3161.5482    ,  3175.1586    ,
     *   3188.6360    ,
     *   3071.0260    ,  3085.4651    ,  3099.7536    ,  3113.8946    ,
     *   3127.8911    ,  3141.7460    ,  3155.4623    ,  3169.0426    ,
     *   3182.4895    ,
     *   3065.0059    ,  3079.4174    ,  3093.6779    ,  3107.7906    ,
     *   3121.7586    ,  3135.5847    ,  3149.2719    ,  3162.8228    ,
     *   3176.2401    ,
     *   3058.8759    ,  3073.2604    ,  3087.4937    ,  3101.5789    ,
     *   3115.5191    ,  3129.3171    ,  3142.9759    ,  3156.4982    ,
     *   3169.8867    ,
     *   3052.6347    ,  3066.9930    ,  3081.1999    ,  3095.2583    ,
     *   3109.1714    ,  3122.9422    ,  3136.5734    ,  3150.0679    ,
     *   3163.4283    ,
     *   3046.2814    ,  3060.6142    ,  3074.7953    ,  3088.8277    ,
     *   3102.7146    ,  3116.4588    ,  3130.0633    ,  3143.5308    ,
     *   3156.8639    /
        DATA ((ENTRF (J,K),J= 55, 63),K=  1,  9) /
     *   3464.0493    ,  3481.4503    ,  3498.9208    ,  3516.4820    ,
     *   3534.1583    ,  3551.9782    ,  3574.5069    ,  3597.3943    ,
     *   3620.7457    ,
     *   3464.0487    ,  3481.4497    ,  3498.9201    ,  3516.4813    ,
     *   3534.1576    ,  3551.9774    ,  3574.5061    ,  3597.3934    ,
     *   3620.7447    ,
     *   3464.0478    ,  3481.4488    ,  3498.9192    ,  3516.4803    ,
     *   3534.1565    ,  3551.9764    ,  3574.5049    ,  3597.3921    ,
     *   3620.7433    ,
     *   3464.0466    ,  3481.4475    ,  3498.9179    ,  3516.4789    ,
     *   3534.1551    ,  3551.9748    ,  3574.5033    ,  3597.3903    ,
     *   3620.7414    ,
     *   3464.0449    ,  3481.4458    ,  3498.9160    ,  3516.4770    ,
     *   3534.1531    ,  3551.9727    ,  3574.5010    ,  3597.3879    ,
     *   3620.7387    ,
     *   3464.0427    ,  3481.4434    ,  3498.9136    ,  3516.4744    ,
     *   3534.1504    ,  3551.9699    ,  3574.4979    ,  3597.3846    ,
     *   3620.7351    ,
     *   3464.0397    ,  3481.4403    ,  3498.9103    ,  3516.4710    ,
     *   3534.1468    ,  3551.9661    ,  3574.4939    ,  3597.3802    ,
     *   3620.7303    ,
     *   3464.0357    ,  3481.4362    ,  3498.9060    ,  3516.4665    ,
     *   3534.1421    ,  3551.9611    ,  3574.4885    ,  3597.3744    ,
     *   3620.7240    ,
     *   3464.0307    ,  3481.4309    ,  3498.9005    ,  3516.4607    ,
     *   3534.1360    ,  3551.9547    ,  3574.4816    ,  3597.3669    ,
     *   3620.7158    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 10, 18) /
     *   3464.0242    ,  3481.4241    ,  3498.8934    ,  3516.4533    ,
     *   3534.1282    ,  3551.9465    ,  3574.4728    ,  3597.3574    ,
     *   3620.7054    ,
     *   3464.0160    ,  3481.4156    ,  3498.8845    ,  3516.4440    ,
     *   3534.1184    ,  3551.9361    ,  3574.4617    ,  3597.3453    ,
     *   3620.6922    ,
     *   3464.0058    ,  3481.4049    ,  3498.8734    ,  3516.4323    ,
     *   3534.1061    ,  3551.9232    ,  3574.4478    ,  3597.3303    ,
     *   3620.6759    ,
     *   3463.9932    ,  3481.3918    ,  3498.8597    ,  3516.4179    ,
     *   3534.0910    ,  3551.9073    ,  3574.4307    ,  3597.3118    ,
     *   3620.6556    ,
     *   3463.9778    ,  3481.3758    ,  3498.8429    ,  3516.4004    ,
     *   3534.0726    ,  3551.8878    ,  3574.4098    ,  3597.2892    ,
     *   3620.6309    ,
     *   3463.9591    ,  3481.3563    ,  3498.8226    ,  3516.3791    ,
     *   3534.0502    ,  3551.8643    ,  3574.3845    ,  3597.2618    ,
     *   3620.6010    ,
     *   3463.9368    ,  3481.3330    ,  3498.7982    ,  3516.3536    ,
     *   3534.0234    ,  3551.8360    ,  3574.3542    ,  3597.2290    ,
     *   3620.5652    ,
     *   3463.9102    ,  3481.3053    ,  3498.7692    ,  3516.3232    ,
     *   3533.9915    ,  3551.8023    ,  3574.3180    ,  3597.1899    ,
     *   3620.5224    ,
     *   3463.8787    ,  3481.2725    ,  3498.7350    ,  3516.2873    ,
     *   3533.9538    ,  3551.7626    ,  3574.2753    ,  3597.1437    ,
     *   3620.4720    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 19, 27) /
     *   3463.8418    ,  3481.2340    ,  3498.6948    ,  3516.2452    ,
     *   3533.9096    ,  3551.7160    ,  3574.2253    ,  3597.0895    ,
     *   3620.4129    ,
     *   3463.7988    ,  3481.1892    ,  3498.6480    ,  3516.1962    ,
     *   3533.8580    ,  3551.6617    ,  3574.1669    ,  3597.0264    ,
     *   3620.3440    ,
     *   3463.7491    ,  3481.1374    ,  3498.5938    ,  3516.1395    ,
     *   3533.7984    ,  3551.5988    ,  3574.0995    ,  3596.9534    ,
     *   3620.2643    ,
     *   3463.6919    ,  3481.0777    ,  3498.5315    ,  3516.0742    ,
     *   3533.7298    ,  3551.5266    ,  3574.0218    ,  3596.8695    ,
     *   3620.1726    ,
     *   3463.6264    ,  3481.0095    ,  3498.4602    ,  3515.9995    ,
     *   3533.6514    ,  3551.4439    ,  3573.9330    ,  3596.7734    ,
     *   3620.0678    ,
     *   3463.5519    ,  3480.9318    ,  3498.3790    ,  3515.9145    ,
     *   3533.5621    ,  3551.3498    ,  3573.8321    ,  3596.6642    ,
     *   3619.9487    ,
     *   3463.4675    ,  3480.8439    ,  3498.2872    ,  3515.8183    ,
     *   3533.4611    ,  3551.2433    ,  3573.7178    ,  3596.5406    ,
     *   3619.8138    ,
     *   3463.3725    ,  3480.7448    ,  3498.1837    ,  3515.7099    ,
     *   3533.3473    ,  3551.1234    ,  3573.5890    ,  3596.4014    ,
     *   3619.6620    ,
     *   3463.2659    ,  3480.6337    ,  3498.0677    ,  3515.5884    ,
     *   3533.2197    ,  3550.9889    ,  3573.4447    ,  3596.2454    ,
     *   3619.4918    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 28, 36) /
     *   3463.1468    ,  3480.5097    ,  3497.9381    ,  3515.4527    ,
     *   3533.0772    ,  3550.8388    ,  3573.2836    ,  3596.0713    ,
     *   3619.3020    ,
     *   3463.0144    ,  3480.3717    ,  3497.7940    ,  3515.3019    ,
     *   3532.9188    ,  3550.6719    ,  3573.1046    ,  3595.8778    ,
     *   3619.0911    ,
     *   3462.8677    ,  3480.2188    ,  3497.6344    ,  3515.1348    ,
     *   3532.7433    ,  3550.4871    ,  3572.9063    ,  3595.6637    ,
     *   3618.8576    ,
     *   3462.7439    ,  3480.0898    ,  3497.4997    ,  3514.9937    ,
     *   3532.5953    ,  3550.3312    ,  3572.7391    ,  3595.4830    ,
     *   3618.6608    ,
     *   3462.6105    ,  3479.9509    ,  3497.3546    ,  3514.8419    ,
     *   3532.4358    ,  3550.1633    ,  3572.5590    ,  3595.2886    ,
     *   3618.4490    ,
     *   3462.4672    ,  3479.8015    ,  3497.1987    ,  3514.6787    ,
     *   3532.2645    ,  3549.9829    ,  3572.3656    ,  3595.0798    ,
     *   3618.2216    ,
     *   3462.3134    ,  3479.6413    ,  3497.0314    ,  3514.5036    ,
     *   3532.0808    ,  3549.7895    ,  3572.1583    ,  3594.8560    ,
     *   3617.9780    ,
     *   3462.1487    ,  3479.4698    ,  3496.8524    ,  3514.3162    ,
     *   3531.8842    ,  3549.5825    ,  3571.9364    ,  3594.6165    ,
     *   3617.7174    ,
     *   3461.9727    ,  3479.2865    ,  3496.6610    ,  3514.1160    ,
     *   3531.6741    ,  3549.3614    ,  3571.6995    ,  3594.3609    ,
     *   3617.4393    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 37, 45) /
     *   3461.7849    ,  3479.0909    ,  3496.4569    ,  3513.9025    ,
     *   3531.4501    ,  3549.1256    ,  3571.4469    ,  3594.0885    ,
     *   3617.1429    ,
     *   3461.5849    ,  3478.8827    ,  3496.2396    ,  3513.6751    ,
     *   3531.2116    ,  3548.8747    ,  3571.1781    ,  3593.7986    ,
     *   3616.8278    ,
     *   3461.3722    ,  3478.6612    ,  3496.0085    ,  3513.4334    ,
     *   3530.9580    ,  3548.6080    ,  3570.8924    ,  3593.4907    ,
     *   3616.4932    ,
     *   3461.1464    ,  3478.4261    ,  3495.7632    ,  3513.1768    ,
     *   3530.6890    ,  3548.3250    ,  3570.5895    ,  3593.1642    ,
     *   3616.1385    ,
     *   3460.9071    ,  3478.1769    ,  3495.5032    ,  3512.9050    ,
     *   3530.4040    ,  3548.0252    ,  3570.2687    ,  3592.8186    ,
     *   3615.7632    ,
     *   3460.6537    ,  3477.9132    ,  3495.2281    ,  3512.6174    ,
     *   3530.1024    ,  3547.7081    ,  3569.9294    ,  3592.4533    ,
     *   3615.3667    ,
     *   3460.3858    ,  3477.6344    ,  3494.9374    ,  3512.3134    ,
     *   3529.7839    ,  3547.3733    ,  3569.5712    ,  3592.0677    ,
     *   3614.9483    ,
     *   3460.1031    ,  3477.3402    ,  3494.6306    ,  3511.9928    ,
     *   3529.4478    ,  3547.0201    ,  3569.1935    ,  3591.6613    ,
     *   3614.5077    ,
     *   3459.8051    ,  3477.0301    ,  3494.3073    ,  3511.6549    ,
     *   3529.0938    ,  3546.6481    ,  3568.7959    ,  3591.2336    ,
     *   3614.0441    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 46, 54) /
     *   3459.4913    ,  3476.7037    ,  3493.9670    ,  3511.2993    ,
     *   3528.7214    ,  3546.2568    ,  3568.3778    ,  3590.7840    ,
     *   3613.5571    ,
     *   3459.1614    ,  3476.3605    ,  3493.6092    ,  3510.9256    ,
     *   3528.3300    ,  3545.8457    ,  3567.9387    ,  3590.3121    ,
     *   3613.0462    ,
     *   3458.8149    ,  3476.0001    ,  3493.2337    ,  3510.5334    ,
     *   3527.9193    ,  3545.4145    ,  3567.4782    ,  3589.8175    ,
     *   3612.5110    ,
     *   3458.4514    ,  3475.6222    ,  3492.8399    ,  3510.1221    ,
     *   3527.4888    ,  3544.9625    ,  3566.9958    ,  3589.2996    ,
     *   3611.9509    ,
     *   3458.0706    ,  3475.2262    ,  3492.4274    ,  3509.6915    ,
     *   3527.0381    ,  3544.4895    ,  3566.4911    ,  3588.7580    ,
     *   3611.3656    ,
     *   3457.6719    ,  3474.8118    ,  3491.9958    ,  3509.2410    ,
     *   3526.5667    ,  3543.9950    ,  3565.9637    ,  3588.1922    ,
     *   3610.7546    ,
     *   3457.2551    ,  3474.3786    ,  3491.5447    ,  3508.7703    ,
     *   3526.0743    ,  3543.4785    ,  3565.4132    ,  3587.6020    ,
     *   3610.1175    ,
     *   3456.8198    ,  3473.9263    ,  3491.0737    ,  3508.2789    ,
     *   3525.5605    ,  3542.9398    ,  3564.8391    ,  3586.9869    ,
     *   3609.4540    ,
     *   3456.3656    ,  3473.4543    ,  3490.5825    ,  3507.7665    ,
     *   3525.0248    ,  3542.3783    ,  3564.2410    ,  3586.3465    ,
     *   3608.7638    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 55, 63) /
     *   3455.8921    ,  3472.9625    ,  3490.0707    ,  3507.2328    ,
     *   3524.4669    ,  3541.7937    ,  3563.6188    ,  3585.6805    ,
     *   3608.0464    ,
     *   3455.3989    ,  3472.4504    ,  3489.5379    ,  3506.6773    ,
     *   3523.8865    ,  3541.1857    ,  3562.9718    ,  3584.9885    ,
     *   3607.3016    ,
     *   3454.8858    ,  3471.9176    ,  3488.9837    ,  3506.0997    ,
     *   3523.2832    ,  3540.5540    ,  3562.3000    ,  3584.2703    ,
     *   3606.5291    ,
     *   3454.3523    ,  3471.3638    ,  3488.4079    ,  3505.4998    ,
     *   3522.6567    ,  3539.8981    ,  3561.6028    ,  3583.5255    ,
     *   3605.7287    ,
     *   3453.7982    ,  3470.7888    ,  3487.8100    ,  3504.8770    ,
     *   3522.0066    ,  3539.2179    ,  3560.8801    ,  3582.7539    ,
     *   3604.9000    ,
     *   3453.2231    ,  3470.1921    ,  3487.1898    ,  3504.2312    ,
     *   3521.3327    ,  3538.5129    ,  3560.1316    ,  3581.9553    ,
     *   3604.0430    ,
     *   3452.4743    ,  3469.4153    ,  3486.3827    ,  3503.3910    ,
     *   3520.4562    ,  3537.5965    ,  3559.1591    ,  3580.9185    ,
     *   3602.9314    ,
     *   3451.6915    ,  3468.6037    ,  3485.5397    ,  3502.5137    ,
     *   3519.5414    ,  3536.6406    ,  3558.1454    ,  3579.8385    ,
     *   3601.7748    ,
     *   3450.8743    ,  3467.7565    ,  3484.6600    ,  3501.5987    ,
     *   3518.5878    ,  3535.6445    ,  3557.0899    ,  3578.7151    ,
     *   3600.5728    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 64, 72) /
     *   3450.0220    ,  3466.8733    ,  3483.7433    ,  3500.6455    ,
     *   3517.5948    ,  3534.6078    ,  3555.9922    ,  3577.5477    ,
     *   3599.3251    ,
     *   3449.1341    ,  3465.9534    ,  3482.7889    ,  3499.6536    ,
     *   3516.5619    ,  3533.5300    ,  3554.8518    ,  3576.3361    ,
     *   3598.0314    ,
     *   3448.2099    ,  3464.9964    ,  3481.7963    ,  3498.6224    ,
     *   3515.4887    ,  3532.4107    ,  3553.6684    ,  3575.0799    ,
     *   3596.6916    ,
     *   3447.2490    ,  3464.0016    ,  3480.7650    ,  3497.5515    ,
     *   3514.3746    ,  3531.2495    ,  3552.4416    ,  3573.7788    ,
     *   3595.3054    ,
     *   3446.2507    ,  3462.9686    ,  3479.6944    ,  3496.4403    ,
     *   3513.2192    ,  3530.0458    ,  3551.1711    ,  3572.4325    ,
     *   3593.8726    ,
     *   3445.2145    ,  3461.8967    ,  3478.5841    ,  3495.2883    ,
     *   3512.0220    ,  3528.7994    ,  3549.8563    ,  3571.0406    ,
     *   3592.3930    ,
     *   3444.1399    ,  3460.7855    ,  3477.4334    ,  3494.0950    ,
     *   3510.7825    ,  3527.5096    ,  3548.4970    ,  3569.6030    ,
     *   3590.8664    ,
     *   3443.0261    ,  3459.6342    ,  3476.2418    ,  3492.8599    ,
     *   3509.5003    ,  3526.1761    ,  3547.0927    ,  3568.1192    ,
     *   3589.2925    ,
     *   3441.8725    ,  3458.4423    ,  3475.0088    ,  3491.5824    ,
     *   3508.1747    ,  3524.7983    ,  3545.6430    ,  3566.5888    ,
     *   3587.6711    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 73, 81) /
     *   3440.6785    ,  3457.2092    ,  3473.7335    ,  3490.2618    ,
     *   3506.8051    ,  3523.3756    ,  3544.1473    ,  3565.0115    ,
     *   3586.0017    ,
     *   3439.4433    ,  3455.9339    ,  3472.4153    ,  3488.8974    ,
     *   3505.3909    ,  3521.9075    ,  3542.6051    ,  3563.3866    ,
     *   3584.2839    ,
     *   3438.1660    ,  3454.6158    ,  3471.0534    ,  3487.4885    ,
     *   3503.9313    ,  3520.3931    ,  3541.0157    ,  3561.7136    ,
     *   3582.5171    ,
     *   3436.8455    ,  3453.2537    ,  3469.6467    ,  3486.0339    ,
     *   3502.4253    ,  3518.8315    ,  3539.3781    ,  3559.9915    ,
     *   3580.7006    ,
     *   3435.4807    ,  3451.8463    ,  3468.1940    ,  3484.5326    ,
     *   3500.8716    ,  3517.2215    ,  3537.6911    ,  3558.2193    ,
     *   3578.8332    ,
     *   3434.0697    ,  3450.3921    ,  3466.6936    ,  3482.9827    ,
     *   3499.2687    ,  3515.5614    ,  3535.9532    ,  3556.3952    ,
     *   3576.9133    ,
     *   3432.3657    ,  3448.6367    ,  3464.8833    ,  3481.1138    ,
     *   3497.3369    ,  3513.5621    ,  3533.8621    ,  3554.2028    ,
     *   3574.6084    ,
     *   3430.5906    ,  3446.8090    ,  3462.9995    ,  3479.1702    ,
     *   3495.3293    ,  3511.4858    ,  3531.6925    ,  3551.9306    ,
     *   3572.2228    ,
     *   3428.7332    ,  3444.8976    ,  3461.0306    ,  3477.1400    ,
     *   3493.2336    ,  3509.3200    ,  3529.4317    ,  3549.5656    ,
     *   3569.7429    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 82, 90) /
     *   3428.7033    ,  3444.8668    ,  3460.9989    ,  3477.1073    ,
     *   3493.1999    ,  3509.2852    ,  3529.3954    ,  3549.5276    ,
     *   3569.7030    ,
     *   3428.6434    ,  3444.8052    ,  3460.9355    ,  3477.0419    ,
     *   3493.1324    ,  3509.2155    ,  3529.3227    ,  3549.4516    ,
     *   3569.6234    ,
     *   3428.4341    ,  3444.5898    ,  3460.7138    ,  3476.8134    ,
     *   3492.8966    ,  3508.9719    ,  3529.0685    ,  3549.1859    ,
     *   3569.3450    ,
     *   3428.1423    ,  3444.2896    ,  3460.4046    ,  3476.4948    ,
     *   3492.5679    ,  3508.6323    ,  3528.7144    ,  3548.8157    ,
     *   3568.9572    ,
     *   3427.8489    ,  3443.9878    ,  3460.0939    ,  3476.1745    ,
     *   3492.2375    ,  3508.2911    ,  3528.3585    ,  3548.4438    ,
     *   3568.5677    ,
     *   3427.5539    ,  3443.6844    ,  3459.7815    ,  3475.8526    ,
     *   3491.9055    ,  3507.9482    ,  3528.0010    ,  3548.0702    ,
     *   3568.1764    ,
     *   3427.2573    ,  3443.3793    ,  3459.4675    ,  3475.5291    ,
     *   3491.5717    ,  3507.6036    ,  3527.6417    ,  3547.6949    ,
     *   3567.7834    ,
     *   3426.9590    ,  3443.0727    ,  3459.1518    ,  3475.2039    ,
     *   3491.2363    ,  3507.2573    ,  3527.2807    ,  3547.3178    ,
     *   3567.3887    ,
     *   3426.6592    ,  3442.7643    ,  3458.8345    ,  3474.8770    ,
     *   3490.8992    ,  3506.9093    ,  3526.9180    ,  3546.9390    ,
     *   3566.9922    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 91, 99) /
     *   3426.3577    ,  3442.4544    ,  3458.5155    ,  3474.5484    ,
     *   3490.5604    ,  3506.5596    ,  3526.5535    ,  3546.5584    ,
     *   3566.5940    ,
     *   3426.0546    ,  3442.1427    ,  3458.1949    ,  3474.2181    ,
     *   3490.2199    ,  3506.2082    ,  3526.1873    ,  3546.1761    ,
     *   3566.1940    ,
     *   3425.7499    ,  3441.8295    ,  3457.8725    ,  3473.8861    ,
     *   3489.8777    ,  3505.8550    ,  3525.8193    ,  3545.7920    ,
     *   3565.7922    ,
     *   3425.4435    ,  3441.5145    ,  3457.5485    ,  3473.5524    ,
     *   3489.5337    ,  3505.5001    ,  3525.4497    ,  3545.4062    ,
     *   3565.3887    ,
     *   3423.8480    ,  3439.8749    ,  3455.8620    ,  3471.8162    ,
     *   3487.7446    ,  3503.6546    ,  3523.5282    ,  3543.4019    ,
     *   3563.2938    ,
     *   3422.2083    ,  3438.1905    ,  3454.1303    ,  3470.0344    ,
     *   3485.9094    ,  3501.7626    ,  3521.5599    ,  3541.3506    ,
     *   3561.1517    ,
     *   3420.5236    ,  3436.4606    ,  3452.3526    ,  3468.2060    ,
     *   3484.0273    ,  3499.8234    ,  3519.5440    ,  3539.2514    ,
     *   3558.9619    ,
     *   3418.7928    ,  3434.6841    ,  3450.5280    ,  3466.3303    ,
     *   3482.0975    ,  3497.8362    ,  3517.4798    ,  3537.1038    ,
     *   3556.7235    ,
     *   3417.0151    ,  3432.8604    ,  3448.6555    ,  3464.4065    ,
     *   3480.1192    ,  3495.8001    ,  3515.3664    ,  3534.9069    ,
     *   3554.4360    /
        DATA ((ENTRF (J,K),J= 55, 63),K=100,108) /
     *   3415.1897    ,  3430.9883    ,  3446.7344    ,  3462.4335    ,
     *   3478.0915    ,  3493.7144    ,  3513.2033    ,  3532.6601    ,
     *   3552.0986    ,
     *   3413.3154    ,  3429.0672    ,  3444.7638    ,  3460.4108    ,
     *   3476.0137    ,  3491.5783    ,  3510.9895    ,  3530.3626    ,
     *   3549.7107    ,
     *   3411.3916    ,  3427.0959    ,  3442.7427    ,  3458.3372    ,
     *   3473.8848    ,  3489.3910    ,  3508.7243    ,  3528.0137    ,
     *   3547.2716    ,
     *   3409.4171    ,  3425.0737    ,  3440.6704    ,  3456.2121    ,
     *   3471.7041    ,  3487.1517    ,  3506.4070    ,  3525.6128    ,
     *   3544.7807    ,
     *   3407.3911    ,  3422.9997    ,  3438.5459    ,  3454.0346    ,
     *   3469.4707    ,  3484.8595    ,  3504.0368    ,  3523.1590    ,
     *   3542.2371    ,
     *   3405.3127    ,  3420.8729    ,  3436.3683    ,  3451.8037    ,
     *   3467.1839    ,  3482.5137    ,  3501.6130    ,  3520.6516    ,
     *   3539.6403    ,
     *   3403.1810    ,  3418.6924    ,  3434.1368    ,  3449.5187    ,
     *   3464.8427    ,  3480.1136    ,  3499.1347    ,  3518.0900    ,
     *   3536.9895    ,
     *   3400.9949    ,  3416.4573    ,  3431.8505    ,  3447.1787    ,
     *   3462.4464    ,  3477.6582    ,  3496.6013    ,  3515.4734    ,
     *   3534.2841    ,
     *   3398.7536    ,  3414.1668    ,  3429.5084    ,  3444.7828    ,
     *   3459.9941    ,  3475.1468    ,  3494.0119    ,  3512.8011    ,
     *   3531.5234    /
        DATA ((ENTRF (J,K),J= 55, 63),K=109,117) /
     *   3396.4561    ,  3411.8198    ,  3427.1098    ,  3442.3302    ,
     *   3457.4850    ,  3472.5786    ,  3491.3658    ,  3510.0723    ,
     *   3528.7067    ,
     *   3394.1015    ,  3409.4155    ,  3424.6537    ,  3439.8199    ,
     *   3454.9183    ,  3469.9528    ,  3488.6622    ,  3507.2863    ,
     *   3525.8332    ,
     *   3391.6888    ,  3406.9530    ,  3422.1392    ,  3437.2513    ,
     *   3452.2931    ,  3467.2685    ,  3485.9004    ,  3504.4424    ,
     *   3522.9024    ,
     *   3389.2171    ,  3404.4313    ,  3419.5655    ,  3434.6233    ,
     *   3449.6086    ,  3464.5251    ,  3483.0796    ,  3501.5399    ,
     *   3519.9134    ,
     *   3386.6856    ,  3401.8496    ,  3416.9316    ,  3431.9352    ,
     *   3446.8640    ,  3461.7216    ,  3480.1990    ,  3498.5780    ,
     *   3516.8656    ,
     *   3384.0931    ,  3399.2069    ,  3414.2367    ,  3429.1861    ,
     *   3444.0585    ,  3458.8574    ,  3477.2579    ,  3495.5560    ,
     *   3513.7584    ,
     *   3381.4389    ,  3396.5024    ,  3411.4800    ,  3426.3751    ,
     *   3441.1911    ,  3455.9315    ,  3474.2556    ,  3492.4732    ,
     *   3510.5909    ,
     *   3378.7219    ,  3393.7350    ,  3408.6604    ,  3423.5014    ,
     *   3438.2612    ,  3452.9432    ,  3471.1911    ,  3489.3288    ,
     *   3507.3625    ,
     *   3375.9412    ,  3390.9040    ,  3405.7772    ,  3420.5641    ,
     *   3435.2679    ,  3449.8917    ,  3468.0639    ,  3486.1221    ,
     *   3504.0725    /
        DATA ((ENTRF (J,K),J= 55, 63),K=118,126) /
     *   3373.0959    ,  3388.0083    ,  3402.8294    ,  3417.5624    ,
     *   3432.2103    ,  3446.7762    ,  3464.8730    ,  3482.8524    ,
     *   3500.7202    ,
     *   3370.1851    ,  3385.0472    ,  3399.8162    ,  3414.4954    ,
     *   3429.0876    ,  3443.5959    ,  3461.6178    ,  3479.5189    ,
     *   3497.3048    ,
     *   3367.2078    ,  3382.0196    ,  3396.7368    ,  3411.3623    ,
     *   3425.8991    ,  3440.3500    ,  3458.2975    ,  3476.1209    ,
     *   3493.8257    ,
     *   3364.1631    ,  3378.9247    ,  3393.5901    ,  3408.1622    ,
     *   3422.6438    ,  3437.0378    ,  3454.9113    ,  3472.6577    ,
     *   3490.2822    ,
     *   3361.0501    ,  3375.7617    ,  3390.3754    ,  3404.8943    ,
     *   3419.3210    ,  3433.6583    ,  3451.4585    ,  3469.1285    ,
     *   3486.6735    ,
     *   3357.8678    ,  3372.5295    ,  3387.0918    ,  3401.5577    ,
     *   3415.9298    ,  3430.2109    ,  3447.9383    ,  3465.5326    ,
     *   3482.9989    ,
     *   3354.6154    ,  3369.2273    ,  3383.7384    ,  3398.1516    ,
     *   3412.4695    ,  3426.6947    ,  3444.3498    ,  3461.8692    ,
     *   3479.2577    ,
     *   3351.2918    ,  3365.8542    ,  3380.3144    ,  3394.6752    ,
     *   3408.9391    ,  3423.1089    ,  3440.6925    ,  3458.1377    ,
     *   3475.4492    ,
     *   3347.8962    ,  3362.4093    ,  3376.8188    ,  3391.1275    ,
     *   3405.3380    ,  3419.4528    ,  3436.9654    ,  3454.3372    ,
     *   3471.5727    /
        DATA ((ENTRF (J,K),J= 55, 63),K=127,135) /
     *   3344.4277    ,  3358.8917    ,  3373.2509    ,  3387.5079    ,
     *   3401.6652    ,  3415.7255    ,  3433.1679    ,  3450.4670    ,
     *   3467.6274    ,
     *   3340.8853    ,  3355.3005    ,  3369.6097    ,  3383.8153    ,
     *   3397.9200    ,  3411.9262    ,  3429.2991    ,  3446.5264    ,
     *   3463.6126    ,
     *   3337.2682    ,  3351.6349    ,  3365.8944    ,  3380.0491    ,
     *   3394.1016    ,  3408.0543    ,  3425.3584    ,  3442.5147    ,
     *   3459.5275    ,
     *   3333.5754    ,  3347.8940    ,  3362.1041    ,  3376.2083    ,
     *   3390.2091    ,  3404.1088    ,  3421.3448    ,  3438.4310    ,
     *   3455.3716    ,
     *   3329.8061    ,  3344.0768    ,  3358.2380    ,  3372.2921    ,
     *   3386.2417    ,  3400.0889    ,  3417.2577    ,  3434.2746    ,
     *   3451.1439    ,
     *   3325.9593    ,  3340.1825    ,  3354.2952    ,  3368.2998    ,
     *   3382.1986    ,  3395.9940    ,  3413.0963    ,  3430.0448    ,
     *   3446.8438    ,
     *   3322.0340    ,  3336.2103    ,  3350.2749    ,  3364.2303    ,
     *   3378.0790    ,  3391.8231    ,  3408.8597    ,  3425.7408    ,
     *   3442.4705    ,
     *   3318.0295    ,  3332.1591    ,  3346.1762    ,  3360.0830    ,
     *   3373.8820    ,  3387.5755    ,  3404.5473    ,  3421.3619    ,
     *   3438.0234    ,
     *   3313.9449    ,  3328.0283    ,  3341.9982    ,  3355.8570    ,
     *   3369.6070    ,  3383.2504    ,  3400.1583    ,  3416.9073    ,
     *   3433.5016    /
        DATA ((ENTRF (J,K),J= 55, 63),K=136,144) /
     *   3309.7791    ,  3323.8168    ,  3337.7401    ,  3351.5514    ,
     *   3365.2530    ,  3378.8470    ,  3395.6918    ,  3412.3763    ,
     *   3428.9043    ,
     *   3305.5314    ,  3319.5239    ,  3333.4011    ,  3347.1655    ,
     *   3360.8192    ,  3374.3646    ,  3391.1472    ,  3407.7680    ,
     *   3424.2310    ,
     *   3301.2008    ,  3315.1486    ,  3328.9803    ,  3342.6983    ,
     *   3356.3048    ,  3369.8022    ,  3386.5235    ,  3403.0817    ,
     *   3419.4807    ,
     *   3296.7864    ,  3310.6901    ,  3324.4768    ,  3338.1491    ,
     *   3351.7091    ,  3365.1591    ,  3381.8201    ,  3398.3167    ,
     *   3414.6527    ,
     *   3292.2874    ,  3306.1474    ,  3319.8898    ,  3333.5170    ,
     *   3347.0311    ,  3360.4345    ,  3377.0362    ,  3393.4721    ,
     *   3409.7463    ,
     *   3287.7029    ,  3301.5198    ,  3315.2185    ,  3328.8011    ,
     *   3342.2701    ,  3355.6276    ,  3372.1708    ,  3388.5473    ,
     *   3404.7607    ,
     *   3283.0319    ,  3296.8064    ,  3310.4619    ,  3324.0007    ,
     *   3337.4252    ,  3350.7375    ,  3367.2234    ,  3383.5413    ,
     *   3399.6951    ,
     *   3278.2736    ,  3292.0062    ,  3305.6192    ,  3319.1149    ,
     *   3332.4957    ,  3345.7635    ,  3362.1929    ,  3378.4534    ,
     *   3394.5487    ,
     *   3273.4271    ,  3287.1185    ,  3300.6896    ,  3314.1429    ,
     *   3327.4806    ,  3340.7048    ,  3357.0788    ,  3373.2828    ,
     *   3389.3208    /
        DATA ((ENTRF (J,K),J= 55, 63),K=145,153) /
     *   3268.4915    ,  3282.1422    ,  3295.6722    ,  3309.0838    ,
     *   3322.3791    ,  3335.5605    ,  3351.8800    ,  3368.0288    ,
     *   3384.0105    ,
     *   3263.4658    ,  3277.0766    ,  3290.5662    ,  3303.9367    ,
     *   3317.1905    ,  3330.3297    ,  3346.5959    ,  3362.6904    ,
     *   3378.6171    ,
     *   3258.3493    ,  3271.9208    ,  3285.3706    ,  3298.7008    ,
     *   3311.9138    ,  3325.0118    ,  3341.2256    ,  3357.2670    ,
     *   3373.1397    ,
     *   3253.1409    ,  3266.6739    ,  3280.0846    ,  3293.3753    ,
     *   3306.5483    ,  3319.6057    ,  3335.7683    ,  3351.7576    ,
     *   3367.5775    ,
     *   3247.8398    ,  3261.3349    ,  3274.7073    ,  3287.9592    ,
     *   3301.0930    ,  3314.1108    ,  3330.2231    ,  3346.1614    ,
     *   3361.9297    ,
     *   3242.4451    ,  3255.9031    ,  3269.2379    ,  3282.4518    ,
     *   3295.5471    ,  3308.5260    ,  3324.5892    ,  3340.4777    ,
     *   3356.1955    ,
     *   3236.9559    ,  3250.3774    ,  3263.6754    ,  3276.8520    ,
     *   3289.9097    ,  3302.8506    ,  3318.8657    ,  3334.7055    ,
     *   3350.3740    ,
     *   3231.3712    ,  3244.7570    ,  3258.0189    ,  3271.1592    ,
     *   3284.1800    ,  3297.0837    ,  3313.0518    ,  3328.8440    ,
     *   3344.4644    ,
     *   3225.6901    ,  3239.0410    ,  3252.2676    ,  3265.3722    ,
     *   3278.3571    ,  3291.2244    ,  3307.1466    ,  3322.8924    ,
     *   3338.4658    /
        DATA ((ENTRF (J,K),J= 55, 63),K=154,162) /
     *   3219.9117    ,  3233.2284    ,  3246.4205    ,  3259.4903    ,
     *   3272.4400    ,  3285.2719    ,  3301.1492    ,  3316.8497    ,
     *   3332.3772    ,
     *   3214.0350    ,  3227.3183    ,  3240.4767    ,  3253.5125    ,
     *   3266.4279    ,  3279.2251    ,  3295.0587    ,  3310.7150    ,
     *   3326.1979    ,
     *   3208.0591    ,  3221.3098    ,  3234.4354    ,  3247.4379    ,
     *   3260.3198    ,  3273.0833    ,  3288.8743    ,  3304.4875    ,
     *   3319.9270    ,
     *   3201.9830    ,  3215.2020    ,  3228.2954    ,  3241.2656    ,
     *   3254.1149    ,  3266.8454    ,  3282.5949    ,  3298.1663    ,
     *   3313.5634    ,
     *   3195.8058    ,  3208.9937    ,  3222.0559    ,  3234.9946    ,
     *   3247.8121    ,  3260.5106    ,  3276.2197    ,  3291.7503    ,
     *   3307.1063    ,
     *   3189.5264    ,  3202.6842    ,  3215.7159    ,  3228.6239    ,
     *   3241.4105    ,  3254.0779    ,  3269.7477    ,  3285.2387    ,
     *   3300.5547    ,
     *   3183.1439    ,  3196.2723    ,  3209.2745    ,  3222.1527    ,
     *   3234.9092    ,  3247.5463    ,  3263.1780    ,  3278.6305    ,
     *   3293.9077    ,
     *   3176.6572    ,  3189.7572    ,  3202.7306    ,  3215.5798    ,
     *   3228.3071    ,  3240.9148    ,  3256.5095    ,  3271.9246    ,
     *   3287.1642    ,
     *   3170.0654    ,  3183.1376    ,  3196.0831    ,  3208.9043    ,
     *   3221.6033    ,  3234.1825    ,  3249.7412    ,  3265.1202    ,
     *   3280.3233    /
        DATA ((ENTRF (J,K),J= 64, 72),K=  1,  9) /
     *   3644.7030    ,  3669.4664    ,  3695.3364    ,  3722.8070    ,
     *   3752.8150    ,  3787.7036    ,  4083.2444    ,  4378.8444    ,
     *   4674.3444    ,
     *   3644.7020    ,  3669.4652    ,  3695.3350    ,  3722.8054    ,
     *   3752.8129    ,  3787.7005    ,  4080.1444    ,  4372.6444    ,
     *   4665.2444    ,
     *   3644.7004    ,  3669.4635    ,  3695.3330    ,  3722.8030    ,
     *   3752.8099    ,  3787.6961    ,  4075.7444    ,  4363.9444    ,
     *   4652.4444    ,
     *   3644.6983    ,  3669.4610    ,  3695.3302    ,  3722.7997    ,
     *   3752.8057    ,  3787.6900    ,  4070.1444    ,  4352.9444    ,
     *   4635.9444    ,
     *   3644.6953    ,  3669.4577    ,  3695.3264    ,  3722.7952    ,
     *   3752.8000    ,  3787.6816    ,  4063.5444    ,  4339.8444    ,
     *   4616.6444    ,
     *   3644.6913    ,  3669.4532    ,  3695.3213    ,  3722.7890    ,
     *   3752.7922    ,  3787.6701    ,  4056.3444    ,  4325.6444    ,
     *   4595.4444    ,
     *   3644.6860    ,  3669.4472    ,  3695.3144    ,  3722.7809    ,
     *   3752.7819    ,  3787.6550    ,  4049.0444    ,  4310.9444    ,
     *   4573.4444    ,
     *   3644.6790    ,  3669.4394    ,  3695.3054    ,  3722.7702    ,
     *   3752.7683    ,  3787.6351    ,  4041.7444    ,  4296.4444    ,
     *   4551.6444    ,
     *   3644.6700    ,  3669.4293    ,  3695.2937    ,  3722.7563    ,
     *   3752.7508    ,  3787.6094    ,  4034.7444    ,  4282.4444    ,
     *   4530.5444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 10, 18) /
     *   3644.6585    ,  3669.4163    ,  3695.2789    ,  3722.7386    ,
     *   3752.7285    ,  3787.5766    ,  4027.9444    ,  4268.9444    ,
     *   4510.2444    ,
     *   3644.6439    ,  3669.4000    ,  3695.2602    ,  3722.7164    ,
     *   3752.7003    ,  3787.5353    ,  4021.4444    ,  4255.9444    ,
     *   4490.8444    ,
     *   3644.6258    ,  3669.3797    ,  3695.2368    ,  3722.6886    ,
     *   3752.6652    ,  3787.4838    ,  4015.1444    ,  4243.3444    ,
     *   4472.0444    ,
     *   3644.6035    ,  3669.3546    ,  3695.2080    ,  3722.6543    ,
     *   3752.6218    ,  3787.4203    ,  4008.8444    ,  4230.9444    ,
     *   4453.5444    ,
     *   3644.5762    ,  3669.3239    ,  3695.1728    ,  3722.6125    ,
     *   3752.5689    ,  3787.3429    ,  4002.2444    ,  4218.0444    ,
     *   4434.8444    ,
     *   3644.5431    ,  3669.2868    ,  3695.1302    ,  3722.5618    ,
     *   3752.5049    ,  3787.2494    ,  3994.7444    ,  4203.9444    ,
     *   4415.1444    ,
     *   3644.5035    ,  3669.2423    ,  3695.0791    ,  3722.5011    ,
     *   3752.4282    ,  3787.1373    ,  3984.8444    ,  4187.1444    ,
     *   4393.3444    ,
     *   3644.4563    ,  3669.1894    ,  3695.0183    ,  3722.4289    ,
     *   3752.3370    ,  3787.0043    ,  3968.8444    ,  4164.8444    ,
     *   4367.7444    ,
     *   3644.4006    ,  3669.1268    ,  3694.9465    ,  3722.3436    ,
     *   3752.2294    ,  3786.8476    ,  3935.3444    ,  4132.2444    ,
     *   4337.1444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 19, 27) /
     *   3644.3352    ,  3669.0535    ,  3694.8623    ,  3722.2437    ,
     *   3752.1034    ,  3786.6644    ,  3844.0500    ,  4086.7444    ,
     *   4303.1444    ,
     *   3644.2592    ,  3668.9681    ,  3694.7644    ,  3722.1274    ,
     *   3751.9568    ,  3786.4519    ,  3842.0427    ,  4063.6444    ,
     *   4275.6444    ,
     *   3644.1711    ,  3668.8694    ,  3694.6511    ,  3721.9930    ,
     *   3751.7876    ,  3786.2071    ,  3840.3941    ,  4049.0444    ,
     *   4253.8444    ,
     *   3644.0699    ,  3668.7558    ,  3694.5209    ,  3721.8386    ,
     *   3751.5934    ,  3785.9269    ,  3838.8731    ,  4038.2444    ,
     *   4236.0444    ,
     *   3643.9542    ,  3668.6260    ,  3694.3722    ,  3721.6623    ,
     *   3751.3718    ,  3785.6082    ,  3837.4034    ,  4029.6444    ,
     *   4221.3444    ,
     *   3643.8226    ,  3668.4785    ,  3694.2032    ,  3721.4621    ,
     *   3751.1206    ,  3785.2481    ,  3835.9490    ,  4022.5444    ,
     *   4209.0444    ,
     *   3643.6738    ,  3668.3117    ,  3694.0121    ,  3721.2360    ,
     *   3750.8371    ,  3784.8435    ,  3834.4893    ,  4016.4444    ,
     *   4198.5444    ,
     *   3643.5062    ,  3668.1240    ,  3693.7972    ,  3720.9819    ,
     *   3750.5191    ,  3784.3914    ,  3833.0119    ,  4011.0444    ,
     *   4189.2444    ,
     *   3643.3185    ,  3667.9138    ,  3693.5567    ,  3720.6976    ,
     *   3750.1640    ,  3783.8890    ,  3831.5080    ,  4006.0444    ,
     *   4180.5444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 28, 36) /
     *   3643.1092    ,  3667.6794    ,  3693.2887    ,  3720.3812    ,
     *   3749.7694    ,  3783.3336    ,  3829.9719    ,  4001.1444    ,
     *   4172.2444    ,
     *   3642.8766    ,  3667.4191    ,  3692.9913    ,  3720.0306    ,
     *   3749.3331    ,  3782.7227    ,  3828.3992    ,  3996.2444    ,
     *   4164.1444    ,
     *   3642.6194    ,  3667.1314    ,  3692.6628    ,  3719.6436    ,
     *   3748.8526    ,  3782.0539    ,  3826.7869    ,  3991.4444    ,
     *   4156.1444    ,
     *   3642.4025    ,  3666.8890    ,  3692.3862    ,  3719.3182    ,
     *   3748.4493    ,  3781.4957    ,  3825.5113    ,  3987.7444    ,
     *   4149.9444    ,
     *   3642.1693    ,  3666.6283    ,  3692.0890    ,  3718.9689    ,
     *   3748.0174    ,  3780.9008    ,  3824.2097    ,  3984.1444    ,
     *   4144.0444    ,
     *   3641.9189    ,  3666.3487    ,  3691.7704    ,  3718.5949    ,
     *   3747.5558    ,  3780.2683    ,  3822.8817    ,  3980.5444    ,
     *   4138.2444    ,
     *   3641.6508    ,  3666.0494    ,  3691.4295    ,  3718.1953    ,
     *   3747.0637    ,  3779.5977    ,  3821.5265    ,  3977.0444    ,
     *   4132.6444    ,
     *   3641.3641    ,  3665.7295    ,  3691.0657    ,  3717.7691    ,
     *   3746.5401    ,  3778.8881    ,  3820.1440    ,  3973.6444    ,
     *   4127.1444    ,
     *   3641.0583    ,  3665.3885    ,  3690.6780    ,  3717.3158    ,
     *   3745.9844    ,  3778.1393    ,  3818.7337    ,  3970.1444    ,
     *   4121.6444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 37, 45) /
     *   3640.7326    ,  3665.0256    ,  3690.2658    ,  3716.8343    ,
     *   3745.3958    ,  3777.3507    ,  3817.2957    ,  3966.7444    ,
     *   4116.1444    ,
     *   3640.3864    ,  3664.6400    ,  3689.8282    ,  3716.3240    ,
     *   3744.7735    ,  3776.5220    ,  3815.8297    ,  3963.1444    ,
     *   4110.5444    ,
     *   3640.0190    ,  3664.2311    ,  3689.3647    ,  3715.7843    ,
     *   3744.1170    ,  3775.6530    ,  3814.3357    ,  3959.5444    ,
     *   4104.8444    ,
     *   3639.6297    ,  3663.7982    ,  3688.8745    ,  3715.2143    ,
     *   3743.4258    ,  3774.7435    ,  3812.8138    ,  3955.7444    ,
     *   4098.8444    ,
     *   3639.2181    ,  3663.3407    ,  3688.3570    ,  3714.6136    ,
     *   3742.6992    ,  3773.7936    ,  3811.2641    ,  3951.5444    ,
     *   4092.1444    ,
     *   3638.7834    ,  3662.8580    ,  3687.8115    ,  3713.9816    ,
     *   3741.9369    ,  3772.8031    ,  3809.6867    ,  3946.4444    ,
     *   4084.4444    ,
     *   3638.3251    ,  3662.3495    ,  3687.2376    ,  3713.3176    ,
     *   3741.1386    ,  3771.7723    ,  3808.0817    ,  3939.8444    ,
     *   4074.6444    ,
     *   3637.8426    ,  3661.8146    ,  3686.6345    ,  3712.6213    ,
     *   3740.3039    ,  3770.7012    ,  3806.4494    ,  3929.4444    ,
     *   4061.3444    ,
     *   3637.3353    ,  3661.2528    ,  3686.0019    ,  3711.8921    ,
     *   3739.4325    ,  3769.5902    ,  3804.7900    ,  3909.0444    ,
     *   4042.0444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 46, 54) /
     *   3636.8029    ,  3660.6635    ,  3685.3393    ,  3711.1299    ,
     *   3738.5244    ,  3768.4395    ,  3803.1038    ,  3857.6099    ,
     *   4015.7444    ,
     *   3636.2447    ,  3660.0464    ,  3684.6462    ,  3710.3341    ,
     *   3737.5793    ,  3767.2494    ,  3801.3910    ,  3850.7575    ,
     *   4000.6444    ,
     *   3635.6603    ,  3659.4009    ,  3683.9223    ,  3709.5045    ,
     *   3736.5973    ,  3766.0204    ,  3799.6520    ,  3845.9054    ,
     *   3990.1444    ,
     *   3635.0492    ,  3658.7267    ,  3683.1671    ,  3708.6408    ,
     *   3735.5784    ,  3764.7528    ,  3797.8870    ,  3841.8073    ,
     *   3981.8444    ,
     *   3634.4111    ,  3658.0233    ,  3682.3804    ,  3707.7430    ,
     *   3734.5224    ,  3763.4473    ,  3796.0965    ,  3838.1254    ,
     *   3974.6444    ,
     *   3633.7456    ,  3657.2904    ,  3681.5619    ,  3706.8108    ,
     *   3733.4297    ,  3762.1042    ,  3794.2807    ,  3834.7099    ,
     *   3967.9444    ,
     *   3633.0522    ,  3656.5277    ,  3680.7113    ,  3705.8441    ,
     *   3732.3003    ,  3760.7241    ,  3792.4400    ,  3831.4794    ,
     *   3961.0444    ,
     *   3632.3306    ,  3655.7350    ,  3679.8285    ,  3704.8429    ,
     *   3731.1344    ,  3759.3076    ,  3790.5748    ,  3828.3836    ,
     *   3953.1444    ,
     *   3631.5806    ,  3654.9118    ,  3678.9132    ,  3703.8072    ,
     *   3729.9322    ,  3757.8553    ,  3788.6854    ,  3825.3897    ,
     *   3941.8444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 55, 63) /
     *   3630.8018    ,  3654.0581    ,  3677.9655    ,  3702.7369    ,
     *   3728.6940    ,  3756.3677    ,  3786.7723    ,  3822.4743    ,
     *   3921.4444    ,
     *   3629.9940    ,  3653.1736    ,  3676.9850    ,  3701.6322    ,
     *   3727.4200    ,  3754.8454    ,  3784.8356    ,  3819.6206    ,
     *   3872.5105    ,
     *   3629.1570    ,  3652.2581    ,  3675.9718    ,  3700.4931    ,
     *   3726.1106    ,  3753.2891    ,  3782.8760    ,  3816.8160    ,
     *   3863.8099    ,
     *   3628.2904    ,  3651.3115    ,  3674.9259    ,  3699.3197    ,
     *   3724.7662    ,  3751.6994    ,  3780.8936    ,  3814.0505    ,
     *   3857.5380    ,
     *   3627.3942    ,  3650.3337    ,  3673.8472    ,  3698.1122    ,
     *   3723.3871    ,  3750.0768    ,  3778.8888    ,  3811.3166    ,
     *   3852.2512    ,
     *   3626.4682    ,  3649.3246    ,  3672.7357    ,  3696.8707    ,
     *   3721.9736    ,  3748.4219    ,  3776.8620    ,  3808.6080    ,
     *   3847.5274    ,
     *   3625.2685    ,  3648.0191    ,  3671.3004    ,  3695.2714    ,
     *   3720.1591    ,  3746.3088    ,  3774.2980    ,  3805.2502    ,
     *   3842.1302    ,
     *   3624.0217    ,  3646.6645    ,  3669.8140    ,  3693.6197    ,
     *   3718.2923    ,  3744.1475    ,  3771.7008    ,  3801.9162    ,
     *   3837.1175    ,
     *   3622.7276    ,  3645.2606    ,  3668.2768    ,  3691.9162    ,
     *   3716.3741    ,  3741.9388    ,  3769.0708    ,  3798.5996    ,
     *   3832.3771    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 64, 72) /
     *   3621.3860    ,  3643.8076    ,  3666.6890    ,  3690.1612    ,
     *   3714.4052    ,  3739.6840    ,  3766.4087    ,  3795.2952    ,
     *   3827.8390    ,
     *   3619.9968    ,  3642.3055    ,  3665.0508    ,  3688.3553    ,
     *   3712.3864    ,  3737.3839    ,  3763.7149    ,  3791.9987    ,
     *   3823.4562    ,
     *   3618.5599    ,  3640.7542    ,  3663.3624    ,  3686.4990    ,
     *   3710.3185    ,  3735.0395    ,  3760.9899    ,  3788.7066    ,
     *   3819.1953    ,
     *   3617.0752    ,  3639.1539    ,  3661.6241    ,  3684.5926    ,
     *   3708.2022    ,  3732.6516    ,  3758.2340    ,  3785.4158    ,
     *   3815.0318    ,
     *   3615.5426    ,  3637.5045    ,  3659.8361    ,  3682.6368    ,
     *   3706.0381    ,  3730.2211    ,  3755.4476    ,  3782.1236    ,
     *   3810.9469    ,
     *   3613.9620    ,  3635.8063    ,  3657.9987    ,  3680.6319    ,
     *   3703.8270    ,  3727.7486    ,  3752.6308    ,  3778.8277    ,
     *   3806.9257    ,
     *   3612.3333    ,  3634.0591    ,  3656.1120    ,  3678.5783    ,
     *   3701.5694    ,  3725.2348    ,  3749.7838    ,  3775.5260    ,
     *   3802.9566    ,
     *   3610.6563    ,  3632.2630    ,  3654.1763    ,  3676.4763    ,
     *   3699.2656    ,  3722.6800    ,  3746.9066    ,  3772.2164    ,
     *   3799.0298    ,
     *   3608.9310    ,  3630.4179    ,  3652.1915    ,  3674.3262    ,
     *   3696.9161    ,  3720.0847    ,  3743.9992    ,  3768.8972    ,
     *   3795.1370    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 73, 81) /
     *   3607.1569    ,  3628.5237    ,  3650.1578    ,  3672.1281    ,
     *   3694.5211    ,  3717.4489    ,  3741.0612    ,  3765.5665    ,
     *   3791.2713    ,
     *   3605.3338    ,  3626.5801    ,  3648.0749    ,  3669.8819    ,
     *   3692.0806    ,  3714.7727    ,  3738.0922    ,  3762.2224    ,
     *   3787.4262    ,
     *   3603.4612    ,  3624.5868    ,  3645.9425    ,  3667.5874    ,
     *   3689.5945    ,  3712.0559    ,  3735.0916    ,  3758.8629    ,
     *   3783.5962    ,
     *   3601.5383    ,  3622.5430    ,  3643.7601    ,  3665.2442    ,
     *   3687.0622    ,  3709.2977    ,  3732.0582    ,  3755.4858    ,
     *   3779.7759    ,
     *   3599.5640    ,  3620.4477    ,  3641.5267    ,  3662.8513    ,
     *   3684.4828    ,  3706.4972    ,  3728.9906    ,  3752.0885    ,
     *   3775.9598    ,
     *   3597.5369    ,  3618.2996    ,  3639.2408    ,  3660.4072    ,
     *   3681.8549    ,  3703.6526    ,  3725.8866    ,  3748.6676    ,
     *   3772.1422    ,
     *   3595.1065    ,  3615.7281    ,  3636.5096    ,  3657.4933    ,
     *   3678.7299    ,  3700.2807    ,  3722.2216    ,  3744.6485    ,
     *   3767.6859    ,
     *   3592.5947    ,  3613.0750    ,  3633.6970    ,  3654.4994    ,
     *   3675.5278    ,  3696.8369    ,  3718.4935    ,  3740.5806    ,
     *   3763.2041    ,
     *   3589.9872    ,  3610.3254    ,  3630.7878    ,  3651.4096    ,
     *   3672.2318    ,  3693.3032    ,  3714.6824    ,  3736.4416    ,
     *   3758.6707    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 82, 90) /
     *   3589.9454    ,  3610.2813    ,  3630.7412    ,  3651.3601    ,
     *   3672.1791    ,  3693.2468    ,  3714.6217    ,  3736.3758    ,
     *   3758.5989    ,
     *   3589.8617    ,  3610.1931    ,  3630.6480    ,  3651.2612    ,
     *   3672.0738    ,  3693.1341    ,  3714.5004    ,  3736.2443    ,
     *   3758.4553    ,
     *   3589.5692    ,  3609.8850    ,  3630.3224    ,  3650.9159    ,
     *   3671.7059    ,  3692.7404    ,  3714.0768    ,  3735.7855    ,
     *   3757.9544    ,
     *   3589.1619    ,  3609.4560    ,  3629.8691    ,  3650.4352    ,
     *   3671.1942    ,  3692.1929    ,  3713.4879    ,  3735.1481    ,
     *   3757.2591    ,
     *   3588.7529    ,  3609.0253    ,  3629.4141    ,  3649.9529    ,
     *   3670.6809    ,  3691.6441    ,  3712.8979    ,  3734.5098    ,
     *   3756.5634    ,
     *   3588.3422    ,  3608.5929    ,  3628.9575    ,  3649.4691    ,
     *   3670.1661    ,  3691.0939    ,  3712.3068    ,  3733.8706    ,
     *   3755.8673    ,
     *   3587.9297    ,  3608.1588    ,  3628.4992    ,  3648.9835    ,
     *   3669.6497    ,  3690.5423    ,  3711.7144    ,  3733.2306    ,
     *   3755.1708    ,
     *   3587.5154    ,  3607.7229    ,  3628.0392    ,  3648.4964    ,
     *   3669.1318    ,  3689.9893    ,  3711.1208    ,  3732.5897    ,
     *   3754.4739    ,
     *   3587.0995    ,  3607.2853    ,  3627.5775    ,  3648.0076    ,
     *   3668.6124    ,  3689.4348    ,  3710.5261    ,  3731.9480    ,
     *   3753.7765    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 91, 99) /
     *   3586.6818    ,  3606.8460    ,  3627.1141    ,  3647.5172    ,
     *   3668.0914    ,  3688.8790    ,  3709.9302    ,  3731.3053    ,
     *   3753.0787    ,
     *   3586.2623    ,  3606.4050    ,  3626.6490    ,  3647.0251    ,
     *   3667.5689    ,  3688.3218    ,  3709.3330    ,  3730.6617    ,
     *   3752.3805    ,
     *   3585.8411    ,  3605.9622    ,  3626.1822    ,  3646.5314    ,
     *   3667.0448    ,  3687.7631    ,  3708.7346    ,  3730.0172    ,
     *   3751.6818    ,
     *   3585.4181    ,  3605.5177    ,  3625.7137    ,  3646.0361    ,
     *   3666.5192    ,  3687.2031    ,  3708.1350    ,  3729.3718    ,
     *   3750.9826    ,
     *   3583.2235    ,  3603.2130    ,  3623.2868    ,  3643.4725    ,
     *   3663.8019    ,  3684.3115    ,  3705.0442    ,  3726.0507    ,
     *   3747.3924    ,
     *   3580.9820    ,  3600.8619    ,  3620.8144    ,  3640.8650    ,
     *   3661.0430    ,  3681.3818    ,  3701.9202    ,  3722.7037    ,
     *   3743.7868    ,
     *   3578.6929    ,  3598.4638    ,  3618.2959    ,  3638.2130    ,
     *   3658.2420    ,  3678.4133    ,  3698.7623    ,  3719.3297    ,
     *   3740.1639    ,
     *   3576.3555    ,  3596.0180    ,  3615.7307    ,  3635.5159    ,
     *   3655.3981    ,  3675.4054    ,  3695.5696    ,  3715.9275    ,
     *   3736.5219    ,
     *   3573.9693    ,  3593.5239    ,  3613.1184    ,  3632.7731    ,
     *   3652.5109    ,  3672.3573    ,  3692.3413    ,  3712.4958    ,
     *   3732.8591    /
        DATA ((ENTRF (J,K),J= 64, 72),K=100,108) /
     *   3571.5336    ,  3590.9810    ,  3610.4582    ,  3629.9841    ,
     *   3649.5798    ,  3669.2685    ,  3689.0765    ,  3709.0336    ,
     *   3729.1739    ,
     *   3569.0478    ,  3588.3887    ,  3607.7497    ,  3627.1483    ,
     *   3646.6040    ,  3666.1381    ,  3685.7744    ,  3705.5398    ,
     *   3725.4646    ,
     *   3566.5111    ,  3585.7463    ,  3604.9922    ,  3624.2652    ,
     *   3643.5831    ,  3662.9656    ,  3682.4343    ,  3702.0133    ,
     *   3721.7299    ,
     *   3563.9230    ,  3583.0532    ,  3602.1851    ,  3621.3340    ,
     *   3640.5164    ,  3659.7502    ,  3679.0552    ,  3698.4531    ,
     *   3717.9683    ,
     *   3561.2829    ,  3580.3087    ,  3599.3278    ,  3618.3543    ,
     *   3637.4033    ,  3656.4914    ,  3675.6364    ,  3694.8582    ,
     *   3714.1784    ,
     *   3558.5900    ,  3577.5124    ,  3596.4198    ,  3615.3254    ,
     *   3634.2432    ,  3653.1883    ,  3672.1771    ,  3691.2274    ,
     *   3710.3589    ,
     *   3555.8437    ,  3574.6635    ,  3593.4604    ,  3612.2467    ,
     *   3631.0354    ,  3649.8403    ,  3668.6764    ,  3687.5600    ,
     *   3706.5085    ,
     *   3553.0433    ,  3571.7614    ,  3590.4490    ,  3609.1176    ,
     *   3627.7793    ,  3646.4467    ,  3665.1337    ,  3683.8548    ,
     *   3702.6259    ,
     *   3550.1883    ,  3568.8054    ,  3587.3850    ,  3605.9375    ,
     *   3624.4742    ,  3643.0069    ,  3661.5480    ,  3680.1109    ,
     *   3698.7099    /
        DATA ((ENTRF (J,K),J= 64, 72),K=109,117) /
     *   3547.2779    ,  3565.7951    ,  3584.2677    ,  3602.7058    ,
     *   3621.1196    ,  3639.5200    ,  3657.9186    ,  3676.3274    ,
     *   3694.7593    ,
     *   3544.3114    ,  3562.7296    ,  3581.0966    ,  3599.4218    ,
     *   3617.7148    ,  3635.9855    ,  3654.2447    ,  3672.5033    ,
     *   3690.7730    ,
     *   3541.2883    ,  3559.6084    ,  3577.8710    ,  3596.0849    ,
     *   3614.2590    ,  3632.4027    ,  3650.5255    ,  3668.6377    ,
     *   3686.7499    ,
     *   3538.2078    ,  3556.4308    ,  3574.5903    ,  3592.6945    ,
     *   3610.7518    ,  3628.7707    ,  3646.7603    ,  3664.7297    ,
     *   3682.6888    ,
     *   3535.0692    ,  3553.1961    ,  3571.2538    ,  3589.2499    ,
     *   3607.1923    ,  3625.0890    ,  3642.9481    ,  3660.7784    ,
     *   3678.5886    ,
     *   3531.8720    ,  3549.9038    ,  3567.8609    ,  3585.7505    ,
     *   3603.5800    ,  3621.3567    ,  3639.0884    ,  3656.7829    ,
     *   3674.4483    ,
     *   3528.6153    ,  3546.5531    ,  3564.4110    ,  3582.1957    ,
     *   3599.9141    ,  3617.5732    ,  3635.1802    ,  3652.7423    ,
     *   3670.2668    ,
     *   3525.2986    ,  3543.1434    ,  3560.9033    ,  3578.5847    ,
     *   3596.1940    ,  3613.7378    ,  3631.2228    ,  3648.6556    ,
     *   3666.0432    ,
     *   3521.9211    ,  3539.6740    ,  3557.3373    ,  3574.9169    ,
     *   3592.4190    ,  3609.8498    ,  3627.2154    ,  3644.5221    ,
     *   3661.7763    /
        DATA ((ENTRF (J,K),J= 64, 72),K=118,126) /
     *   3518.4822    ,  3536.1443    ,  3553.7122    ,  3571.1916    ,
     *   3588.5885    ,  3605.9084    ,  3623.1572    ,  3640.3409    ,
     *   3657.4651    ,
     *   3514.9812    ,  3532.5536    ,  3550.0274    ,  3567.4083    ,
     *   3584.7016    ,  3601.9129    ,  3619.0475    ,  3636.1110    ,
     *   3653.1088    ,
     *   3511.4174    ,  3528.9011    ,  3546.2823    ,  3563.5661    ,
     *   3580.7578    ,  3597.8625    ,  3614.8854    ,  3631.8317    ,
     *   3648.7063    ,
     *   3507.7900    ,  3525.1863    ,  3542.4761    ,  3559.6645    ,
     *   3576.7564    ,  3593.7567    ,  3610.6702    ,  3627.5019    ,
     *   3644.2566    ,
     *   3504.0985    ,  3521.4085    ,  3538.6083    ,  3555.7027    ,
     *   3572.6966    ,  3589.5945    ,  3606.4011    ,  3623.1210    ,
     *   3639.7588    ,
     *   3500.3421    ,  3517.5669    ,  3534.6780    ,  3551.6801    ,
     *   3568.5777    ,  3585.3753    ,  3602.0773    ,  3618.6881    ,
     *   3635.2119    ,
     *   3496.5200    ,  3513.6608    ,  3530.6846    ,  3547.5959    ,
     *   3564.3990    ,  3581.0983    ,  3597.6980    ,  3614.2022    ,
     *   3630.6149    ,
     *   3492.6317    ,  3509.6897    ,  3526.6275    ,  3543.4495    ,
     *   3560.1599    ,  3576.7629    ,  3593.2624    ,  3609.6625    ,
     *   3625.9670    ,
     *   3488.6764    ,  3505.6527    ,  3522.5059    ,  3539.2401    ,
     *   3555.8596    ,  3572.3681    ,  3588.7698    ,  3605.0682    ,
     *   3621.2673    /
        DATA ((ENTRF (J,K),J= 64, 72),K=127,135) /
     *   3484.6533    ,  3501.5492    ,  3518.3191    ,  3534.9671    ,
     *   3551.4973    ,  3567.9134    ,  3584.2193    ,  3600.4185    ,
     *   3616.5147    ,
     *   3480.5618    ,  3497.3784    ,  3514.0664    ,  3530.6298    ,
     *   3547.0724    ,  3563.3979    ,  3579.6101    ,  3595.7124    ,
     *   3611.7084    ,
     *   3476.4012    ,  3493.1398    ,  3509.7472    ,  3526.2274    ,
     *   3542.5841    ,  3558.8210    ,  3574.9415    ,  3590.9492    ,
     *   3606.8474    ,
     *   3472.1707    ,  3488.8325    ,  3505.3607    ,  3521.7592    ,
     *   3538.0317    ,  3554.1817    ,  3570.2127    ,  3586.1280    ,
     *   3601.9309    ,
     *   3467.8696    ,  3484.4558    ,  3500.9062    ,  3517.2245    ,
     *   3533.4145    ,  3549.4794    ,  3565.4228    ,  3581.2480    ,
     *   3596.9580    ,
     *   3463.4972    ,  3480.0090    ,  3496.3829    ,  3512.6226    ,
     *   3528.7316    ,  3544.7134    ,  3560.5712    ,  3576.3082    ,
     *   3591.9276    ,
     *   3459.0528    ,  3475.4915    ,  3491.7903    ,  3507.9528    ,
     *   3523.9825    ,  3539.8827    ,  3555.6569    ,  3571.3079    ,
     *   3586.8390    ,
     *   3454.5356    ,  3470.9024    ,  3487.1274    ,  3503.2142    ,
     *   3519.1662    ,  3534.9868    ,  3550.6791    ,  3566.2463    ,
     *   3581.6913    ,
     *   3449.9449    ,  3466.2410    ,  3482.3936    ,  3498.4062    ,
     *   3514.2821    ,  3530.0247    ,  3545.6371    ,  3561.1224    ,
     *   3576.4835    /
        DATA ((ENTRF (J,K),J= 64, 72),K=136,144) /
     *   3445.2799    ,  3461.5066    ,  3477.5882    ,  3493.5280    ,
     *   3509.3294    ,  3524.9957    ,  3540.5301    ,  3555.9354    ,
     *   3571.2147    ,
     *   3440.5399    ,  3456.6985    ,  3472.7103    ,  3488.5789    ,
     *   3504.3074    ,  3519.8991    ,  3535.3571    ,  3550.6845    ,
     *   3565.8840    ,
     *   3435.7242    ,  3451.8159    ,  3467.7594    ,  3483.5580    ,
     *   3499.2152    ,  3514.7340    ,  3530.1175    ,  3545.3688    ,
     *   3560.4907    ,
     *   3430.8319    ,  3446.8580    ,  3462.7345    ,  3478.4648    ,
     *   3494.0521    ,  3509.4996    ,  3524.8104    ,  3539.9875    ,
     *   3555.0336    ,
     *   3425.8624    ,  3441.8242    ,  3457.6350    ,  3473.2983    ,
     *   3488.8173    ,  3504.1952    ,  3519.4350    ,  3534.5397    ,
     *   3549.5121    ,
     *   3420.8149    ,  3436.7135    ,  3452.4600    ,  3468.0578    ,
     *   3483.5100    ,  3498.8199    ,  3513.9904    ,  3529.0245    ,
     *   3543.9250    ,
     *   3415.6886    ,  3431.5254    ,  3447.2089    ,  3462.7425    ,
     *   3478.1294    ,  3493.3729    ,  3508.4758    ,  3523.4411    ,
     *   3538.2716    ,
     *   3410.4827    ,  3426.2589    ,  3441.8807    ,  3457.3516    ,
     *   3472.6748    ,  3487.8534    ,  3502.8903    ,  3517.7886    ,
     *   3532.5510    ,
     *   3405.1964    ,  3420.9133    ,  3436.4748    ,  3451.8844    ,
     *   3467.1453    ,  3482.2605    ,  3497.2332    ,  3512.0661    ,
     *   3526.7622    /
        DATA ((ENTRF (J,K),J= 64, 72),K=145,153) /
     *   3399.8290    ,  3415.4878    ,  3430.9903    ,  3446.3400    ,
     *   3461.5401    ,  3476.5936    ,  3491.5035    ,  3506.2728    ,
     *   3520.9043    ,
     *   3394.3796    ,  3409.9816    ,  3425.4265    ,  3440.7177    ,
     *   3455.8583    ,  3470.8516    ,  3485.7004    ,  3500.4077    ,
     *   3514.9764    ,
     *   3388.8475    ,  3404.3939    ,  3419.7825    ,  3435.0165    ,
     *   3450.0992    ,  3465.0337    ,  3479.8230    ,  3494.4700    ,
     *   3508.9776    ,
     *   3383.2318    ,  3398.7239    ,  3414.0575    ,  3429.2357    ,
     *   3444.2619    ,  3459.1392    ,  3473.8705    ,  3488.4588    ,
     *   3502.9069    ,
     *   3377.5317    ,  3392.9708    ,  3408.2506    ,  3423.3745    ,
     *   3438.3456    ,  3453.1671    ,  3467.8419    ,  3482.3731    ,
     *   3496.7634    ,
     *   3371.7463    ,  3387.1337    ,  3402.3611    ,  3417.4319    ,
     *   3432.3493    ,  3447.1165    ,  3461.7364    ,  3476.2120    ,
     *   3490.5462    ,
     *   3365.8749    ,  3381.2118    ,  3396.3881    ,  3411.4072    ,
     *   3426.2723    ,  3440.9866    ,  3455.5531    ,  3469.9747    ,
     *   3484.2542    ,
     *   3359.9166    ,  3375.2042    ,  3390.3306    ,  3405.2994    ,
     *   3420.1136    ,  3434.7765    ,  3449.2910    ,  3463.6601    ,
     *   3477.8866    ,
     *   3353.8704    ,  3369.1100    ,  3384.1879    ,  3399.1076    ,
     *   3413.8723    ,  3428.4852    ,  3442.9492    ,  3457.2673    ,
     *   3471.4424    /
        DATA ((ENTRF (J,K),J= 64, 72),K=154,162) /
     *   3347.7356    ,  3362.9284    ,  3377.9591    ,  3392.8311    ,
     *   3407.5476    ,  3422.1118    ,  3436.5267    ,  3450.7953    ,
     *   3464.9205    ,
     *   3341.5112    ,  3356.6585    ,  3371.6432    ,  3386.4688    ,
     *   3401.1385    ,  3415.6554    ,  3430.0227    ,  3444.2433    ,
     *   3458.3200    ,
     *   3335.1964    ,  3350.2993    ,  3365.2393    ,  3380.0198    ,
     *   3394.6440    ,  3409.1151    ,  3423.4361    ,  3437.6101    ,
     *   3451.6398    ,
     *   3328.7901    ,  3343.8500    ,  3358.7465    ,  3373.4832    ,
     *   3388.0632    ,  3402.4898    ,  3416.7660    ,  3430.8948    ,
     *   3444.8790    ,
     *   3322.2915    ,  3337.3095    ,  3352.1639    ,  3366.8580    ,
     *   3381.3952    ,  3395.7786    ,  3410.0113    ,  3424.0963    ,
     *   3438.0365    ,
     *   3315.6996    ,  3330.6770    ,  3345.4905    ,  3360.1433    ,
     *   3374.6390    ,  3388.9805    ,  3403.1711    ,  3417.2137    ,
     *   3431.1112    ,
     *   3309.0135    ,  3323.9515    ,  3338.7252    ,  3353.3381    ,
     *   3367.7935    ,  3382.0945    ,  3396.2443    ,  3410.2458    ,
     *   3424.1020    ,
     *   3302.2321    ,  3317.1319    ,  3331.8671    ,  3346.4413    ,
     *   3360.8577    ,  3375.1195    ,  3389.2298    ,  3403.1917    ,
     *   3417.0080    ,
     *   3295.3544    ,  3310.2172    ,  3324.9152    ,  3339.4519    ,
     *   3353.8306    ,  3368.0544    ,  3382.1266    ,  3396.0501    ,
     *   3409.8278    /
        DATA ((ENTRF (J,K),J= 73, 81),K=  1,  9) /
     *   4969.8444    ,  5265.2444    ,  5560.3444    ,  5855.1444    ,
     *   6149.6444    ,  6444.5444    ,  6789.5444    ,  7139.9444    ,
     *   7508.2624    ,
     *   4957.8444    ,  5250.3444    ,  5542.5444    ,  5834.0444    ,
     *   6124.6444    ,  6413.7444    ,  6748.2444    ,  7078.7444    ,
     *   7398.4613    ,
     *   4940.9444    ,  5229.3444    ,  5517.3444    ,  5804.4444    ,
     *   6089.5444    ,  6371.3444    ,  6693.1444    ,  7004.0444    ,
     *   7294.3826    ,
     *   4919.1444    ,  5202.3444    ,  5485.0444    ,  5766.5444    ,
     *   6045.3444    ,  6319.3444    ,  6629.0444    ,  6924.1444    ,
     *   7195.6102    ,
     *   4893.5444    ,  5170.5444    ,  5447.0444    ,  5722.1444    ,
     *   5994.2444    ,  6260.5444    ,  6559.7444    ,  6842.7444    ,
     *   7101.7665    ,
     *   4865.4444    ,  5135.4444    ,  5405.1444    ,  5673.4444    ,
     *   5938.5444    ,  6197.6444    ,  6487.9444    ,  6761.8444    ,
     *   7012.5080    ,
     *   4836.2444    ,  5099.0444    ,  5361.5444    ,  5622.7444    ,
     *   5880.9444    ,  6133.2444    ,  6415.8444    ,  6682.6444    ,
     *   6927.5211    ,
     *   4807.1444    ,  5062.7444    ,  5318.0444    ,  5572.1444    ,
     *   5823.4444    ,  6069.3444    ,  6345.0444    ,  6605.9444    ,
     *   6846.5190    ,
     *   4778.9444    ,  5027.4444    ,  5275.7444    ,  5522.9444    ,
     *   5767.6444    ,  6007.2444    ,  6276.6444    ,  6532.2444    ,
     *   6769.2382    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 10, 18) /
     *   4751.9444    ,  4993.7444    ,  5235.2444    ,  5475.8444    ,
     *   5714.1444    ,  5947.8444    ,  6211.0444    ,  6461.8444    ,
     *   6695.4370    ,
     *   4726.0444    ,  4961.4444    ,  5196.5444    ,  5430.8444    ,
     *   5663.0444    ,  5891.1444    ,  6148.5444    ,  6394.5444    ,
     *   6624.8922    ,
     *   4701.1444    ,  4930.3444    ,  5159.5444    ,  5387.8444    ,
     *   5614.3444    ,  5836.9444    ,  6088.8444    ,  6330.2444    ,
     *   6557.3984    ,
     *   4676.7444    ,  4900.2444    ,  5123.7444    ,  5346.5444    ,
     *   5567.6444    ,  5785.1444    ,  6031.7444    ,  6268.8444    ,
     *   6492.7653    ,
     *   4652.5444    ,  4870.6444    ,  5088.8444    ,  5306.5444    ,
     *   5522.5444    ,  5735.4444    ,  5977.0444    ,  6209.9444    ,
     *   6430.8171    ,
     *   4627.7444    ,  4841.0444    ,  5054.4444    ,  5267.4444    ,
     *   5478.8444    ,  5687.3444    ,  5924.3444    ,  6153.4444    ,
     *   6371.3904    ,
     *   4601.5444    ,  4810.7444    ,  5020.0444    ,  5228.8444    ,
     *   5436.2444    ,  5640.7444    ,  5873.6444    ,  6099.0444    ,
     *   6314.3339    ,
     *   4573.2444    ,  4779.4444    ,  4985.3444    ,  5190.5444    ,
     *   5394.3444    ,  5595.3444    ,  5824.4444    ,  6046.6444    ,
     *   6259.5065    ,
     *   4542.4444    ,  4746.8444    ,  4950.2444    ,  5152.5444    ,
     *   5353.0444    ,  5551.0444    ,  5776.8444    ,  5996.1444    ,
     *   6206.7771    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 19, 27) /
     *   4510.5444    ,  4713.9444    ,  4915.2444    ,  5114.8444    ,
     *   5312.6444    ,  5507.8444    ,  5730.5444    ,  5947.3444    ,
     *   6156.0234    ,
     *   4480.9444    ,  4682.2444    ,  4881.0444    ,  5078.0444    ,
     *   5273.2444    ,  5465.8444    ,  5685.8444    ,  5900.3444    ,
     *   6107.1313    ,
     *   4454.7444    ,  4652.6444    ,  4848.5444    ,  5042.7444    ,
     *   5235.2444    ,  5425.3444    ,  5642.8444    ,  5854.9444    ,
     *   6059.9939    ,
     *   4431.8444    ,  4625.8444    ,  4818.3444    ,  5009.5444    ,
     *   5199.2444    ,  5386.8444    ,  5601.5444    ,  5811.3444    ,
     *   6014.5113    ,
     *   4412.1444    ,  4601.9444    ,  4790.8444    ,  4978.8444    ,
     *   5165.5444    ,  5350.3444    ,  5562.1444    ,  5769.4444    ,
     *   5970.5901    ,
     *   4395.2444    ,  4580.9444    ,  4766.1444    ,  4950.6444    ,
     *   5134.1444    ,  5316.0444    ,  5524.7444    ,  5729.3444    ,
     *   5928.1423    ,
     *   4380.5444    ,  4562.2444    ,  4743.8444    ,  4924.8444    ,
     *   5105.1444    ,  5283.8444    ,  5489.2444    ,  5690.8444    ,
     *   5887.0855    ,
     *   4367.3444    ,  4545.4444    ,  4723.3444    ,  4900.9444    ,
     *   5077.8444    ,  5253.4444    ,  5455.3444    ,  5653.8444    ,
     *   5847.3420    ,
     *   4355.1444    ,  4529.7444    ,  4704.2444    ,  4878.4444    ,
     *   5052.0444    ,  5224.3444    ,  5422.8444    ,  5618.0444    ,
     *   5808.8388    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 28, 36) /
     *   4343.5444    ,  4514.7444    ,  4685.8444    ,  4856.7444    ,
     *   5027.0444    ,  5196.3444    ,  5391.3444    ,  5583.5444    ,
     *   5771.5069    ,
     *   4332.0444    ,  4500.0444    ,  4667.8444    ,  4835.5444    ,
     *   5002.7444    ,  5168.9444    ,  5360.6444    ,  5549.8444    ,
     *   5735.2813    ,
     *   4320.7444    ,  4485.4444    ,  4650.1444    ,  4814.5444    ,
     *   4978.6444    ,  5141.8444    ,  5330.3444    ,  5516.7444    ,
     *   5700.1003    ,
     *   4312.2444    ,  4474.4444    ,  4636.6444    ,  4798.7444    ,
     *   4960.4444    ,  5121.3444    ,  5307.4444    ,  5491.7444    ,
     *   5673.5729    ,
     *   4303.9444    ,  4463.9444    ,  4623.8444    ,  4783.5444    ,
     *   4943.0444    ,  5101.8444    ,  5285.5444    ,  5467.6444    ,
     *   5647.6095    ,
     *   4295.9444    ,  4453.7444    ,  4611.3444    ,  4768.9444    ,
     *   4926.2444    ,  5082.9444    ,  5264.3444    ,  5444.2444    ,
     *   5622.1855    ,
     *   4288.2444    ,  4443.8444    ,  4599.3444    ,  4754.7444    ,
     *   4909.9444    ,  5064.5444    ,  5243.6444    ,  5421.4444    ,
     *   5597.2771    ,
     *   4280.6444    ,  4434.1444    ,  4587.5444    ,  4740.9444    ,
     *   4894.0444    ,  5046.7444    ,  5223.5444    ,  5399.0444    ,
     *   5572.8613    ,
     *   4273.0444    ,  4424.5444    ,  4576.0444    ,  4727.3444    ,
     *   4878.5444    ,  5029.1444    ,  5203.7444    ,  5377.1444    ,
     *   5548.9161    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 37, 45) /
     *   4265.5444    ,  4415.0444    ,  4564.5444    ,  4713.9444    ,
     *   4863.1444    ,  5011.9444    ,  5184.4444    ,  5355.7444    ,
     *   5525.4201    ,
     *   4258.0444    ,  4405.5444    ,  4553.1444    ,  4700.6444    ,
     *   4847.9444    ,  4994.9444    ,  5165.3444    ,  5334.5444    ,
     *   5502.3527    ,
     *   4250.3444    ,  4395.8444    ,  4541.5444    ,  4687.2444    ,
     *   4832.8444    ,  4978.0444    ,  5146.4444    ,  5313.7444    ,
     *   5479.6940    ,
     *   4242.2444    ,  4385.9444    ,  4529.8444    ,  4673.7444    ,
     *   4817.6444    ,  4961.2444    ,  5127.7444    ,  5293.2444    ,
     *   5457.4247    ,
     *   4233.4444    ,  4375.3444    ,  4517.5444    ,  4659.9444    ,
     *   4802.2444    ,  4944.3444    ,  5109.1444    ,  5272.9444    ,
     *   5435.5259    ,
     *   4223.6444    ,  4363.8444    ,  4504.6444    ,  4645.6444    ,
     *   4786.5444    ,  4927.2444    ,  5090.5444    ,  5252.8444    ,
     *   5413.9795    ,
     *   4212.0444    ,  4350.9444    ,  4490.6444    ,  4630.5444    ,
     *   4770.4444    ,  4910.0444    ,  5071.9444    ,  5232.9444    ,
     *   5392.7676    ,
     *   4197.9444    ,  4336.4444    ,  4475.5444    ,  4614.7444    ,
     *   4753.7444    ,  4892.4444    ,  5053.2444    ,  5213.1444    ,
     *   5371.8729    ,
     *   4180.7444    ,  4320.1444    ,  4459.3444    ,  4598.2444    ,
     *   4736.6444    ,  4874.5444    ,  5034.4444    ,  5193.4444    ,
     *   5351.2785    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 46, 54) /
     *   4161.4444    ,  4302.9444    ,  4442.6444    ,  4581.2444    ,
     *   4719.2444    ,  4856.5444    ,  5015.6444    ,  5173.9444    ,
     *   5330.9676    ,
     *   4145.3444    ,  4286.7444    ,  4426.1444    ,  4564.4444    ,
     *   4701.8444    ,  4838.6444    ,  4997.0444    ,  5154.5444    ,
     *   5310.9241    ,
     *   4132.1444    ,  4272.0444    ,  4410.5444    ,  4547.9444    ,
     *   4684.7444    ,  4820.8444    ,  4978.5444    ,  5135.4444    ,
     *   5291.1317    ,
     *   4120.8444    ,  4258.7444    ,  4395.8444    ,  4532.2444    ,
     *   4668.1444    ,  4803.4444    ,  4960.4444    ,  5116.5444    ,
     *   5271.5745    ,
     *   4110.7444    ,  4246.5444    ,  4381.9444    ,  4517.1444    ,
     *   4652.0444    ,  4786.5444    ,  4942.6444    ,  5097.9444    ,
     *   5252.2368    ,
     *   4101.2444    ,  4234.9444    ,  4368.7444    ,  4502.6444    ,
     *   4636.4444    ,  4770.0444    ,  4925.1444    ,  5079.5444    ,
     *   5233.1030    ,
     *   4091.6444    ,  4223.1444    ,  4355.4444    ,  4488.1444    ,
     *   4621.0444    ,  4753.7444    ,  4907.9444    ,  5061.4444    ,
     *   5214.1574    ,
     *   4080.5444    ,  4210.3444    ,  4341.5444    ,  4473.4444    ,
     *   4605.4444    ,  4737.4444    ,  4890.7444    ,  5043.4444    ,
     *   5195.3844    ,
     *   4066.5444    ,  4195.5444    ,  4326.3444    ,  4457.8444    ,
     *   4589.4444    ,  4720.8444    ,  4873.4444    ,  5025.4444    ,
     *   5176.7683    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 55, 63) /
     *   4047.0444    ,  4177.8444    ,  4309.6444    ,  4441.3444    ,
     *   4572.7444    ,  4703.8444    ,  4855.9444    ,  5007.4444    ,
     *   5158.2931    ,
     *   4020.8444    ,  4158.1444    ,  4291.8444    ,  4424.0444    ,
     *   4555.5444    ,  4686.4444    ,  4838.2444    ,  4989.4444    ,
     *   5139.9428    ,
     *   4004.5444    ,  4140.8444    ,  4274.3444    ,  4406.5444    ,
     *   4537.9444    ,  4668.7444    ,  4820.3444    ,  4971.4444    ,
     *   5121.7009    ,
     *   3992.1444    ,  4125.2444    ,  4257.4444    ,  4389.0444    ,
     *   4520.1444    ,  4650.8444    ,  4802.3444    ,  4953.3444    ,
     *   5103.5507    ,
     *   3980.5444    ,  4110.0444    ,  4240.5444    ,  4371.4444    ,
     *   4502.2444    ,  4632.7444    ,  4784.3444    ,  4935.2444    ,
     *   5085.4749    ,
     *   3967.2444    ,  4093.4444    ,  4222.7444    ,  4353.2444    ,
     *   4484.0444    ,  4614.5444    ,  4766.2444    ,  4917.2444    ,
     *   5067.4553    ,
     *   3942.6444    ,  4068.1444    ,  4198.4444    ,  4329.6444    ,
     *   4460.7444    ,  4591.5444    ,  4743.3444    ,  4894.6444    ,
     *   5044.9816    ,
     *   3891.2222    ,  4036.7444    ,  4172.2444    ,  4304.9444    ,
     *   4436.6444    ,  4567.9444    ,  4720.1444    ,  4871.7444    ,
     *   5022.5280    ,
     *   3877.7230    ,  4014.0444    ,  4147.5444    ,  4280.0444    ,
     *   4412.0444    ,  4543.6444    ,  4696.4444    ,  4848.6444    ,
     *   5000.0528    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 64, 72) /
     *   3868.7798    ,  3992.8444    ,  4122.4444    ,  4254.1444    ,
     *   4386.5444    ,  4518.7444    ,  4672.2444    ,  4825.2444    ,
     *   4977.5111    ,
     *   3861.4053    ,  3965.0444    ,  4093.5444    ,  4226.3444    ,
     *   4359.7444    ,  4492.7444    ,  4647.3444    ,  4801.4444    ,
     *   4954.8531    ,
     *   3854.8869    ,  3910.3492    ,  4058.6444    ,  4196.5444    ,
     *   4331.6444    ,  4465.8444    ,  4621.7444    ,  4777.1444    ,
     *   4932.0234    ,
     *   3848.9191    ,  3893.9077    ,  4032.4444    ,  4168.0444    ,
     *   4302.9444    ,  4437.9444    ,  4595.1444    ,  4752.2444    ,
     *   4908.9593    ,
     *   3843.3379    ,  3883.4692    ,  4007.9444    ,  4138.5444    ,
     *   4272.6444    ,  4408.4444    ,  4567.4444    ,  4726.6444    ,
     *   4885.5891    ,
     *   3838.0432    ,  3874.9833    ,  3975.8444    ,  4103.8444    ,
     *   4238.9444    ,  4376.5444    ,  4538.0444    ,  4699.9444    ,
     *   4861.8286    ,
     *   3832.9689    ,  3867.5525    ,  3914.3857    ,  4059.8444    ,
     *   4200.5444    ,  4341.7444    ,  4506.7444    ,  4672.1444    ,
     *   4837.5781    ,
     *   3828.0685    ,  3860.7984    ,  3901.4775    ,  4018.4444    ,
     *   4159.5444    ,  4304.2444    ,  4473.5444    ,  4643.0444    ,
     *   4812.7166    ,
     *   3823.3077    ,  3854.5191    ,  3891.4715    ,  3950.2989    ,
     *   4112.5444    ,  4263.9444    ,  4438.1444    ,  4612.4444    ,
     *   4787.0940    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 73, 81) /
     *   3818.6604    ,  3848.5922    ,  3882.9063    ,  3927.7884    ,
     *   4074.1444    ,  4223.6444    ,  4400.8444    ,  4580.1444    ,
     *   4760.5192    ,
     *   3814.1059    ,  3842.9362    ,  3875.2307    ,  3914.4146    ,
     *   4030.4444    ,  4178.1444    ,  4359.6444    ,  4545.2444    ,
     *   4732.7413    ,
     *   3809.6273    ,  3837.4939    ,  3868.1659    ,  3903.7933    ,
     *   3952.3562    ,  4121.2444    ,  4312.4444    ,  4506.6444    ,
     *   4703.4186    ,
     *   3805.2102    ,  3832.2226    ,  3861.5472    ,  3894.6334    ,
     *   3935.3648    ,  4066.9444    ,  4260.1444    ,  4463.6444    ,
     *   4672.0629    ,
     *   3800.8423    ,  3827.0890    ,  3855.2671    ,  3886.4010    ,
     *   3922.7638    ,  3972.7028    ,  4194.7444    ,  4413.9444    ,
     *   4637.9339    ,
     *   3796.5116    ,  3822.0659    ,  3849.2499    ,  3878.8128    ,
     *   3912.2165    ,  3953.2529    ,  4129.6444    ,  4356.9444    ,
     *   4599.8104    ,
     *   3791.5004    ,  3816.3243    ,  3842.4988    ,  3870.5611    ,
     *   3901.4521    ,  3937.1323    ,  3993.5290    ,  4270.3764    ,
     *   4547.2238    ,
     *   3786.5026    ,  3810.6638    ,  3835.9526    ,  3862.7648    ,
     *   3891.7384    ,  3924.0310    ,  3969.4366    ,  4044.4738    ,
     *   4476.2838    ,
     *   3781.4855    ,  3805.0383    ,  3829.5371    ,  3855.2789    ,
     *   3882.7128    ,  3912.5764    ,  3952.3132    ,  4003.1361    ,
     *   4176.1980    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 82, 90) /
     *   3781.4063    ,  3804.9498    ,  3829.4369    ,  3855.1630    ,
     *   3882.5750    ,  3912.4055    ,  3952.0727    ,  4002.7088    ,
     *   4138.4471    ,
     *   3781.2480    ,  3804.7732    ,  3829.2368    ,  3854.9318    ,
     *   3882.3001    ,  3912.0650    ,  3951.5945    ,  4001.8649    ,
     *   4119.0163    ,
     *   3780.6960    ,  3804.1577    ,  3828.5401    ,  3854.1274    ,
     *   3881.3457    ,  3910.8859    ,  3949.9490    ,  3999.0171    ,
     *   4092.9631    ,
     *   3779.9304    ,  3803.3049    ,  3827.5763    ,  3853.0169    ,
     *   3880.0322    ,  3909.2711    ,  3947.7205    ,  3995.2852    ,
     *   4075.3862    ,
     *   3779.1651    ,  3802.4537    ,  3826.6158    ,  3851.9130    ,
     *   3878.7309    ,  3907.6801    ,  3945.5509    ,  3991.7716    ,
     *   4063.7124    ,
     *   3778.4002    ,  3801.6039    ,  3825.6587    ,  3850.8154    ,
     *   3877.4413    ,  3906.1115    ,  3943.4358    ,  3988.4445    ,
     *   4054.6848    ,
     *   3777.6356    ,  3800.7555    ,  3824.7046    ,  3849.7238    ,
     *   3876.1630    ,  3904.5642    ,  3941.3709    ,  3985.2785    ,
     *   4047.1965    ,
     *   3776.8713    ,  3799.9085    ,  3823.7537    ,  3848.6382    ,
     *   3874.8955    ,  3903.0371    ,  3939.3526    ,  3982.2536    ,
     *   4040.7278    ,
     *   3776.1072    ,  3799.0629    ,  3822.8057    ,  3847.5582    ,
     *   3873.6384    ,  3901.5294    ,  3937.3778    ,  3979.3533    ,
     *   4034.9898    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 91, 99) /
     *   3775.3434    ,  3798.2184    ,  3821.8606    ,  3846.4836    ,
     *   3872.3912    ,  3900.0399    ,  3935.4435    ,  3976.5640    ,
     *   4029.8044    ,
     *   3774.5798    ,  3797.3752    ,  3820.9182    ,  3845.4144    ,
     *   3871.1536    ,  3898.5680    ,  3933.5470    ,  3973.8743    ,
     *   4025.0531    ,
     *   3773.8163    ,  3796.5331    ,  3819.9785    ,  3844.3503    ,
     *   3869.9253    ,  3897.1127    ,  3931.6860    ,  3971.2744    ,
     *   4020.6532    ,
     *   3773.0530    ,  3795.6921    ,  3819.0414    ,  3843.2911    ,
     *   3868.7059    ,  3895.6734    ,  3929.8584    ,  3968.7562    ,
     *   4016.5439    ,
     *   3769.1441    ,  3791.3996    ,  3814.2784    ,  3837.9369    ,
     *   3862.5868    ,  3888.5258    ,  3920.9527    ,  3956.9025    ,
     *   3998.6877    ,
     *   3765.2349    ,  3787.1291    ,  3809.5704    ,  3832.6887    ,
     *   3856.6551    ,  3881.7016    ,  3912.6731    ,  3946.3713    ,
     *   3984.2200    ,
     *   3761.3224    ,  3782.8751    ,  3804.9083    ,  3827.5302    ,
     *   3850.8802    ,  3875.1420    ,  3904.8808    ,  3936.7821    ,
     *   3971.7849    ,
     *   3757.4035    ,  3778.6330    ,  3800.2840    ,  3822.4473    ,
     *   3845.2375    ,  3868.8016    ,  3897.4775    ,  3927.8994    ,
     *   3960.7167    ,
     *   3753.4758    ,  3774.3985    ,  3795.6905    ,  3817.4284    ,
     *   3839.7069    ,  3862.6448    ,  3890.3910    ,  3919.5657    ,
     *   3950.6344    /
        DATA ((ENTRF (J,K),J= 73, 81),K=100,108) /
     *   3749.5366    ,  3770.1677    ,  3791.1216    ,  3812.4632    ,
     *   3834.2712    ,  3856.6427    ,  3883.5661    ,  3911.6700    ,
     *   3941.2970    ,
     *   3745.5837    ,  3765.9370    ,  3786.5716    ,  3807.5427    ,
     *   3828.9162    ,  3850.7718    ,  3876.9598    ,  3904.1304    ,
     *   3932.5418    ,
     *   3741.6148    ,  3761.7032    ,  3782.0356    ,  3802.6593    ,
     *   3823.6296    ,  3845.0125    ,  3870.5376    ,  3896.8851    ,
     *   3924.2525    ,
     *   3737.6281    ,  3757.4633    ,  3777.5090    ,  3797.8059    ,
     *   3818.4007    ,  3839.3482    ,  3864.2717    ,  3889.8855    ,
     *   3916.3436    ,
     *   3733.6214    ,  3753.2143    ,  3772.9877    ,  3792.9764    ,
     *   3813.2202    ,  3833.7649    ,  3858.1387    ,  3883.0932    ,
     *   3908.7496    ,
     *   3729.5930    ,  3748.9538    ,  3768.4678    ,  3788.1652    ,
     *   3808.0799    ,  3828.2504    ,  3852.1194    ,  3876.4767    ,
     *   3901.4191    ,
     *   3725.5412    ,  3744.6792    ,  3763.9459    ,  3783.3674    ,
     *   3802.9726    ,  3822.7942    ,  3846.1971    ,  3870.0103    ,
     *   3894.3114    ,
     *   3721.4641    ,  3740.3883    ,  3759.4188    ,  3778.5784    ,
     *   3797.8918    ,  3817.3869    ,  3840.3579    ,  3863.6723    ,
     *   3887.3931    ,
     *   3717.3603    ,  3736.0789    ,  3754.8835    ,  3773.7940    ,
     *   3792.8318    ,  3812.0204    ,  3834.5895    ,  3857.4444    ,
     *   3880.6367    /
        DATA ((ENTRF (J,K),J= 73, 81),K=109,117) /
     *   3713.2282    ,  3731.7489    ,  3750.3372    ,  3769.0104    ,
     *   3787.7871    ,  3806.6875    ,  3828.8813    ,  3851.3110    ,
     *   3874.0192    ,
     *   3709.0663    ,  3727.3964    ,  3745.7773    ,  3764.2241    ,
     *   3782.7531    ,  3801.3815    ,  3823.2237    ,  3845.2585    ,
     *   3867.5211    ,
     *   3704.8732    ,  3723.0195    ,  3741.2013    ,  3759.4319    ,
     *   3777.7253    ,  3796.0966    ,  3817.6086    ,  3839.2752    ,
     *   3861.1257    ,
     *   3700.6475    ,  3718.6165    ,  3736.6070    ,  3754.6307    ,
     *   3772.6998    ,  3790.8276    ,  3812.0285    ,  3833.3506    ,
     *   3854.8187    ,
     *   3696.3878    ,  3714.1857    ,  3731.9922    ,  3749.8176    ,
     *   3767.6729    ,  3785.5694    ,  3806.4767    ,  3827.4758    ,
     *   3848.5875    ,
     *   3692.0929    ,  3709.7255    ,  3727.3548    ,  3744.9901    ,
     *   3762.6411    ,  3780.3177    ,  3800.9472    ,  3821.6424    ,
     *   3842.4211    ,
     *   3687.7615    ,  3705.2342    ,  3722.6928    ,  3740.1457    ,
     *   3757.6013    ,  3775.0685    ,  3795.4346    ,  3815.8433    ,
     *   3836.3097    ,
     *   3683.3924    ,  3700.7103    ,  3718.0044    ,  3735.2819    ,
     *   3752.5505    ,  3769.8179    ,  3789.9339    ,  3810.0719    ,
     *   3830.2448    ,
     *   3678.9842    ,  3696.1525    ,  3713.2877    ,  3730.3966    ,
     *   3747.4859    ,  3764.5625    ,  3784.4405    ,  3804.3221    ,
     *   3824.2185    /
        DATA ((ENTRF (J,K),J= 73, 81),K=118,126) /
     *   3674.5360    ,  3691.5593    ,  3708.5412    ,  3725.4876    ,
     *   3742.4048    ,  3759.2989    ,  3778.9503    ,  3798.5887    ,
     *   3818.2239    ,
     *   3670.0464    ,  3686.9293    ,  3703.7630    ,  3720.5530    ,
     *   3737.3049    ,  3754.0243    ,  3773.4594    ,  3792.8666    ,
     *   3812.2547    ,
     *   3665.5144    ,  3682.2612    ,  3698.9516    ,  3715.5908    ,
     *   3732.1838    ,  3748.7357    ,  3767.9641    ,  3787.1514    ,
     *   3806.3051    ,
     *   3660.9389    ,  3677.5537    ,  3694.1055    ,  3710.5992    ,
     *   3727.0393    ,  3743.4304    ,  3762.4612    ,  3781.4388    ,
     *   3800.3700    ,
     *   3656.3188    ,  3672.8055    ,  3689.2232    ,  3705.5764    ,
     *   3721.8693    ,  3738.1060    ,  3756.9475    ,  3775.7249    ,
     *   3794.4444    ,
     *   3651.6529    ,  3668.0153    ,  3684.3033    ,  3700.5208    ,
     *   3716.6717    ,  3732.7600    ,  3751.4201    ,  3770.0062    ,
     *   3788.5241    ,
     *   3646.9403    ,  3663.1821    ,  3679.3443    ,  3695.4306    ,
     *   3711.4447    ,  3727.3902    ,  3745.8762    ,  3764.2793    ,
     *   3782.6048    ,
     *   3642.1798    ,  3658.3045    ,  3674.3449    ,  3690.3043    ,
     *   3706.1864    ,  3721.9945    ,  3740.3132    ,  3758.5410    ,
     *   3776.6828    ,
     *   3637.3705    ,  3653.3815    ,  3669.3037    ,  3685.1405    ,
     *   3700.8951    ,  3716.5707    ,  3734.7287    ,  3752.7885    ,
     *   3770.7545    /
        DATA ((ENTRF (J,K),J= 73, 81),K=127,135) /
     *   3632.5114    ,  3648.4119    ,  3664.2195    ,  3679.9375    ,
     *   3695.5690    ,  3711.1170    ,  3729.1204    ,  3747.0189    ,
     *   3764.8167    ,
     *   3627.6013    ,  3643.3945    ,  3659.0910    ,  3674.6941    ,
     *   3690.2065    ,  3705.6314    ,  3723.4859    ,  3741.2295    ,
     *   3758.8663    ,
     *   3622.6394    ,  3638.3282    ,  3653.9170    ,  3669.4087    ,
     *   3684.8061    ,  3700.1121    ,  3717.8232    ,  3735.4180    ,
     *   3752.9002    ,
     *   3617.6246    ,  3633.2120    ,  3648.6962    ,  3664.0800    ,
     *   3679.3661    ,  3694.5573    ,  3712.1303    ,  3729.5819    ,
     *   3746.9158    ,
     *   3612.5559    ,  3628.0448    ,  3643.4274    ,  3658.7067    ,
     *   3673.8852    ,  3688.9655    ,  3706.4053    ,  3723.7191    ,
     *   3740.9104    ,
     *   3607.4324    ,  3622.8254    ,  3638.1096    ,  3653.2874    ,
     *   3668.3617    ,  3683.3349    ,  3700.6461    ,  3717.8272    ,
     *   3734.8816    ,
     *   3602.2531    ,  3617.5530    ,  3632.7414    ,  3647.8210    ,
     *   3662.7944    ,  3677.6640    ,  3694.8512    ,  3711.9044    ,
     *   3728.8270    ,
     *   3597.0170    ,  3612.2263    ,  3627.3218    ,  3642.3061    ,
     *   3657.1818    ,  3671.9512    ,  3689.0186    ,  3705.9486    ,
     *   3722.7444    ,
     *   3591.7232    ,  3606.8444    ,  3621.8497    ,  3636.7416    ,
     *   3651.5226    ,  3666.1951    ,  3683.1468    ,  3699.9579    ,
     *   3716.6316    /
        DATA ((ENTRF (J,K),J= 73, 81),K=136,144) /
     *   3586.3707    ,  3601.4062    ,  3616.3239    ,  3631.1261    ,
     *   3645.8155    ,  3660.3942    ,  3677.2341    ,  3693.9304    ,
     *   3710.4866    ,
     *   3580.9586    ,  3595.9108    ,  3610.7433    ,  3625.4586    ,
     *   3640.0591    ,  3654.5471    ,  3671.2789    ,  3687.8645    ,
     *   3704.3073    ,
     *   3575.4859    ,  3590.3571    ,  3605.1069    ,  3619.7378    ,
     *   3634.2522    ,  3648.6524    ,  3665.2796    ,  3681.7584    ,
     *   3698.0919    ,
     *   3569.9516    ,  3584.7441    ,  3599.4136    ,  3613.9626    ,
     *   3628.3935    ,  3642.7087    ,  3659.2349    ,  3675.6104    ,
     *   3691.8385    ,
     *   3564.3549    ,  3579.0707    ,  3593.6622    ,  3608.1318    ,
     *   3622.4819    ,  3636.7146    ,  3653.1431    ,  3669.4189    ,
     *   3685.5452    ,
     *   3558.6947    ,  3573.3361    ,  3587.8518    ,  3602.2443    ,
     *   3616.5160    ,  3630.6690    ,  3647.0029    ,  3663.1823    ,
     *   3679.2105    ,
     *   3552.9701    ,  3567.5392    ,  3581.9813    ,  3596.2990    ,
     *   3610.4946    ,  3624.5704    ,  3640.8129    ,  3656.8992    ,
     *   3672.8326    ,
     *   3547.1802    ,  3561.6789    ,  3576.0496    ,  3590.2947    ,
     *   3604.4166    ,  3618.4177    ,  3634.5716    ,  3650.5679    ,
     *   3666.4099    ,
     *   3541.3241    ,  3555.7544    ,  3570.0557    ,  3584.2304    ,
     *   3598.2809    ,  3612.2094    ,  3628.2777    ,  3644.1871    ,
     *   3659.9406    /
        DATA ((ENTRF (J,K),J= 73, 81),K=145,153) /
     *   3535.4007    ,  3549.7645    ,  3563.9984    ,  3578.1048    ,
     *   3592.0861    ,  3605.9445    ,  3621.9299    ,  3637.7552    ,
     *   3653.4234    ,
     *   3529.4091    ,  3543.7084    ,  3557.8769    ,  3571.9170    ,
     *   3585.8312    ,  3599.6216    ,  3615.5269    ,  3631.2708    ,
     *   3646.8567    ,
     *   3523.3483    ,  3537.5850    ,  3551.6900    ,  3565.6658    ,
     *   3579.5149    ,  3593.2396    ,  3609.0673    ,  3624.7326    ,
     *   3640.2388    ,
     *   3517.2175    ,  3531.3932    ,  3545.4366    ,  3559.3502    ,
     *   3573.1362    ,  3586.7972    ,  3602.5498    ,  3618.1391    ,
     *   3633.5685    ,
     *   3511.0155    ,  3525.1321    ,  3539.1158    ,  3552.9689    ,
     *   3566.6939    ,  3580.2931    ,  3595.9731    ,  3611.4890    ,
     *   3626.8441    ,
     *   3504.7415    ,  3518.8007    ,  3532.7264    ,  3546.5209    ,
     *   3560.1868    ,  3573.7263    ,  3589.3361    ,  3604.7809    ,
     *   3620.0643    ,
     *   3498.3944    ,  3512.3980    ,  3526.2674    ,  3540.0052    ,
     *   3553.6138    ,  3567.0955    ,  3582.6373    ,  3598.0135    ,
     *   3613.2276    ,
     *   3491.9733    ,  3505.9228    ,  3519.7378    ,  3533.4206    ,
     *   3546.9737    ,  3560.3995    ,  3575.8755    ,  3591.1855    ,
     *   3606.3326    ,
     *   3485.4771    ,  3499.3743    ,  3513.1364    ,  3526.7659    ,
     *   3540.2654    ,  3553.6370    ,  3569.0495    ,  3584.2954    ,
     *   3599.3779    /
        DATA ((ENTRF (J,K),J= 73, 81),K=154,162) /
     *   3478.9049    ,  3492.7513    ,  3506.4622    ,  3520.0402    ,
     *   3533.4876    ,  3546.8069    ,  3562.1580    ,  3577.3420    ,
     *   3592.3621    ,
     *   3472.2556    ,  3486.0527    ,  3499.7141    ,  3513.2422    ,
     *   3526.6393    ,  3539.9080    ,  3555.1998    ,  3570.3240    ,
     *   3585.2839    ,
     *   3465.5281    ,  3479.2776    ,  3492.8910    ,  3506.3708    ,
     *   3519.7193    ,  3532.9391    ,  3548.1735    ,  3563.2400    ,
     *   3578.1418    ,
     *   3458.7215    ,  3472.4249    ,  3485.9918    ,  3499.4248    ,
     *   3512.7264    ,  3525.8989    ,  3541.0779    ,  3556.0887    ,
     *   3570.9344    ,
     *   3451.8346    ,  3465.4933    ,  3479.0154    ,  3492.4032    ,
     *   3505.6594    ,  3518.7862    ,  3533.9118    ,  3548.8687    ,
     *   3563.6605    ,
     *   3444.8663    ,  3458.4819    ,  3471.9605    ,  3485.3048    ,
     *   3498.5170    ,  3511.5998    ,  3526.6738    ,  3541.5789    ,
     *   3556.3185    ,
     *   3437.8157    ,  3451.3895    ,  3464.8262    ,  3478.1283    ,
     *   3491.2982    ,  3504.3384    ,  3519.3626    ,  3534.2177    ,
     *   3548.9071    ,
     *   3430.6815    ,  3444.2150    ,  3457.6112    ,  3470.8726    ,
     *   3484.0016    ,  3497.0008    ,  3511.9770    ,  3526.7839    ,
     *   3541.4249    ,
     *   3423.4626    ,  3436.9572    ,  3450.3143    ,  3463.5364    ,
     *   3476.6261    ,  3489.5857    ,  3504.5157    ,  3519.2761    ,
     *   3533.8706    /
        DATA ((ENTRF (J,K),J= 82, 90),K=  1,  9) /
     *   7508.9327    ,  7510.2716    ,  7514.9425    ,  7521.4240    ,
     *   7527.9056    ,  7534.3872    ,  7540.8688    ,  7547.3505    ,
     *   7553.8321    ,
     *   7399.1315    ,  7400.4705    ,  7405.1414    ,  7411.6230    ,
     *   7418.1046    ,  7424.5862    ,  7431.0679    ,  7437.5496    ,
     *   7444.0313    ,
     *   7295.0529    ,  7296.3918    ,  7301.0628    ,  7307.5445    ,
     *   7314.0262    ,  7320.5079    ,  7326.9896    ,  7333.4713    ,
     *   7339.9531    ,
     *   7196.2804    ,  7197.6194    ,  7202.2905    ,  7208.7722    ,
     *   7215.2540    ,  7221.7358    ,  7228.2176    ,  7234.6994    ,
     *   7241.1813    ,
     *   7102.4367    ,  7103.7758    ,  7108.4469    ,  7114.9288    ,
     *   7121.4107    ,  7127.8926    ,  7134.3745    ,  7140.8565    ,
     *   7147.3384    ,
     *   7013.1783    ,  7014.5173    ,  7019.1886    ,  7025.6706    ,
     *   7032.1527    ,  7038.6348    ,  7045.1169    ,  7051.5990    ,
     *   7058.0811    ,
     *   6928.1914    ,  6929.5305    ,  6934.2020    ,  6940.6843    ,
     *   6947.1666    ,  6953.6489    ,  6960.1312    ,  6966.6135    ,
     *   6973.0959    ,
     *   6847.1893    ,  6848.5285    ,  6853.2001    ,  6859.6827    ,
     *   6866.1653    ,  6872.6479    ,  6879.1305    ,  6885.6131    ,
     *   6892.0958    ,
     *   6769.9086    ,  6771.2479    ,  6775.9198    ,  6782.4028    ,
     *   6788.8858    ,  6795.3688    ,  6801.8518    ,  6808.3347    ,
     *   6814.8177    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 10, 18) /
     *   6696.1074    ,  6697.4468    ,  6702.1191    ,  6708.6026    ,
     *   6715.0861    ,  6721.5695    ,  6728.0530    ,  6734.5364    ,
     *   6741.0198    ,
     *   6625.5627    ,  6626.9022    ,  6631.5750    ,  6638.0592    ,
     *   6644.5433    ,  6651.0273    ,  6657.5114    ,  6663.9954    ,
     *   6670.4794    ,
     *   6558.0690    ,  6559.4086    ,  6564.0820    ,  6570.5670    ,
     *   6577.0518    ,  6583.5367    ,  6590.0215    ,  6596.5063    ,
     *   6602.9910    ,
     *   6493.4360    ,  6494.7759    ,  6499.4500    ,  6505.9359    ,
     *   6512.4218    ,  6518.9076    ,  6525.3933    ,  6531.8790    ,
     *   6538.3646    ,
     *   6431.4879    ,  6432.8280    ,  6437.5030    ,  6443.9901    ,
     *   6450.4772    ,  6456.9641    ,  6463.4510    ,  6469.9377    ,
     *   6476.4244    ,
     *   6372.0614    ,  6373.4018    ,  6378.0779    ,  6384.5665    ,
     *   6391.0549    ,  6397.5433    ,  6404.0315    ,  6410.5196    ,
     *   6417.0076    ,
     *   6315.0050    ,  6316.3458    ,  6321.0232    ,  6327.5135    ,
     *   6334.0037    ,  6340.4937    ,  6346.9836    ,  6353.4733    ,
     *   6359.9629    ,
     *   6260.1779    ,  6261.5191    ,  6266.1980    ,  6272.6904    ,
     *   6279.1826    ,  6285.6746    ,  6292.1665    ,  6298.6581    ,
     *   6305.1496    ,
     *   6207.4488    ,  6208.7905    ,  6213.4712    ,  6219.9661    ,
     *   6226.4607    ,  6232.9551    ,  6239.4493    ,  6245.9432    ,
     *   6252.4369    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 19, 27) /
     *   6156.6954    ,  6158.0378    ,  6162.7206    ,  6169.2184    ,
     *   6175.7158    ,  6182.2130    ,  6188.7099    ,  6195.2065    ,
     *   6201.7028    ,
     *   6107.8036    ,  6109.1467    ,  6113.8320    ,  6120.3331    ,
     *   6126.8339    ,  6133.3343    ,  6139.8344    ,  6146.3341    ,
     *   6152.8335    ,
     *   6060.6666    ,  6062.0105    ,  6066.6987    ,  6073.2038    ,
     *   6079.7084    ,  6086.2126    ,  6092.7164    ,  6099.2197    ,
     *   6105.7226    ,
     *   6015.1846    ,  6016.5295    ,  6021.2209    ,  6027.7306    ,
     *   6034.2396    ,  6040.7482    ,  6047.2562    ,  6053.7637    ,
     *   6060.2707    ,
     *   5971.2639    ,  5972.6099    ,  5977.3052    ,  5983.8200    ,
     *   5990.3342    ,  5996.8477    ,  6003.3606    ,  6009.8729    ,
     *   6016.3846    ,
     *   5928.8167    ,  5930.1640    ,  5934.8637    ,  5941.3844    ,
     *   5947.9044    ,  5954.4236    ,  5960.9421    ,  5967.4598    ,
     *   5973.9769    ,
     *   5887.7606    ,  5889.1093    ,  5893.8139    ,  5900.3415    ,
     *   5906.8680    ,  5913.3937    ,  5919.9185    ,  5926.4425    ,
     *   5932.9656    ,
     *   5848.0180    ,  5849.3683    ,  5854.0785    ,  5860.6137    ,
     *   5867.1477    ,  5873.6807    ,  5880.2127    ,  5886.7437    ,
     *   5893.2737    ,
     *   5809.5157    ,  5810.8678    ,  5815.5844    ,  5822.1281    ,
     *   5828.6706    ,  5835.2119    ,  5841.7520    ,  5848.2909    ,
     *   5854.8286    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 28, 36) /
     *   5772.1848    ,  5773.5391    ,  5778.2627    ,  5784.8161    ,
     *   5791.3681    ,  5797.9186    ,  5804.4678    ,  5811.0155    ,
     *   5817.5620    ,
     *   5735.9603    ,  5737.3168    ,  5742.0484    ,  5748.6127    ,
     *   5755.1753    ,  5761.7362    ,  5768.2955    ,  5774.8532    ,
     *   5781.4094    ,
     *   5700.7806    ,  5702.1397    ,  5706.8801    ,  5713.4565    ,
     *   5720.0309    ,  5726.6034    ,  5733.1740    ,  5739.7428    ,
     *   5746.3098    ,
     *   5674.2543    ,  5675.6156    ,  5680.3636    ,  5686.9502    ,
     *   5693.5346    ,  5700.1169    ,  5706.6972    ,  5713.2754    ,
     *   5719.8517    ,
     *   5648.2921    ,  5649.6558    ,  5654.4119    ,  5661.0097    ,
     *   5667.6051    ,  5674.1980    ,  5680.7887    ,  5687.3772    ,
     *   5693.9634    ,
     *   5622.8694    ,  5624.2356    ,  5629.0007    ,  5635.6105    ,
     *   5642.2176    ,  5648.8221    ,  5655.4241    ,  5662.0236    ,
     *   5668.6206    ,
     *   5597.9624    ,  5599.3314    ,  5604.1060    ,  5610.7288    ,
     *   5617.3487    ,  5623.9657    ,  5630.5799    ,  5637.1913    ,
     *   5643.8000    ,
     *   5573.5481    ,  5574.9201    ,  5579.7050    ,  5586.3420    ,
     *   5592.9756    ,  5599.6061    ,  5606.2334    ,  5612.8577    ,
     *   5619.4790    ,
     *   5549.6045    ,  5550.9797    ,  5555.7758    ,  5562.4279    ,
     *   5569.0764    ,  5575.7214    ,  5582.3629    ,  5589.0011    ,
     *   5595.6360    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 37, 45) /
     *   5526.1102    ,  5527.4889    ,  5532.2970    ,  5538.9655    ,
     *   5545.6300    ,  5552.2906    ,  5558.9474    ,  5565.6005    ,
     *   5572.2500    ,
     *   5503.0447    ,  5504.4272    ,  5509.2482    ,  5515.9343    ,
     *   5522.6160    ,  5529.2934    ,  5535.9667    ,  5542.6358    ,
     *   5549.3010    ,
     *   5480.3881    ,  5481.7746    ,  5486.6095    ,  5493.3145    ,
     *   5500.0147    ,  5506.7102    ,  5513.4011    ,  5520.0875    ,
     *   5526.7696    ,
     *   5458.1209    ,  5459.5117    ,  5464.3616    ,  5471.0870    ,
     *   5477.8070    ,  5484.5219    ,  5491.2317    ,  5497.9367    ,
     *   5504.6368    ,
     *   5436.2245    ,  5437.6200    ,  5442.4859    ,  5449.2331    ,
     *   5455.9744    ,  5462.7101    ,  5469.4403    ,  5476.1651    ,
     *   5482.8846    ,
     *   5414.6806    ,  5416.0810    ,  5420.9642    ,  5427.7348    ,
     *   5434.4990    ,  5441.2570    ,  5448.0090    ,  5454.7550    ,
     *   5461.4954    ,
     *   5393.4714    ,  5394.8772    ,  5399.7789    ,  5406.5745    ,
     *   5413.3632    ,  5420.1451    ,  5426.9205    ,  5433.6893    ,
     *   5440.4519    ,
     *   5372.5796    ,  5373.9911    ,  5378.9126    ,  5385.7352    ,
     *   5392.5501    ,  5399.3577    ,  5406.1580    ,  5412.9512    ,
     *   5419.7376    ,
     *   5351.9883    ,  5353.4060    ,  5358.3487    ,  5365.2000    ,
     *   5372.0431    ,  5378.8780    ,  5385.7051    ,  5392.5244    ,
     *   5399.3363    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 46, 54) /
     *   5331.6807    ,  5333.1050    ,  5338.0705    ,  5344.9527    ,
     *   5351.8259    ,  5358.6902    ,  5365.5458    ,  5372.3931    ,
     *   5379.2321    ,
     *   5311.6407    ,  5313.0721    ,  5318.0619    ,  5324.9772    ,
     *   5331.8825    ,  5338.7782    ,  5345.6645    ,  5352.5415    ,
     *   5359.4097    ,
     *   5291.8521    ,  5293.2910    ,  5298.3069    ,  5305.2576    ,
     *   5312.1974    ,  5319.1267    ,  5326.0457    ,  5332.9546    ,
     *   5339.8539    ,
     *   5272.2990    ,  5273.7461    ,  5278.7899    ,  5285.7785    ,
     *   5292.7552    ,  5299.7204    ,  5306.6743    ,  5313.6174    ,
     *   5320.5498    ,
     *   5252.9657    ,  5254.4215    ,  5259.4952    ,  5266.5244    ,
     *   5273.5406    ,  5280.5442    ,  5287.5355    ,  5294.5150    ,
     *   5301.4829    ,
     *   5233.8366    ,  5235.3017    ,  5240.4075    ,  5247.4801    ,
     *   5254.5385    ,  5261.5833    ,  5268.6146    ,  5275.6330    ,
     *   5282.6387    ,
     *   5214.8960    ,  5216.3711    ,  5221.5113    ,  5228.6304    ,
     *   5235.7341    ,  5242.8228    ,  5249.8969    ,  5256.9569    ,
     *   5264.0031    ,
     *   5196.1284    ,  5197.6142    ,  5202.7913    ,  5209.9603    ,
     *   5217.1124    ,  5224.2482    ,  5231.3680    ,  5238.4725    ,
     *   5245.5619    ,
     *   5177.5180    ,  5179.0153    ,  5184.2319    ,  5191.4544    ,
     *   5198.6585    ,  5205.8447    ,  5213.0135    ,  5220.1654    ,
     *   5227.3011    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 55, 63) /
     *   5159.0491    ,  5160.5587    ,  5165.8178    ,  5173.0977    ,
     *   5180.3574    ,  5187.5975    ,  5194.8187    ,  5202.0216    ,
     *   5209.2066    ,
     *   5140.7054    ,  5142.2283    ,  5147.5330    ,  5154.8745    ,
     *   5162.1940    ,  5169.4920    ,  5176.7694    ,  5184.0266    ,
     *   5191.2645    ,
     *   5122.4708    ,  5124.0079    ,  5129.3617    ,  5136.7695    ,
     *   5144.1530    ,  5151.5131    ,  5158.8506    ,  5166.1662    ,
     *   5173.4606    ,
     *   5104.3283    ,  5105.8809    ,  5111.2875    ,  5118.7664    ,
     *   5126.2189    ,  5133.6457    ,  5141.0478    ,  5148.4259    ,
     *   5155.7808    ,
     *   5086.2608    ,  5087.8299    ,  5093.2935    ,  5100.8492    ,
     *   5108.3757    ,  5115.8742    ,  5123.3456    ,  5130.7908    ,
     *   5138.2106    ,
     *   5068.2503    ,  5069.8374    ,  5075.3624    ,  5083.0008    ,
     *   5090.6072    ,  5098.1828    ,  5105.7287    ,  5113.2459    ,
     *   5120.7353    ,
     *   5045.7889    ,  5047.4004    ,  5053.0095    ,  5060.7607    ,
     *   5068.4758    ,  5076.1562    ,  5083.8033    ,  5091.4181    ,
     *   5099.0019    ,
     *   5023.3489    ,  5024.9875    ,  5030.6894    ,  5038.5651    ,
     *   5046.4001    ,  5054.1959    ,  5061.9540    ,  5069.6760    ,
     *   5077.3631    ,
     *   5000.8889    ,  5002.5577    ,  5008.3625    ,  5016.3762    ,
     *   5024.3436    ,  5032.2666    ,  5040.1472    ,  5047.9869    ,
     *   5055.7874    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 64, 72) /
     *   4978.3641    ,  4980.0664    ,  4985.9859    ,  4994.1529    ,
     *   5002.2672    ,  5010.3311    ,  5018.3468    ,  5026.3163    ,
     *   5034.2416    ,
     *   4955.7251    ,  4957.4649    ,  4963.5128    ,  4971.8508    ,
     *   4980.1286    ,  4988.3489    ,  4996.5144    ,  5004.6275    ,
     *   5012.6905    ,
     *   4932.9167    ,  4934.6989    ,  4940.8910    ,  4949.4209    ,
     *   4957.8815    ,  4966.2763    ,  4974.6083    ,  4982.8807    ,
     *   4991.0961    ,
     *   4909.8769    ,  4911.7071    ,  4918.0623    ,  4926.8086    ,
     *   4935.4747    ,  4944.0648    ,  4952.5830    ,  4961.0328    ,
     *   4969.4176    ,
     *   4886.5342    ,  4888.4192    ,  4894.9603    ,  4903.9520    ,
     *   4912.8504    ,  4921.6607    ,  4930.3878    ,  4939.0362    ,
     *   4947.6100    ,
     *   4862.8056    ,  4864.7535    ,  4871.5080    ,  4880.7805    ,
     *   4889.9432    ,  4899.0030    ,  4907.9660    ,  4916.8378    ,
     *   4925.6236    ,
     *   4838.5922    ,  4840.6133    ,  4847.6151    ,  4857.2114    ,
     *   4866.6774    ,  4876.0220    ,  4885.2531    ,  4894.3778    ,
     *   4903.4026    ,
     *   4813.7743    ,  4815.8816    ,  4823.1733    ,  4833.1468    ,
     *   4842.9640    ,  4852.6365    ,  4862.1746    ,  4871.5876    ,
     *   4880.8835    ,
     *   4788.2038    ,  4790.4139    ,  4798.0500    ,  4808.4686    ,
     *   4818.6969    ,  4828.7506    ,  4838.6435    ,  4848.3876    ,
     *   4857.9935    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 73, 81) /
     *   4761.6925    ,  4764.0272    ,  4772.0794    ,  4783.0306    ,
     *   4793.7465    ,  4804.2486    ,  4814.5558    ,  4824.6839    ,
     *   4834.6472    ,
     *   4733.9935    ,  4736.4829    ,  4745.0478    ,  4756.6482    ,
     *   4767.9515    ,  4778.9885    ,  4789.7853    ,  4800.3639    ,
     *   4810.7432    ,
     *   4704.7715    ,  4707.4582    ,  4716.6711    ,  4729.0808    ,
     *   4741.1057    ,  4752.7915    ,  4764.1757    ,  4775.2894    ,
     *   4786.1588    ,
     *   4673.5495    ,  4676.4968    ,  4686.5565    ,  4700.0038    ,
     *   4712.9369    ,  4725.4264    ,  4737.5282    ,  4749.2878    ,
     *   4760.7425    ,
     *   4639.6072    ,  4642.9161    ,  4654.1324    ,  4668.9612    ,
     *   4683.0734    ,  4696.5846    ,  4709.5829    ,  4722.1373    ,
     *   4734.3027    ,
     *   4601.7640    ,  4605.6115    ,  4618.5103    ,  4635.2753    ,
     *   4650.9829    ,  4665.8378    ,  4679.9880    ,  4693.5439    ,
     *   4706.5904    ,
     *   4549.7629    ,  4554.7160    ,  4570.9194    ,  4591.2405    ,
     *   4609.7090    ,  4626.7866    ,  4642.7753    ,  4657.8843    ,
     *   4672.2652    ,
     *   4480.3505    ,  4488.0576    ,  4511.6484    ,  4538.8350    ,
     *   4562.0552    ,  4582.6672    ,  4601.4144    ,  4618.7521    ,
     *   4634.9813    ,
     *   4320.2826    ,  4360.5575    ,  4422.5988    ,  4469.6709    ,
     *   4503.1807    ,  4530.3322    ,  4553.6930    ,  4574.5030    ,
     *   4593.4634    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 82, 90) /
     *   4311.3014    ,  4356.3978    ,  4420.6398    ,  4468.3460    ,
     *   4502.1158    ,  4529.4149    ,  4552.8732    ,  4573.7533    ,
     *   4592.7670    ,
     *   4285.2674    ,  4347.3160    ,  4416.6314    ,  4465.6682    ,
     *   4499.9720    ,  4527.5723    ,  4551.2283    ,  4572.2502    ,
     *   4591.3717    ,
     *   4113.8642    ,  4299.1829    ,  4401.5001    ,  4455.9802    ,
     *   4492.3172    ,  4521.0342    ,  4545.4137    ,  4566.9500    ,
     *   4586.4602    ,
     *   4086.9499    ,  4125.2430    ,  4376.4179    ,  4441.5064    ,
     *   4481.1968    ,  4511.6585    ,  4537.1373    ,  4559.4423    ,
     *   4579.5265    ,
     *   4072.4130    ,  4094.7613    ,  4342.9296    ,  4425.5411    ,
     *   4469.4123    ,  4501.8935    ,  4528.5999    ,  4551.7450    ,
     *   4572.4478    ,
     *   4061.9227    ,  4078.9883    ,  4288.6301    ,  4407.6152    ,
     *   4456.8473    ,  4491.6919    ,  4519.7770    ,  4543.8438    ,
     *   4565.2146    ,
     *   4053.5242    ,  4067.8134    ,  4190.2917    ,  4386.9951    ,
     *   4443.3516    ,  4480.9971    ,  4510.6410    ,  4535.7226    ,
     *   4557.8168    ,
     *   4046.4247    ,  4058.9602    ,  4134.2797    ,  4362.4557    ,
     *   4428.7281    ,  4469.7415    ,  4501.1598    ,  4527.3636    ,
     *   4550.2434    ,
     *   4040.2188    ,  4051.5281    ,  4109.4463    ,  4331.8182    ,
     *   4412.7118    ,  4457.8425    ,  4491.2968    ,  4518.7471    ,
     *   4542.4822    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 91, 99) /
     *   4034.6695    ,  4045.0636    ,  4093.8272    ,  4291.3788    ,
     *   4394.9390    ,  4445.1995    ,  4481.0092    ,  4509.8505    ,
     *   4534.5200    ,
     *   4029.6254    ,  4039.3049    ,  4082.2580    ,  4239.3907    ,
     *   4374.9030    ,  4431.6880    ,  4470.2476    ,  4500.6489    ,
     *   4526.3420    ,
     *   4024.9834    ,  4034.0859    ,  4072.9516    ,  4189.8186    ,
     *   4351.9020    ,  4417.1529    ,  4458.9542    ,  4491.1142    ,
     *   4517.9324    ,
     *   4020.6699    ,  4029.2946    ,  4065.0925    ,  4155.7168    ,
     *   4325.0405    ,  4401.4017    ,  4447.0612    ,  4481.2144    ,
     *   4509.2733    ,
     *   4002.1136    ,  4009.1549    ,  4036.2772    ,  4084.8742    ,
     *   4166.0310    ,  4292.3467    ,  4373.2857    ,  4423.2622    ,
     *   4460.2048    ,
     *   3987.2367    ,  3993.3865    ,  4016.3415    ,  4053.6059    ,
     *   4101.9690    ,  4173.3989    ,  4270.5539    ,  4348.0809    ,
     *   4400.5394    ,
     *   3974.5254    ,  3980.0856    ,  4000.4850    ,  4032.1068    ,
     *   4069.4673    ,  4116.3806    ,  4179.1932    ,  4257.0573    ,
     *   4327.0943    ,
     *   3963.2548    ,  3968.3882    ,  3987.0184    ,  4015.1377    ,
     *   4046.8317    ,  4083.7321    ,  4128.4357    ,  4184.0096    ,
     *   4248.7319    ,
     *   3953.0159    ,  3957.8219    ,  3975.1346    ,  4000.8164    ,
     *   4028.9624    ,  4060.4178    ,  4096.4089    ,  4138.5530    ,
     *   4188.1537    /
        DATA ((ENTRF (J,K),J= 82, 90),K=100,108) /
     *   3943.5527    ,  3948.0973    ,  3964.3799    ,  3988.2423    ,
     *   4013.9138    ,  4041.8884    ,  4072.8328    ,  4107.6033    ,
     *   4147.1213    ,
     *   3934.6933    ,  3939.0229    ,  3954.4715    ,  3976.9099    ,
     *   4000.7349    ,  4026.2589    ,  4053.8826    ,  4084.1012    ,
     *   4117.4709    ,
     *   3926.3163    ,  3930.4648    ,  3945.2203    ,  3966.5054    ,
     *   3988.8867    ,  4012.5735    ,  4037.8238    ,  4064.9466    ,
     *   4094.2883    ,
     *   3918.3318    ,  3922.3253    ,  3936.4928    ,  3956.8196    ,
     *   3978.0333    ,  4000.2804    ,  4023.7359    ,  4048.6037    ,
     *   4075.1104    ,
     *   3910.6719    ,  3914.5306    ,  3928.1910    ,  3947.7051    ,
     *   3967.9501    ,  3989.0319    ,  4011.0736    ,  4034.2160    ,
     *   4058.6138    ,
     *   3903.2834    ,  3907.0234    ,  3920.2408    ,  3939.0543    ,
     *   3958.4792    ,  3978.5937    ,  3999.4873    ,  4021.2604    ,
     *   4044.0223    ,
     *   3896.1239    ,  3899.7585    ,  3912.5842    ,  3930.7859    ,
     *   3949.5050    ,  3968.8006    ,  3988.7393    ,  4009.3948    ,
     *   4030.8462    ,
     *   3889.1591    ,  3892.6991    ,  3905.1754    ,  3922.8366    ,
     *   3940.9400    ,  3959.5312    ,  3978.6606    ,  3998.3834    ,
     *   4018.7582    ,
     *   3882.3607    ,  3885.8152    ,  3897.9771    ,  3915.1564    ,
     *   3932.7168    ,  3950.6939    ,  3969.1265    ,  3988.0566    ,
     *   4007.5287    /
        DATA ((ENTRF (J,K),J= 82, 90),K=109,117) /
     *   3875.7049    ,  3879.0816    ,  3890.9588    ,  3907.7048    ,
     *   3924.7816    ,  3942.2172    ,  3960.0422    ,  3978.2888    ,
     *   3996.9912    ,
     *   3869.1717    ,  3872.4773    ,  3884.0950    ,  3900.4486    ,
     *   3917.0911    ,  3934.0449    ,  3951.3340    ,  3968.9837    ,
     *   3987.0206    ,
     *   3862.7441    ,  3865.9843    ,  3877.3641    ,  3893.3602    ,
     *   3909.6100    ,  3926.1314    ,  3942.9435    ,  3960.0664    ,
     *   3977.5210    ,
     *   3856.4072    ,  3859.5871    ,  3870.7477    ,  3886.4164    ,
     *   3902.3087    ,  3918.4392    ,  3934.8234    ,  3951.4772    ,
     *   3968.4171    ,
     *   3850.1483    ,  3853.2722    ,  3864.2301    ,  3879.5973    ,
     *   3895.1625    ,  3910.9376    ,  3926.9350    ,  3943.1675    ,
     *   3959.6485    ,
     *   3843.9561    ,  3847.0279    ,  3857.7976    ,  3872.8860    ,
     *   3888.1504    ,  3903.6003    ,  3919.2460    ,  3935.0978    ,
     *   3951.1664    ,
     *   3837.8207    ,  3840.8438    ,  3851.4380    ,  3866.2678    ,
     *   3881.2542    ,  3896.4053    ,  3911.7293    ,  3927.2348    ,
     *   3942.9304    ,
     *   3831.7331    ,  3834.7106    ,  3845.1409    ,  3859.7297    ,
     *   3874.4583    ,  3889.3335    ,  3904.3620    ,  3919.5508    ,
     *   3934.9069    ,
     *   3825.6856    ,  3828.6203    ,  3838.8968    ,  3853.2604    ,
     *   3867.7492    ,  3882.3686    ,  3897.1243    ,  3912.0221    ,
     *   3927.0676    /
        DATA ((ENTRF (J,K),J= 82, 90),K=118,126) /
     *   3819.6710    ,  3822.5654    ,  3832.6974    ,  3846.8500    ,
     *   3861.1147    ,  3875.4962    ,  3889.9991    ,  3904.6283    ,
     *   3919.3883    ,
     *   3813.6829    ,  3816.5393    ,  3826.5351    ,  3840.4893    ,
     *   3854.5443    ,  3868.7037    ,  3882.9716    ,  3897.3518    ,
     *   3911.8482    ,
     *   3807.7155    ,  3810.5359    ,  3820.4031    ,  3834.1705    ,
     *   3848.0285    ,  3861.9801    ,  3876.0287    ,  3890.1774    ,
     *   3904.4295    ,
     *   3801.7634    ,  3804.5497    ,  3814.2952    ,  3827.8864    ,
     *   3841.5589    ,  3855.3155    ,  3869.1588    ,  3883.0916    ,
     *   3897.1165    ,
     *   3795.8218    ,  3798.5757    ,  3808.2059    ,  3821.6302    ,
     *   3835.1278    ,  3848.7009    ,  3862.3517    ,  3876.0825    ,
     *   3889.8954    ,
     *   3789.8862    ,  3792.6093    ,  3802.1299    ,  3815.3962    ,
     *   3828.7285    ,  3842.1285    ,  3855.5982    ,  3869.1394    ,
     *   3882.7540    ,
     *   3783.9523    ,  3786.6462    ,  3796.0626    ,  3809.1789    ,
     *   3822.3545    ,  3835.5910    ,  3848.8900    ,  3862.2530    ,
     *   3875.6816    ,
     *   3778.0164    ,  3780.6824    ,  3789.9995    ,  3802.9732    ,
     *   3816.0003    ,  3829.0820    ,  3842.2197    ,  3855.4148    ,
     *   3868.6684    ,
     *   3772.0749    ,  3774.7142    ,  3783.9367    ,  3796.7746    ,
     *   3809.6605    ,  3822.5954    ,  3835.5805    ,  3848.6170    ,
     *   3861.7057    /
        DATA ((ENTRF (J,K),J= 82, 90),K=127,135) /
     *   3766.1244    ,  3768.7383    ,  3777.8704    ,  3790.5788    ,
     *   3803.3303    ,  3816.1258    ,  3828.9663    ,  3841.8526    ,
     *   3854.7856    ,
     *   3760.1618    ,  3762.7513    ,  3771.7970    ,  3784.3819    ,
     *   3797.0053    ,  3809.6683    ,  3822.3714    ,  3835.1154    ,
     *   3847.9011    ,
     *   3754.1841    ,  3756.7503    ,  3765.7133    ,  3778.1801    ,
     *   3790.6814    ,  3803.2180    ,  3815.7905    ,  3828.3995    ,
     *   3841.0456    ,
     *   3748.1886    ,  3750.7324    ,  3759.6162    ,  3771.9700    ,
     *   3784.3547    ,  3796.7708    ,  3809.2190    ,  3821.6996    ,
     *   3834.2132    ,
     *   3742.1725    ,  3744.6949    ,  3753.5028    ,  3765.7484    ,
     *   3778.0215    ,  3790.3227    ,  3802.6523    ,  3815.0107    ,
     *   3827.3983    ,
     *   3736.1335    ,  3738.6352    ,  3747.3703    ,  3759.5122    ,
     *   3771.6786    ,  3783.8699    ,  3796.0863    ,  3808.3282    ,
     *   3820.5960    ,
     *   3730.0690    ,  3732.5510    ,  3741.2161    ,  3753.2586    ,
     *   3765.3228    ,  3777.4088    ,  3789.5172    ,  3801.6480    ,
     *   3813.8016    ,
     *   3723.9769    ,  3726.4398    ,  3735.0378    ,  3746.9848    ,
     *   3758.9510    ,  3770.9364    ,  3782.9413    ,  3794.9660    ,
     *   3807.0106    ,
     *   3717.8550    ,  3720.2996    ,  3728.8329    ,  3740.6883    ,
     *   3752.5604    ,  3764.4493    ,  3776.3553    ,  3788.2785    ,
     *   3800.2191    /
        DATA ((ENTRF (J,K),J= 82, 90),K=136,144) /
     *   3711.7012    ,  3714.1282    ,  3722.5993    ,  3734.3666    ,
     *   3746.1484    ,  3757.9448    ,  3769.7560    ,  3781.5821    ,
     *   3793.4232    ,
     *   3705.5134    ,  3707.9235    ,  3716.3348    ,  3728.0174    ,
     *   3739.7124    ,  3751.4200    ,  3763.1404    ,  3774.8735    ,
     *   3786.6194    ,
     *   3699.2899    ,  3701.6835    ,  3710.0373    ,  3721.6383    ,
     *   3733.2500    ,  3744.8724    ,  3756.5055    ,  3768.1495    ,
     *   3779.8044    ,
     *   3693.0286    ,  3695.4065    ,  3703.7048    ,  3715.2274    ,
     *   3726.7589    ,  3738.2993    ,  3749.8488    ,  3761.4073    ,
     *   3772.9749    ,
     *   3686.7278    ,  3689.0906    ,  3697.3353    ,  3708.7824    ,
     *   3720.2367    ,  3731.6985    ,  3743.1676    ,  3754.6441    ,
     *   3766.1280    ,
     *   3680.3858    ,  3682.7339    ,  3690.9271    ,  3702.3014    ,
     *   3713.6815    ,  3725.0675    ,  3736.4594    ,  3747.8572    ,
     *   3759.2608    ,
     *   3674.0008    ,  3676.3348    ,  3684.4783    ,  3695.7825    ,
     *   3707.0911    ,  3718.4042    ,  3729.7219    ,  3741.0441    ,
     *   3752.3707    ,
     *   3667.5713    ,  3669.8916    ,  3677.9872    ,  3689.2237    ,
     *   3700.4635    ,  3711.7066    ,  3722.9528    ,  3734.2023    ,
     *   3745.4550    ,
     *   3661.0955    ,  3663.4027    ,  3671.4520    ,  3682.6234    ,
     *   3693.7968    ,  3704.9724    ,  3716.1500    ,  3727.3296    ,
     *   3738.5112    /
        DATA ((ENTRF (J,K),J= 82, 90),K=145,153) /
     *   3654.5719    ,  3656.8665    ,  3664.8711    ,  3675.9796    ,
     *   3687.0892    ,  3698.1997    ,  3709.3112    ,  3720.4237    ,
     *   3731.5370    ,
     *   3647.9990    ,  3650.2813    ,  3658.2429    ,  3669.2908    ,
     *   3680.3388    ,  3691.3867    ,  3702.4346    ,  3713.4824    ,
     *   3724.5301    ,
     *   3641.3753    ,  3643.6458    ,  3651.5658    ,  3662.5552    ,
     *   3673.5438    ,  3684.5314    ,  3695.5181    ,  3706.5037    ,
     *   3717.4882    ,
     *   3634.6992    ,  3636.9583    ,  3644.8382    ,  3655.7712    ,
     *   3666.7025    ,  3677.6320    ,  3688.5597    ,  3699.4855    ,
     *   3710.4093    ,
     *   3627.9694    ,  3630.2174    ,  3638.0586    ,  3648.9372    ,
     *   3659.8133    ,  3670.6868    ,  3681.5577    ,  3692.4258    ,
     *   3703.2912    ,
     *   3621.1842    ,  3623.4216    ,  3631.2254    ,  3642.0516    ,
     *   3652.8744    ,  3663.6940    ,  3674.5101    ,  3685.3228    ,
     *   3696.1320    ,
     *   3614.3424    ,  3616.5695    ,  3624.3372    ,  3635.1128    ,
     *   3645.8843    ,  3656.6518    ,  3667.4153    ,  3678.1746    ,
     *   3688.9297    ,
     *   3607.4424    ,  3609.6596    ,  3617.3926    ,  3628.1192    ,
     *   3638.8413    ,  3649.5587    ,  3660.2714    ,  3670.9793    ,
     *   3681.6824    ,
     *   3600.4830    ,  3602.6906    ,  3610.3899    ,  3621.0695    ,
     *   3631.7439    ,  3642.4130    ,  3653.0768    ,  3663.7352    ,
     *   3674.3882    /
        DATA ((ENTRF (J,K),J= 82, 90),K=154,162) /
     *   3593.4626    ,  3595.6610    ,  3603.3279    ,  3613.9620    ,
     *   3624.5904    ,  3635.2130    ,  3645.8297    ,  3656.4404    ,
     *   3667.0452    ,
     *   3586.3799    ,  3588.5694    ,  3596.2051    ,  3606.7953    ,
     *   3617.3794    ,  3627.9571    ,  3638.5284    ,  3649.0933    ,
     *   3659.6518    ,
     *   3579.2335    ,  3581.4144    ,  3589.0199    ,  3599.5680    ,
     *   3610.1093    ,  3620.6438    ,  3631.1714    ,  3641.6922    ,
     *   3652.2060    ,
     *   3572.0220    ,  3574.1946    ,  3581.7711    ,  3592.2784    ,
     *   3602.7785    ,  3613.2714    ,  3623.7570    ,  3634.2353    ,
     *   3644.7062    ,
     *   3564.7441    ,  3566.9086    ,  3574.4571    ,  3584.9252    ,
     *   3595.3857    ,  3605.8385    ,  3616.2836    ,  3626.7210    ,
     *   3637.1506    ,
     *   3557.3982    ,  3559.5551    ,  3567.0765    ,  3577.5068    ,
     *   3587.9291    ,  3598.3434    ,  3608.7496    ,  3619.1476    ,
     *   3629.5375    ,
     *   3549.9831    ,  3552.1326    ,  3559.6280    ,  3570.0219    ,
     *   3580.4074    ,  3590.7846    ,  3601.1533    ,  3611.5135    ,
     *   3621.8652    ,
     *   3542.4974    ,  3544.6397    ,  3552.1101    ,  3562.4689    ,
     *   3572.8191    ,  3583.1605    ,  3593.4932    ,  3603.8170    ,
     *   3614.1320    ,
     *   3534.9396    ,  3537.0750    ,  3544.5213    ,  3554.8464    ,
     *   3565.1625    ,  3575.4696    ,  3585.7676    ,  3596.0565    ,
     *   3606.3362    /
        DATA ((ENTRF (J,K),J= 91, 99),K=  1,  9) /
     *   7560.3138    ,  7566.7955    ,  7573.2773    ,  7579.7591    ,
     *   7612.9640    ,  7646.1706    ,  7679.3795    ,  7712.5916    ,
     *   7745.8082    ,
     *   7450.5130    ,  7456.9948    ,  7463.4766    ,  7469.9584    ,
     *   7503.1635    ,  7536.3703    ,  7569.5793    ,  7602.7916    ,
     *   7636.0083    ,
     *   7346.4349    ,  7352.9167    ,  7359.3986    ,  7365.8805    ,
     *   7399.0858    ,  7432.2928    ,  7465.5021    ,  7498.7146    ,
     *   7531.9315    ,
     *   7247.6632    ,  7254.1451    ,  7260.6270    ,  7267.1090    ,
     *   7300.3147    ,  7333.5221    ,  7366.7316    ,  7399.9444    ,
     *   7433.1616    ,
     *   7153.8204    ,  7160.3025    ,  7166.7845    ,  7173.2666    ,
     *   7206.4729    ,  7239.6807    ,  7272.8907    ,  7306.1038    ,
     *   7339.3213    ,
     *   7064.5633    ,  7071.0455    ,  7077.5277    ,  7084.0099    ,
     *   7117.2169    ,  7150.4253    ,  7183.6359    ,  7216.8495    ,
     *   7250.0675    ,
     *   6979.5782    ,  6986.0606    ,  6992.5430    ,  6999.0254    ,
     *   7032.2333    ,  7065.4426    ,  7098.6539    ,  7131.8683    ,
     *   7165.0869    ,
     *   6898.5784    ,  6905.0610    ,  6911.5437    ,  6918.0264    ,
     *   6951.2355    ,  6984.4459    ,  7017.6582    ,  7050.8735    ,
     *   7084.0929    ,
     *   6821.3007    ,  6827.7837    ,  6834.2667    ,  6840.7497    ,
     *   6873.9604    ,  6907.1722    ,  6940.3859    ,  6973.6023    ,
     *   7006.8228    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 10, 18) /
     *   6747.5033    ,  6753.9867    ,  6760.4701    ,  6766.9536    ,
     *   6800.1663    ,  6833.3800    ,  6866.5953    ,  6899.8132    ,
     *   6933.0350    ,
     *   6676.9634    ,  6683.4474    ,  6689.9314    ,  6696.4153    ,
     *   6729.6307    ,  6762.8466    ,  6796.0640    ,  6829.2838    ,
     *   6862.5073    ,
     *   6609.4757    ,  6615.9603    ,  6622.4450    ,  6628.9296    ,
     *   6662.1481    ,  6695.3670    ,  6728.5869    ,  6761.8091    ,
     *   6795.0347    ,
     *   6544.8501    ,  6551.3356    ,  6557.8211    ,  6564.3066    ,
     *   6597.5290    ,  6630.7514    ,  6663.9746    ,  6697.1997    ,
     *   6730.4279    ,
     *   6482.9111    ,  6489.3976    ,  6495.8841    ,  6502.3706    ,
     *   6535.5978    ,  6568.8246    ,  6602.0517    ,  6635.2803    ,
     *   6668.5118    ,
     *   6423.4955    ,  6429.9834    ,  6436.4711    ,  6442.9587    ,
     *   6476.1919    ,  6509.4239    ,  6542.6557    ,  6575.8886    ,
     *   6609.1240    ,
     *   6366.4523    ,  6372.9417    ,  6379.4309    ,  6385.9200    ,
     *   6419.1601    ,  6452.3985    ,  6485.6360    ,  6518.8741    ,
     *   6552.1142    ,
     *   6311.6409    ,  6318.1321    ,  6324.6230    ,  6331.1139    ,
     *   6364.3624    ,  6397.6082    ,  6430.8526    ,  6464.0968    ,
     *   6497.3425    ,
     *   6258.9304    ,  6265.4237    ,  6271.9168    ,  6278.4097    ,
     *   6311.6680    ,  6344.9228    ,  6378.1752    ,  6411.4267    ,
     *   6444.6789    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 19, 27) /
     *   6208.1989    ,  6214.6947    ,  6221.1902    ,  6227.6855    ,
     *   6260.9555    ,  6294.2207    ,  6327.4826    ,  6360.7426    ,
     *   6394.0025    ,
     *   6159.3325    ,  6165.8313    ,  6172.3297    ,  6178.8278    ,
     *   6212.1113    ,  6245.3888    ,  6278.6616    ,  6311.9316    ,
     *   6345.2006    ,
     *   6112.2251    ,  6118.7272    ,  6125.2290    ,  6131.7304    ,
     *   6165.0296    ,  6198.3212    ,  6231.6068    ,  6264.8884    ,
     *   6298.1677    ,
     *   6066.7772    ,  6073.2832    ,  6079.7888    ,  6086.2940    ,
     *   6119.6113    ,  6152.9192    ,  6186.2196    ,  6219.5144    ,
     *   6252.8058    ,
     *   6022.8957    ,  6029.4062    ,  6035.9162    ,  6042.4256    ,
     *   6075.7637    ,  6109.0904    ,  6142.4076    ,  6175.7177    ,
     *   6209.0229    ,
     *   5980.4932    ,  5987.0089    ,  5993.5239    ,  6000.0383    ,
     *   6033.4001    ,  6066.7480    ,  6100.0845    ,  6133.4120    ,
     *   6166.7329    ,
     *   5939.4879    ,  5946.0094    ,  5952.5301    ,  5959.0501    ,
     *   5992.4388    ,  6025.8110    ,  6059.1694    ,  6092.5165    ,
     *   6125.8552    ,
     *   5899.8027    ,  5906.3308    ,  5912.8580    ,  5919.3843    ,
     *   5952.8035    ,  5986.2030    ,  6019.5861    ,  6052.9555    ,
     *   6086.3144    ,
     *   5861.3652    ,  5867.9008    ,  5874.4352    ,  5880.9687    ,
     *   5914.4221    ,  5947.8525    ,  5981.2633    ,  6014.6578    ,
     *   6048.0393    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 28, 36) /
     *   5824.1071    ,  5830.6510    ,  5837.1936    ,  5843.7351    ,
     *   5877.2269    ,  5910.6919    ,  5944.1338    ,  5977.5564    ,
     *   6010.9633    ,
     *   5787.9640    ,  5794.5172    ,  5801.0690    ,  5807.6194    ,
     *   5841.1542    ,  5874.6578    ,  5908.1345    ,  5941.5885    ,
     *   5975.0237    ,
     *   5752.8751    ,  5759.4387    ,  5766.0007    ,  5772.5610    ,
     *   5806.1437    ,  5839.6903    ,  5873.2058    ,  5906.6946    ,
     *   5940.1613    ,
     *   5726.4260    ,  5732.9984    ,  5739.5690    ,  5746.1378    ,
     *   5779.7611    ,  5813.3443    ,  5846.8925    ,  5880.4109    ,
     *   5913.9042    ,
     *   5700.5475    ,  5707.1295    ,  5713.7094    ,  5720.2874    ,
     *   5753.9547    ,  5787.5773    ,  5821.1611    ,  5854.7114    ,
     *   5888.2336    ,
     *   5675.2153    ,  5681.8077    ,  5688.3977    ,  5694.9856    ,
     *   5728.7005    ,  5762.3658    ,  5795.9878    ,  5829.5727    ,
     *   5863.1260    ,
     *   5650.4061    ,  5657.0096    ,  5663.6107    ,  5670.2092    ,
     *   5703.9755    ,  5737.6867    ,  5771.3501    ,  5804.9721    ,
     *   5838.5589    ,
     *   5626.0974    ,  5632.7130    ,  5639.3258    ,  5645.9359    ,
     *   5679.7575    ,  5713.5183    ,  5747.2262    ,  5780.8882    ,
     *   5814.5110    ,
     *   5602.2677    ,  5608.8962    ,  5615.5217    ,  5622.1443    ,
     *   5656.0253    ,  5689.8395    ,  5723.5951    ,  5757.3001    ,
     *   5790.9616    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 37, 45) /
     *   5578.8960    ,  5585.5385    ,  5592.1777    ,  5598.8136    ,
     *   5632.7587    ,  5666.6300    ,  5700.4370    ,  5734.1881    ,
     *   5767.8910    ,
     *   5555.9623    ,  5562.6199    ,  5569.2737    ,  5575.9240    ,
     *   5609.9378    ,  5643.8706    ,  5677.7326    ,  5711.5330    ,
     *   5745.2804    ,
     *   5533.4474    ,  5540.1210    ,  5546.7906    ,  5553.4562    ,
     *   5587.5437    ,  5621.5424    ,  5655.4632    ,  5689.3165    ,
     *   5723.1114    ,
     *   5511.3323    ,  5518.0232    ,  5524.7097    ,  5531.3919    ,
     *   5565.5583    ,  5599.6274    ,  5633.6113    ,  5667.5210    ,
     *   5701.3666    ,
     *   5489.5991    ,  5496.3085    ,  5503.0131    ,  5509.7129    ,
     *   5543.9639    ,  5578.1083    ,  5612.1595    ,  5646.1295    ,
     *   5680.0292    ,
     *   5468.2301    ,  5474.9594    ,  5481.6833    ,  5488.4021    ,
     *   5522.7434    ,  5556.9683    ,  5591.0914    ,  5625.1257    ,
     *   5659.0831    ,
     *   5447.2084    ,  5453.9588    ,  5460.7035    ,  5467.4425    ,
     *   5501.8805    ,  5536.1913    ,  5570.3909    ,  5604.4937    ,
     *   5638.5125    ,
     *   5426.5173    ,  5433.2905    ,  5440.0573    ,  5446.8179    ,
     *   5481.3590    ,  5515.7615    ,  5550.0427    ,  5584.2185    ,
     *   5618.3026    ,
     *   5406.1408    ,  5412.9382    ,  5419.7287    ,  5426.5124    ,
     *   5461.1637    ,  5495.6638    ,  5530.0320    ,  5564.2852    ,
     *   5598.4387    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 46, 54) /
     *   5386.0632    ,  5392.8865    ,  5399.7023    ,  5406.5107    ,
     *   5441.2793    ,  5475.8835    ,  5510.3441    ,  5544.6798    ,
     *   5578.9070    ,
     *   5366.2691    ,  5373.1201    ,  5379.9629    ,  5386.7976    ,
     *   5421.6914    ,  5456.4063    ,  5490.9653    ,  5525.3885    ,
     *   5559.6939    ,
     *   5346.7436    ,  5353.6241    ,  5360.4956    ,  5367.3584    ,
     *   5402.3857    ,  5437.2185    ,  5471.8819    ,  5506.3980    ,
     *   5540.7863    ,
     *   5327.4719    ,  5334.3839    ,  5341.2862    ,  5348.1789    ,
     *   5383.3484    ,  5418.3064    ,  5453.0808    ,  5487.6954    ,
     *   5522.1715    ,
     *   5308.4395    ,  5315.3852    ,  5322.3202    ,  5329.2449    ,
     *   5364.5657    ,  5399.6571    ,  5434.5491    ,  5469.2683    ,
     *   5503.8373    ,
     *   5289.6322    ,  5296.6138    ,  5303.5838    ,  5310.5425    ,
     *   5346.0246    ,  5381.2575    ,  5416.2746    ,  5451.1043    ,
     *   5485.7717    ,
     *   5271.0359    ,  5278.0558    ,  5285.0631    ,  5292.0581    ,
     *   5327.7119    ,  5363.0953    ,  5398.2449    ,  5433.1918    ,
     *   5467.9633    ,
     *   5252.6368    ,  5259.6975    ,  5266.7446    ,  5273.7783    ,
     *   5309.6148    ,  5345.1581    ,  5380.4482    ,  5415.5193    ,
     *   5450.4007    ,
     *   5234.4208    ,  5241.5253    ,  5248.6147    ,  5255.6897    ,
     *   5291.7208    ,  5327.4340    ,  5362.8730    ,  5398.0754    ,
     *   5433.0731    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 55, 63) /
     *   5216.3744    ,  5223.5254    ,  5230.6601    ,  5237.7792    ,
     *   5274.0174    ,  5309.9109    ,  5345.5079    ,  5380.8492    ,
     *   5415.9697    ,
     *   5198.4835    ,  5205.6843    ,  5212.8674    ,  5220.0334    ,
     *   5256.4923    ,  5292.5775    ,  5328.3418    ,  5363.8300    ,
     *   5399.0802    ,
     *   5180.7345    ,  5187.9885    ,  5195.2232    ,  5202.4393    ,
     *   5239.1333    ,  5275.4220    ,  5311.3637    ,  5347.0073    ,
     *   5382.3944    ,
     *   5163.1134    ,  5170.4242    ,  5177.7141    ,  5184.9837    ,
     *   5221.9282    ,  5258.4331    ,  5294.5628    ,  5330.3708    ,
     *   5365.9023    ,
     *   5145.6060    ,  5152.9777    ,  5160.3266    ,  5167.6534    ,
     *   5204.8649    ,  5241.5996    ,  5277.9284    ,  5313.9102    ,
     *   5349.5942    ,
     *   5128.1981    ,  5135.6350    ,  5143.0470    ,  5150.4349    ,
     *   5187.9312    ,  5224.9102    ,  5261.4501    ,  5297.6156    ,
     *   5333.4605    ,
     *   5106.5558    ,  5114.0808    ,  5121.5780    ,  5129.0483    ,
     *   5166.9278    ,  5204.2340    ,  5241.0558    ,  5277.4658    ,
     *   5313.5242    ,
     *   5085.0167    ,  5092.6379    ,  5100.2281    ,  5107.7882    ,
     *   5146.0838    ,  5183.7436    ,  5220.8687    ,  5257.5409    ,
     *   5293.8277    ,
     *   5063.5502    ,  5071.2768    ,  5078.9685    ,  5086.6266    ,
     *   5125.3747    ,  5163.4169    ,  5200.8685    ,  5237.8221    ,
     *   5274.3530    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 64, 72) /
     *   5042.1244    ,  5049.9665    ,  5057.7694    ,  5065.5348    ,
     *   5104.7755    ,  5143.2317    ,  5181.0351    ,  5218.2905    ,
     *   5255.0825    ,
     *   5020.7055    ,  5028.6745    ,  5036.5995    ,  5044.4823    ,
     *   5084.2605    ,  5123.1654    ,  5161.3481    ,  5198.9274    ,
     *   5235.9987    ,
     *   4999.2571    ,  5007.3662    ,  5015.4255    ,  5023.4373    ,
     *   5063.8030    ,  5103.1949    ,  5141.7868    ,  5179.7141    ,
     *   5217.0841    ,
     *   4977.7405    ,  4986.0044    ,  4994.2120    ,  5002.3658    ,
     *   5043.3752    ,  5083.2964    ,  5122.3304    ,  5160.6317    ,
     *   5198.3215    ,
     *   4956.1130    ,  4964.5488    ,  4972.9206    ,  4981.2314    ,
     *   5022.9476    ,  5063.4452    ,  5102.9574    ,  5141.6609    ,
     *   5179.6931    ,
     *   4934.3280    ,  4942.9553    ,  4951.5096    ,  4959.9944    ,
     *   5002.4892    ,  5043.6157    ,  5083.6457    ,  5122.7823    ,
     *   5161.1813    ,
     *   4912.3332    ,  4921.1751    ,  4929.9331    ,  4938.6117    ,
     *   4981.9667    ,  5023.7808    ,  5064.3725    ,  5103.9758    ,
     *   5142.7681    ,
     *   4890.0699    ,  4899.1533    ,  4908.1399    ,  4917.0351    ,
     *   4961.3441    ,  5003.9120    ,  5045.1140    ,  5085.2208    ,
     *   5124.4350    ,
     *   4867.4708    ,  4876.8278    ,  4886.0722    ,  4895.2109    ,
     *   4940.5822    ,  4983.9786    ,  5025.8448    ,  5066.4957    ,
     *   5106.1631    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 73, 81) /
     *   4844.4579    ,  4854.1270    ,  4863.6642    ,  4873.0782    ,
     *   4919.6378    ,  4963.9477    ,  5006.5385    ,  5047.7780    ,
     *   5087.9325    ,
     *   4820.9396    ,  4830.9676    ,  4840.8397    ,  4850.5670    ,
     *   4898.4628    ,  4943.7832    ,  4987.1663    ,  5029.0437    ,
     *   5069.7225    ,
     *   4796.8061    ,  4807.2506    ,  4817.5089    ,  4827.5956    ,
     *   4877.0027    ,  4923.4453    ,  4967.6970    ,  5010.2669    ,
     *   5051.5106    ,
     *   4771.9233    ,  4782.8566    ,  4793.5648    ,  4804.0672    ,
     *   4855.1953    ,  4902.8896    ,  4948.0960    ,  4991.4194    ,
     *   5033.2728    ,
     *   4746.1241    ,  4757.6384    ,  4768.8766    ,  4779.8649    ,
     *   4832.9679    ,  4882.0649    ,  4928.3246    ,  4972.4694    ,
     *   5014.9818    ,
     *   4719.1946    ,  4731.4103    ,  4743.2814    ,  4754.8445    ,
     *   4810.2340    ,  4860.9117    ,  4908.3372    ,  4953.3801    ,
     *   4996.6063    ,
     *   4686.0315    ,  4699.2710    ,  4712.0526    ,  4724.4322    ,
     *   4782.9805    ,  4835.7685    ,  4884.7173    ,  4930.9160    ,
     *   4975.0510    ,
     *   4650.3119    ,  4664.8969    ,  4678.8516    ,  4692.2652    ,
     *   4754.6724    ,  4809.9293    ,  4860.6138    ,  4908.1065    ,
     *   4953.2457    ,
     *   4611.0128    ,  4627.4451    ,  4642.9679    ,  4657.7333    ,
     *   4724.9643    ,  4783.1513    ,  4835.8344    ,  4884.7878    ,
     *   4931.0450    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 82, 90) /
     *   4610.3587    ,  4626.8256    ,  4642.3773    ,  4657.1673    ,
     *   4724.4838    ,  4782.7212    ,  4835.4381    ,  4884.4160    ,
     *   4930.6919    ,
     *   4609.0487    ,  4625.5852    ,  4641.1950    ,  4656.0345    ,
     *   4723.5227    ,  4781.8613    ,  4834.6462    ,  4883.6731    ,
     *   4929.9862    ,
     *   4604.4435    ,  4621.2290    ,  4637.0461    ,  4652.0617    ,
     *   4720.1592    ,  4778.8553    ,  4831.8792    ,  4881.0787    ,
     *   4927.5227    ,
     *   4597.9585    ,  4615.1065    ,  4631.2240    ,  4646.4935    ,
     *   4715.4634    ,  4774.6670    ,  4828.0288    ,  4877.4714    ,
     *   4924.0995    ,
     *   4591.3581    ,  4608.8898    ,  4625.3233    ,  4640.8586    ,
     *   4710.7337    ,  4770.4584    ,  4824.1653    ,  4873.8554    ,
     *   4920.6704    ,
     *   4584.6361    ,  4602.5742    ,  4619.3405    ,  4635.1544    ,
     *   4705.9689    ,  4766.2291    ,  4820.2886    ,  4870.2307    ,
     *   4917.2355    ,
     *   4577.7854    ,  4596.1549    ,  4613.2720    ,  4629.3781    ,
     *   4701.1682    ,  4761.9785    ,  4816.3982    ,  4866.5968    ,
     *   4913.7945    ,
     *   4570.7987    ,  4589.6266    ,  4607.1139    ,  4623.5265    ,
     *   4696.3304    ,  4757.7061    ,  4812.4940    ,  4862.9537    ,
     *   4910.3472    ,
     *   4563.6680    ,  4582.9836    ,  4600.8620    ,  4617.5966    ,
     *   4691.4544    ,  4753.4114    ,  4808.5754    ,  4859.3011    ,
     *   4906.8935    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 91, 99) /
     *   4556.3845    ,  4576.2200    ,  4594.5120    ,  4611.5852    ,
     *   4686.5392    ,  4749.0939    ,  4804.6424    ,  4855.6388    ,
     *   4903.4333    ,
     *   4548.9389    ,  4569.3294    ,  4588.0592    ,  4605.4888    ,
     *   4681.5836    ,  4744.7529    ,  4800.6944    ,  4851.9666    ,
     *   4899.9663    ,
     *   4541.3212    ,  4562.3049    ,  4581.4989    ,  4599.3037    ,
     *   4676.5864    ,  4740.3879    ,  4796.7312    ,  4848.2842    ,
     *   4896.4924    ,
     *   4533.5204    ,  4555.1392    ,  4574.8259    ,  4593.0261    ,
     *   4671.5464    ,  4735.9984    ,  4792.7524    ,  4844.5915    ,
     *   4893.0114    ,
     *   4490.2095    ,  4515.9065    ,  4538.6586    ,  4559.2625    ,
     *   4645.0094    ,  4713.1054    ,  4772.1139    ,  4825.5039    ,
     *   4875.0629    ,
     *   4439.7256    ,  4471.4610    ,  4498.5069    ,  4522.3390    ,
     *   4617.1354    ,  4689.4713    ,  4751.0121    ,  4806.1081    ,
     *   4856.9026    ,
     *   4379.7012    ,  4420.2452    ,  4453.3212    ,  4481.5188    ,
     *   4587.7263    ,  4665.0106    ,  4729.3996    ,  4786.3734    ,
     *   4838.5088    ,
     *   4310.5856    ,  4361.3541    ,  4402.2072    ,  4436.0947    ,
     *   4556.5773    ,  4639.6360    ,  4707.2289    ,  4766.2696    ,
     *   4819.8599    ,
     *   4243.5287    ,  4298.0182    ,  4345.7568    ,  4385.9441    ,
     *   4523.5066    ,  4613.2643    ,  4684.4540    ,  4745.7672    ,
     *   4800.9349    /
        DATA ((ENTRF (J,K),J= 91, 99),K=100,108) /
     *   4191.8033    ,  4240.2542    ,  4288.5752    ,  4332.8339    ,
     *   4488.4167    ,  4585.8267    ,  4661.0334    ,  4724.8390    ,
     *   4781.7142    ,
     *   4154.4607    ,  4195.0716    ,  4238.2143    ,  4281.4876    ,
     *   4451.4066    ,  4557.2850    ,  4636.9348    ,  4703.4613    ,
     *   4762.1801    ,
     *   4126.1816    ,  4160.8218    ,  4198.0358    ,  4236.9918    ,
     *   4412.9347    ,  4527.6566    ,  4612.1409    ,  4681.6166    ,
     *   4742.3179    ,
     *   4103.4828    ,  4133.8986    ,  4166.3978    ,  4200.7510    ,
     *   4373.9725    ,  4497.0479    ,  4586.6584    ,  4659.2960    ,
     *   4722.1167    ,
     *   4084.4239    ,  4111.7831    ,  4140.7680    ,  4171.3369    ,
     *   4335.9659    ,  4465.6912    ,  4560.5284    ,  4636.5034    ,
     *   4701.5718    ,
     *   4067.8844    ,  4092.9488    ,  4119.2879    ,  4146.9161    ,
     *   4300.4235    ,  4433.9730    ,  4533.8383    ,  4613.2596    ,
     *   4680.6855    ,
     *   4053.1747    ,  4076.4565    ,  4100.7519    ,  4126.0901    ,
     *   4268.3280    ,  4402.4296    ,  4506.7328    ,  4589.6073    ,
     *   4659.4703    ,
     *   4039.8453    ,  4061.7021    ,  4084.3772    ,  4107.9008    ,
     *   4239.9007    ,  4371.6877    ,  4479.4195    ,  4565.6155    ,
     *   4637.9503    ,
     *   4027.5882    ,  4048.2788    ,  4069.6390    ,  4091.6962    ,
     *   4214.8326    ,  4342.3460    ,  4452.1657    ,  4541.3831    ,
     *   4616.1640    /
        DATA ((ENTRF (J,K),J= 91, 99),K=109,117) /
     *   4016.1841    ,  4035.9013    ,  4056.1731    ,  4077.0231    ,
     *   4192.6166    ,  4314.8474    ,  4425.2802    ,  4517.0398    ,
     *   4594.1660    ,
     *   4005.4715    ,  4024.3628    ,  4043.7184    ,  4063.5579    ,
     *   4172.7468    ,  4289.4083    ,  4399.0811    ,  4492.7432    ,
     *   4572.0280    ,
     *   3995.3283    ,  4013.5089    ,  4032.0818    ,  4051.0632    ,
     *   4154.7908    ,  4266.0355    ,  4373.8544    ,  4468.6710    ,
     *   4549.8382    ,
     *   3985.6598    ,  4003.2215    ,  4021.1175    ,  4039.3607    ,
     *   4138.3989    ,  4244.5968    ,  4349.8169    ,  4445.0082    ,
     *   4527.6996    ,
     *   3976.3912    ,  3993.4084    ,  4010.7124    ,  4028.3137    ,
     *   4123.2936    ,  4224.8938    ,  4327.0957    ,  4421.9319    ,
     *   4505.7256    ,
     *   3967.4624    ,  3983.9963    ,  4000.7776    ,  4017.8150    ,
     *   4109.2551    ,  4206.7127    ,  4305.7297    ,  4399.5947    ,
     *   4484.0339    ,
     *   3958.8246    ,  3974.9258    ,  3991.2418    ,  4007.7796    ,
     *   4096.1085    ,  4189.8506    ,  4285.6880    ,  4378.1120    ,
     *   4462.7395    ,
     *   3950.4373    ,  3966.1486    ,  3982.0472    ,  3998.1388    ,
     *   4083.7135    ,  4174.1267    ,  4266.8936    ,  4357.5563    ,
     *   4441.9469    ,
     *   3942.2665    ,  3957.6243    ,  3973.1460    ,  3988.8363    ,
     *   4071.9563    ,  4159.3839    ,  4249.2458    ,  4337.9573    ,
     *   4421.7432    /
        DATA ((ENTRF (J,K),J= 91, 99),K=118,126) /
     *   3934.2837    ,  3949.3191    ,  3964.4986    ,  3979.8258    ,
     *   4060.7442    ,  4145.4883    ,  4232.6352    ,  4319.3087    ,
     *   4402.1939    ,
     *   3926.4646    ,  3941.2045    ,  3956.0714    ,  3971.0683    ,
     *   4050.0006    ,  4132.3258    ,  4216.9544    ,  4301.5774    ,
     *   4383.3409    ,
     *   3918.7881    ,  3933.2561    ,  3947.8362    ,  3962.5310    ,
     *   4039.6619    ,  4119.7997    ,  4202.1021    ,  4284.7126    ,
     *   4365.2029    ,
     *   3911.2361    ,  3925.4527    ,  3939.7686    ,  3954.1858    ,
     *   4029.6750    ,  4107.8277    ,  4187.9862    ,  4268.6539    ,
     *   4347.7789    ,
     *   3903.7926    ,  3917.7760    ,  3931.8475    ,  3946.0086    ,
     *   4019.9947    ,  4096.3397    ,  4174.5240    ,  4253.3371    ,
     *   4331.0518    ,
     *   3896.4437    ,  3910.2101    ,  3924.0547    ,  3937.9787    ,
     *   4010.5829    ,  4085.2759    ,  4161.6419    ,  4238.6980    ,
     *   4314.9934    ,
     *   3889.1771    ,  3902.7409    ,  3916.3741    ,  3930.0778    ,
     *   4001.4066    ,  4074.5846    ,  4149.2749    ,  4224.6752    ,
     *   4299.5677    ,
     *   3881.9817    ,  3895.3558    ,  3908.7916    ,  3922.2901    ,
     *   3992.4376    ,  4064.2218    ,  4137.3655    ,  4211.2106    ,
     *   4284.7347    ,
     *   3874.8476    ,  3888.0437    ,  3901.2947    ,  3914.6013    ,
     *   3983.6514    ,  4054.1490    ,  4125.8633    ,  4198.2509    ,
     *   4270.4526    /
        DATA ((ENTRF (J,K),J= 91, 99),K=127,135) /
     *   3867.7661    ,  3880.7947    ,  3893.8722    ,  3906.9989    ,
     *   3975.0264    ,  4044.3329    ,  4114.7237    ,  4185.7470    ,
     *   4256.6799    ,
     *   3860.7291    ,  3873.5999    ,  3886.5140    ,  3899.4719    ,
     *   3966.5437    ,  4034.7444    ,  4103.9074    ,  4173.6545    ,
     *   4243.3758    ,
     *   3853.7293    ,  3866.4510    ,  3879.2112    ,  3892.0101    ,
     *   3958.1868    ,  4025.3580    ,  4093.3798    ,  4161.9331    ,
     *   4230.5019    ,
     *   3846.7602    ,  3859.3408    ,  3871.9556    ,  3884.6045    ,
     *   3949.9407    ,  4016.1512    ,  4083.1101    ,  4150.5462    ,
     *   4218.0217    ,
     *   3839.8155    ,  3852.2626    ,  3864.7396    ,  3877.2469    ,
     *   3941.7924    ,  4007.1042    ,  4073.0711    ,  4139.4613    ,
     *   4205.9013    ,
     *   3832.8899    ,  3845.2101    ,  3857.5567    ,  3869.9299    ,
     *   3933.7299    ,  3998.1991    ,  4063.2387    ,  4128.6485    ,
     *   4194.1092    ,
     *   3825.9781    ,  3838.1777    ,  3850.4005    ,  3862.6465    ,
     *   3925.7426    ,  3989.4204    ,  4053.5912    ,  4118.0814    ,
     *   4182.6165    ,
     *   3819.0753    ,  3831.1601    ,  3843.2652    ,  3855.3907    ,
     *   3917.8209    ,  3980.7537    ,  4044.1092    ,  4107.7359    ,
     *   4171.3965    ,
     *   3812.1771    ,  3824.1526    ,  3836.1458    ,  3848.1565    ,
     *   3909.9559    ,  3972.1864    ,  4034.7756    ,  4097.5902    ,
     *   4160.4247    /
        DATA ((ENTRF (J,K),J= 91, 99),K=136,144) /
     *   3805.2794    ,  3817.1507    ,  3829.0371    ,  3840.9386    ,
     *   3902.1396    ,  3963.7069    ,  4025.5746    ,  4087.6249    ,
     *   4149.6787    ,
     *   3798.3783    ,  3810.1500    ,  3821.9347    ,  3833.7322    ,
     *   3894.3648    ,  3955.3049    ,  4016.4921    ,  4077.8222    ,
     *   4139.1380    ,
     *   3791.4701    ,  3803.1468    ,  3814.8343    ,  3826.5327    ,
     *   3886.6247    ,  3946.9707    ,  4007.5155    ,  4068.1658    ,
     *   4128.7839    ,
     *   3784.5516    ,  3796.1373    ,  3807.7320    ,  3819.3356    ,
     *   3878.9130    ,  3938.6958    ,  3998.6330    ,  4058.6413    ,
     *   4118.5991    ,
     *   3777.6193    ,  3789.1180    ,  3800.6240    ,  3812.1372    ,
     *   3871.2241    ,  3930.4721    ,  3989.8341    ,  4049.2353    ,
     *   4108.5679    ,
     *   3770.6704    ,  3782.0857    ,  3793.5067    ,  3804.9334    ,
     *   3863.5526    ,  3922.2923    ,  3981.1092    ,  4039.9356    ,
     *   4098.6758    ,
     *   3763.7018    ,  3775.0372    ,  3786.3769    ,  3797.7208    ,
     *   3855.8935    ,  3914.1497    ,  3972.4492    ,  4030.7309    ,
     *   4088.9095    ,
     *   3756.7107    ,  3767.9696    ,  3779.2314    ,  3790.4961    ,
     *   3848.2422    ,  3906.0379    ,  3963.8461    ,  4021.6112    ,
     *   4079.2569    ,
     *   3749.6947    ,  3760.8801    ,  3772.0672    ,  3783.2560    ,
     *   3840.5943    ,  3897.9512    ,  3955.2922    ,  4012.5668    ,
     *   4069.7066    /
        DATA ((ENTRF (J,K),J= 91, 99),K=145,153) /
     *   3742.6511    ,  3753.7659    ,  3764.8814    ,  3775.9975    ,
     *   3832.9456    ,  3889.8841    ,  3946.7805    ,  4003.5892    ,
     *   4060.2484    ,
     *   3735.5775    ,  3746.6246    ,  3757.6714    ,  3768.7177    ,
     *   3825.2925    ,  3881.8315    ,  3938.3047    ,  3994.6701    ,
     *   4050.8724    ,
     *   3728.4716    ,  3739.4537    ,  3750.4345    ,  3761.4139    ,
     *   3817.6311    ,  3873.7886    ,  3929.8585    ,  3985.8022    ,
     *   4041.5699    ,
     *   3721.3310    ,  3732.2507    ,  3743.1682    ,  3754.0834    ,
     *   3809.9581    ,  3865.7511    ,  3921.4363    ,  3976.9785    ,
     *   4032.3325    ,
     *   3714.1538    ,  3725.0134    ,  3735.8700    ,  3746.7236    ,
     *   3802.2700    ,  3857.7145    ,  3913.0328    ,  3968.1924    ,
     *   4023.1525    ,
     *   3706.9376    ,  3717.7396    ,  3728.5378    ,  3739.3321    ,
     *   3794.5639    ,  3849.6751    ,  3904.6430    ,  3959.4379    ,
     *   4014.0226    ,
     *   3699.6805    ,  3710.4270    ,  3721.1691    ,  3731.9066    ,
     *   3786.8365    ,  3841.6288    ,  3896.2622    ,  3950.7093    ,
     *   4004.9362    ,
     *   3692.3805    ,  3703.0737    ,  3713.7618    ,  3724.4447    ,
     *   3779.0852    ,  3833.5723    ,  3887.8859    ,  3942.0011    ,
     *   3995.8869    ,
     *   3685.0356    ,  3695.6775    ,  3706.3138    ,  3716.9442    ,
     *   3771.3071    ,  3825.5019    ,  3879.5100    ,  3933.3084    ,
     *   3986.8687    /
        DATA ((ENTRF (J,K),J= 91, 99),K=154,162) /
     *   3677.6440    ,  3688.2366    ,  3698.8230    ,  3709.4031    ,
     *   3763.4994    ,  3817.4144    ,  3871.1304    ,  3924.6263    ,
     *   3977.8761    ,
     *   3670.2036    ,  3680.7488    ,  3691.2873    ,  3701.8190    ,
     *   3755.6597    ,  3809.3066    ,  3862.7434    ,  3915.9502    ,
     *   3968.9037    ,
     *   3662.7127    ,  3673.2124    ,  3683.7048    ,  3694.1900    ,
     *   3747.7854    ,  3801.1755    ,  3854.3451    ,  3907.2759    ,
     *   3959.9464    ,
     *   3655.1695    ,  3665.6254    ,  3676.0736    ,  3686.5141    ,
     *   3739.8741    ,  3793.0182    ,  3845.9323    ,  3898.5993    ,
     *   3950.9996    ,
     *   3647.5722    ,  3657.9860    ,  3668.3917    ,  3678.7893    ,
     *   3731.9234    ,  3784.8319    ,  3837.5014    ,  3889.9163    ,
     *   3942.0586    ,
     *   3639.9190    ,  3650.2923    ,  3660.6572    ,  3671.0136    ,
     *   3723.9309    ,  3776.6137    ,  3829.0493    ,  3881.2233    ,
     *   3933.1192    ,
     *   3632.2082    ,  3642.5426    ,  3652.8683    ,  3663.1851    ,
     *   3715.8945    ,  3768.3610    ,  3820.5729    ,  3872.5166    ,
     *   3924.1771    ,
     *   3624.4380    ,  3634.7350    ,  3645.0230    ,  3655.3019    ,
     *   3707.8119    ,  3760.0713    ,  3812.0691    ,  3863.7928    ,
     *   3915.2285    ,
     *   3616.6067    ,  3626.8678    ,  3637.1197    ,  3647.3621    ,
     *   3699.6808    ,  3751.7419    ,  3803.5349    ,  3855.0484    ,
     *   3906.2694    /
        DATA ((ENTRF (J,K),J=100,108),K=  1,  9) /
     *   7779.0307    ,  7812.2611    ,  7845.5016    ,  7878.7552    ,
     *   7912.0254    ,  7945.3162    ,  7978.6326    ,  8011.9801    ,
     *   8045.3653    ,
     *   7669.2309    ,  7702.4614    ,  7735.7020    ,  7768.9557    ,
     *   7802.2259    ,  7835.5168    ,  7868.8333    ,  7902.1809    ,
     *   7935.5661    ,
     *   7565.1543    ,  7598.3849    ,  7631.6256    ,  7664.8794    ,
     *   7698.1498    ,  7731.4408    ,  7764.7573    ,  7798.1050    ,
     *   7831.4903    ,
     *   7466.3846    ,  7499.6154    ,  7532.8563    ,  7566.1103    ,
     *   7599.3808    ,  7632.6720    ,  7665.9886    ,  7699.3364    ,
     *   7732.7218    ,
     *   7372.5446    ,  7405.7757    ,  7439.0169    ,  7472.2712    ,
     *   7505.5419    ,  7538.8332    ,  7572.1501    ,  7605.4980    ,
     *   7638.8836    ,
     *   7283.2913    ,  7316.5227    ,  7349.7643    ,  7383.0188    ,
     *   7416.2898    ,  7449.5814    ,  7482.8985    ,  7516.2467    ,
     *   7549.6325    ,
     *   7198.3112    ,  7231.5432    ,  7264.7852    ,  7298.0402    ,
     *   7331.3116    ,  7364.6035    ,  7397.9210    ,  7431.2695    ,
     *   7464.6555    ,
     *   7117.3180    ,  7150.5506    ,  7183.7933    ,  7217.0488    ,
     *   7250.3207    ,  7283.6131    ,  7316.9310    ,  7350.2798    ,
     *   7383.6662    ,
     *   7040.0488    ,  7073.2823    ,  7106.5258    ,  7139.7820    ,
     *   7173.0546    ,  7206.3476    ,  7239.6660    ,  7273.0153    ,
     *   7306.4022    /
        DATA ((ENTRF (J,K),J=100,108),K= 10, 18) /
     *   6966.2622    ,  6999.4969    ,  7032.7413    ,  7065.9985    ,
     *   7099.2719    ,  7132.5657    ,  7165.8848    ,  7199.2348    ,
     *   7232.6222    ,
     *   6895.7361    ,  6928.9722    ,  6962.2179    ,  6995.4762    ,
     *   7028.7507    ,  7062.0454    ,  7095.3654    ,  7128.7162    ,
     *   7162.1044    ,
     *   6828.2655    ,  6861.5033    ,  6894.7506    ,  6928.0104    ,
     *   6961.2861    ,  6994.5821    ,  7027.9032    ,  7061.2550    ,
     *   7094.6440    ,
     *   6763.6611    ,  6796.9010    ,  6830.1503    ,  6863.4119    ,
     *   6896.6893    ,  6929.9867    ,  6963.3091    ,  6996.6622    ,
     *   7030.0524    ,
     *   6701.7478    ,  6734.9904    ,  6768.2421    ,  6801.5059    ,
     *   6834.7852    ,  6868.0845    ,  6901.4086    ,  6934.7632    ,
     *   6968.1547    ,
     *   6642.3636    ,  6675.6094    ,  6708.8640    ,  6742.1304    ,
     *   6775.4122    ,  6808.7136    ,  6842.0397    ,  6875.3961    ,
     *   6908.7894    ,
     *   6585.3580    ,  6618.6076    ,  6651.8657    ,  6685.1353    ,
     *   6718.4200    ,  6751.7241    ,  6785.0525    ,  6818.4112    ,
     *   6851.8064    ,
     *   6530.5913    ,  6563.8455    ,  6597.1078    ,  6630.3811    ,
     *   6663.6693    ,  6696.9765    ,  6730.3078    ,  6763.6691    ,
     *   6797.0667    ,
     *   6477.9337    ,  6511.1933    ,  6544.4605    ,  6577.7383    ,
     *   6611.0305    ,  6644.3415    ,  6677.6762    ,  6711.0406    ,
     *   6744.4411    /
        DATA ((ENTRF (J,K),J=100,108),K= 19, 27) /
     *   6427.2643    ,  6460.5303    ,  6493.8033    ,  6527.0863    ,
     *   6560.3833    ,  6593.6986    ,  6627.0374    ,  6660.4053    ,
     *   6693.8091    ,
     *   6378.4705    ,  6411.7439    ,  6445.0236    ,  6478.3128    ,
     *   6511.6153    ,  6544.9357    ,  6578.2791    ,  6611.6513    ,
     *   6645.0589    ,
     *   6331.4472    ,  6364.7291    ,  6398.0166    ,  6431.3129    ,
     *   6464.6219    ,  6497.9482    ,  6531.2969    ,  6564.6740    ,
     *   6598.0862    ,
     *   6286.0961    ,  6319.3880    ,  6352.6844    ,  6385.9889    ,
     *   6419.3053    ,  6452.6384    ,  6485.9933    ,  6519.3760    ,
     *   6552.7934    ,
     *   6242.3257    ,  6275.6289    ,  6308.9356    ,  6342.2494    ,
     *   6375.5743    ,  6408.9151    ,  6442.2771    ,  6475.6663    ,
     *   6509.0896    ,
     *   6200.0499    ,  6233.3660    ,  6266.6844    ,  6300.0089    ,
     *   6333.3436    ,  6366.6932    ,  6400.0633    ,  6433.4598    ,
     *   6466.8898    ,
     *   6159.1884    ,  6192.5191    ,  6225.8509    ,  6259.1874    ,
     *   6292.5331    ,  6325.8927    ,  6359.2719    ,  6392.6769    ,
     *   6426.1145    ,
     *   6119.6658    ,  6153.0130    ,  6186.3598    ,  6219.7099    ,
     *   6253.0680    ,  6286.4390    ,  6319.8285    ,  6353.2428    ,
     *   6386.6890    ,
     *   6081.4112    ,  6114.7770    ,  6148.1406    ,  6181.5061    ,
     *   6214.8781    ,  6248.2618    ,  6281.6629    ,  6315.0878    ,
     *   6348.5437    /
        DATA ((ENTRF (J,K),J=100,108),K= 28, 36) /
     *   6044.3582    ,  6077.7448    ,  6111.1272    ,  6144.5099    ,
     *   6177.8975    ,  6211.2954    ,  6244.7094    ,  6278.1462    ,
     *   6311.6128    ,
     *   6008.4441    ,  6041.8539    ,  6075.2574    ,  6108.6592    ,
     *   6142.0642    ,  6175.4779    ,  6208.9064    ,  6242.3563    ,
     *   6275.8350    ,
     *   5973.6102    ,  6007.0458    ,  6040.4726    ,  6073.8956    ,
     *   6107.3199    ,  6140.7512    ,  6174.1957    ,  6207.6603    ,
     *   6241.1523    ,
     *   5947.3772    ,  5980.8347    ,  6014.2813    ,  6047.7223    ,
     *   6081.1629    ,  6114.6091    ,  6148.0671    ,  6181.5440    ,
     *   6215.0474    ,
     *   5921.7327    ,  5955.2137    ,  5988.6817    ,  6022.1420    ,
     *   6055.6003    ,  6089.0625    ,  6122.5352    ,  6156.0255    ,
     *   6189.5410    ,
     *   5896.6531    ,  5930.1595    ,  5963.6506    ,  5997.1318    ,
     *   6030.6091    ,  6064.0886    ,  6097.5771    ,  6131.0817    ,
     *   6164.6103    ,
     *   5872.1163    ,  5905.6501    ,  5939.1659    ,  5972.6696    ,
     *   6006.1673    ,  6039.6655    ,  6073.1708    ,  6106.6909    ,
     *   6140.2336    ,
     *   5848.1009    ,  5881.6641    ,  5915.2065    ,  5948.7344    ,
     *   5982.2540    ,  6015.7721    ,  6049.2957    ,  6082.8323    ,
     *   6116.3902    ,
     *   5824.5864    ,  5858.1811    ,  5891.7521    ,  5925.3059    ,
     *   5958.8491    ,  5992.3885    ,  6025.9315    ,  6059.4859    ,
     *   6093.0600    /
        DATA ((ENTRF (J,K),J=100,108),K= 37, 45) /
     *   5801.5533    ,  5835.1817    ,  5868.7833    ,  5902.3648    ,
     *   5935.9332    ,  5969.4955    ,  6003.0593    ,  6036.6327    ,
     *   6070.2241    ,
     *   5778.9826    ,  5812.6472    ,  5846.2815    ,  5879.8927    ,
     *   5913.4879    ,  5947.0746    ,  5980.6607    ,  6014.2544    ,
     *   6047.8643    ,
     *   5756.8564    ,  5790.5597    ,  5824.2289    ,  5857.8716    ,
     *   5891.4955    ,  5925.1084    ,  5958.7182    ,  5992.3335    ,
     *   6025.9631    ,
     *   5735.1573    ,  5768.9017    ,  5802.6082    ,  5836.2847    ,
     *   5869.9392    ,  5903.5798    ,  5937.2149    ,  5970.8532    ,
     *   6004.5037    ,
     *   5713.8686    ,  5747.6570    ,  5781.4031    ,  5815.1154    ,
     *   5848.8025    ,  5882.4727    ,  5916.1347    ,  5949.7974    ,
     *   5983.4703    ,
     *   5692.9743    ,  5726.8094    ,  5760.5977    ,  5794.3482    ,
     *   5828.0699    ,  5861.7715    ,  5895.4620    ,  5929.1507    ,
     *   5962.8473    ,
     *   5672.4589    ,  5706.3437    ,  5740.1768    ,  5773.9679    ,
     *   5807.7263    ,  5841.4613    ,  5875.1821    ,  5908.8984    ,
     *   5942.6201    ,
     *   5652.3076    ,  5686.2452    ,  5720.1259    ,  5753.9600    ,
     *   5787.7574    ,  5821.5276    ,  5855.2806    ,  5889.0261    ,
     *   5922.7744    ,
     *   5632.5061    ,  5666.4996    ,  5700.4308    ,  5734.3105    ,
     *   5768.1492    ,  5801.9568    ,  5835.7438    ,  5869.5202    ,
     *   5903.2966    /
        DATA ((ENTRF (J,K),J=100,108),K= 46, 54) /
     *   5613.0404    ,  5647.0933    ,  5681.0780    ,  5715.0060    ,
     *   5748.8883    ,  5782.7356    ,  5816.5584    ,  5850.3675    ,
     *   5884.1737    ,
     *   5593.8973    ,  5628.0131    ,  5662.0544    ,  5696.0335    ,
     *   5729.9619    ,  5763.8510    ,  5797.7118    ,  5831.5554    ,
     *   5865.3930    ,
     *   5575.0638    ,  5609.2462    ,  5643.3473    ,  5677.3804    ,
     *   5711.3576    ,  5745.2909    ,  5779.1918    ,  5813.0717    ,
     *   5846.9424    ,
     *   5556.5275    ,  5590.7802    ,  5624.9447    ,  5659.0347    ,
     *   5693.0635    ,  5727.0433    ,  5760.9864    ,  5794.9047    ,
     *   5828.8102    ,
     *   5538.2763    ,  5572.6034    ,  5606.8346    ,  5640.9848    ,
     *   5675.0679    ,  5709.0968    ,  5743.0844    ,  5777.0431    ,
     *   5810.9853    ,
     *   5520.2986    ,  5554.7042    ,  5589.0059    ,  5623.2195    ,
     *   5657.3597    ,  5691.4403    ,  5725.4747    ,  5759.4759    ,
     *   5793.4567    ,
     *   5502.5828    ,  5537.0713    ,  5571.4473    ,  5605.7278    ,
     *   5639.9282    ,  5674.0632    ,  5708.1468    ,  5742.1926    ,
     *   5776.2140    ,
     *   5485.1182    ,  5519.6941    ,  5554.1484    ,  5588.4991    ,
     *   5622.7629    ,  5656.9551    ,  5691.0905    ,  5725.1832    ,
     *   5759.2472    ,
     *   5467.8938    ,  5502.5619    ,  5537.0986    ,  5571.5234    ,
     *   5605.8538    ,  5640.1061    ,  5674.2958    ,  5708.4377    ,
     *   5742.5463    /
        DATA ((ENTRF (J,K),J=100,108),K= 55, 63) /
     *   5450.8994    ,  5485.6646    ,  5520.2881    ,  5554.7907    ,
     *   5589.1911    ,  5623.5065    ,  5657.7532    ,  5691.9467    ,
     *   5726.1021    ,
     *   5434.1248    ,  5468.9922    ,  5503.7071    ,  5538.2915    ,
     *   5572.7653    ,  5607.1469    ,  5641.4534    ,  5675.7010    ,
     *   5709.9055    ,
     *   5417.5601    ,  5452.5351    ,  5487.3460    ,  5522.0163    ,
     *   5556.5673    ,  5591.0183    ,  5625.3874    ,  5659.6917    ,
     *   5693.9475    ,
     *   5401.1957    ,  5436.2839    ,  5471.1957    ,  5505.9562    ,
     *   5540.5881    ,  5575.1119    ,  5609.5466    ,  5643.9101    ,
     *   5678.2196    ,
     *   5385.0220    ,  5420.2294    ,  5455.2472    ,  5490.1023    ,
     *   5524.8190    ,  5559.4190    ,  5593.9224    ,  5628.3480    ,
     *   5662.7136    ,
     *   5369.0300    ,  5404.3626    ,  5439.4917    ,  5474.4461    ,
     *   5509.2517    ,  5543.9315    ,  5578.5067    ,  5612.9971    ,
     *   5647.4213    ,
     *   5349.2814    ,  5384.7797    ,  5420.0557    ,  5455.1411    ,
     *   5490.0637    ,  5524.8484    ,  5559.5181    ,  5594.0936    ,
     *   5628.5948    ,
     *   5329.7849    ,  5365.4596    ,  5400.8917    ,  5436.1159    ,
     *   5471.1624    ,  5506.0582    ,  5540.8275    ,  5575.4929    ,
     *   5610.0753    ,
     *   5310.5236    ,  5346.3858    ,  5381.9837    ,  5417.3550    ,
     *   5452.5327    ,  5487.5458    ,  5522.4205    ,  5557.1806    ,
     *   5591.8485    /
        DATA ((ENTRF (J,K),J=100,108),K= 64, 72) /
     *   5291.4806    ,  5327.5423    ,  5363.3161    ,  5398.8433    ,
     *   5434.1597    ,  5469.2968    ,  5504.2826    ,  5539.1427    ,
     *   5573.9006    ,
     *   5272.6393    ,  5308.9132    ,  5344.8737    ,  5380.5660    ,
     *   5416.0291    ,  5451.2970    ,  5486.4000    ,  5521.3653    ,
     *   5556.2180    ,
     *   5253.9835    ,  5290.4830    ,  5326.6415    ,  5362.5086    ,
     *   5398.1267    ,  5433.5327    ,  5468.7591    ,  5503.8353    ,
     *   5538.7877    ,
     *   5235.4967    ,  5272.2360    ,  5308.6046    ,  5344.6567    ,
     *   5380.4386    ,  5415.9903    ,  5451.3468    ,  5486.5395    ,
     *   5521.5966    ,
     *   5217.1626    ,  5254.1571    ,  5290.7484    ,  5326.9963    ,
     *   5362.9512    ,  5398.6565    ,  5434.1500    ,  5469.4652    ,
     *   5504.6324    ,
     *   5198.9648    ,  5236.2307    ,  5273.0583    ,  5309.5133    ,
     *   5345.6509    ,  5381.5181    ,  5417.1557    ,  5452.5998    ,
     *   5487.8825    ,
     *   5180.8869    ,  5218.4414    ,  5255.5196    ,  5292.1938    ,
     *   5328.5242    ,  5364.5620    ,  5400.3513    ,  5435.9307    ,
     *   5471.3347    ,
     *   5162.9119    ,  5200.7736    ,  5238.1176    ,  5275.0237    ,
     *   5311.5576    ,  5347.7752    ,  5383.7240    ,  5419.4456    ,
     *   5454.9768    ,
     *   5145.0227    ,  5183.2113    ,  5220.8374    ,  5257.9887    ,
     *   5294.7376    ,  5331.1444    ,  5367.2610    ,  5403.1319    ,
     *   5438.7965    /
        DATA ((ENTRF (J,K),J=100,108),K= 73, 81) /
     *   5127.2014    ,  5165.7382    ,  5203.6636    ,  5241.0744    ,
     *   5278.0500    ,  5314.6564    ,  5350.9493    ,  5386.9769    ,
     *   5422.7813    ,
     *   5109.4294    ,  5148.3372    ,  5186.5803    ,  5224.2658    ,
     *   5261.4807    ,  5298.2971    ,  5334.7754    ,  5370.9675    ,
     *   5406.9186    ,
     *   5091.6869    ,  5130.9901    ,  5169.5706    ,  5207.5469    ,
     *   5245.0146    ,  5282.0522    ,  5318.7254    ,  5355.0901    ,
     *   5391.1948    ,
     *   5073.9522    ,  5113.6775    ,  5152.6165    ,  5190.9007    ,
     *   5228.6352    ,  5265.9059    ,  5302.7841    ,  5339.3300    ,
     *   5375.5957    ,
     *   5056.2016    ,  5096.3775    ,  5135.6978    ,  5174.3082    ,
     *   5212.3247    ,  5249.8410    ,  5286.9346    ,  5323.6708    ,
     *   5360.1053    ,
     *   5038.4071    ,  5079.0649    ,  5118.7909    ,  5157.7473    ,
     *   5196.0618    ,  5233.8371    ,  5271.1575    ,  5308.0935    ,
     *   5344.7049    ,
     *   5017.5853    ,  5058.8475    ,  5099.0798    ,  5138.4661    ,
     *   5177.1496    ,  5215.2447    ,  5252.8443    ,  5290.0258    ,
     *   5326.8544    ,
     *   4996.5829    ,  5038.5018    ,  5079.2810    ,  5119.1293    ,
     *   5158.2079    ,  5196.6442    ,  5234.5410    ,  5271.9833    ,
     *   5309.0420    ,
     *   4975.2668    ,  5017.9035    ,  5059.2767    ,  5099.6243    ,
     *   5139.1281    ,  5177.9304    ,  5216.1452    ,  5253.8656    ,
     *   5291.1694    /
        DATA ((ENTRF (J,K),J=100,108),K= 82, 90) /
     *   4974.9283    ,  5017.5769    ,  5058.9598    ,  5099.3156    ,
     *   5138.8263    ,  5177.6346    ,  5215.8546    ,  5253.5795    ,
     *   5290.8873    ,
     *   4974.2520    ,  5016.9242    ,  5058.3266    ,  5098.6988    ,
     *   5138.2235    ,  5177.0437    ,  5215.2740    ,  5253.0081    ,
     *   5290.3238    ,
     *   4971.8914    ,  5014.6467    ,  5056.1176    ,  5096.5472    ,
     *   5136.1206    ,  5174.9827    ,  5213.2494    ,  5251.0151    ,
     *   5288.3588    ,
     *   4968.6126    ,  5011.4845    ,  5053.0513    ,  5093.5613    ,
     *   5133.2029    ,  5172.1236    ,  5210.4410    ,  5248.2511    ,
     *   5285.6338    ,
     *   4965.3301    ,  5008.3199    ,  5049.9838    ,  5090.5750    ,
     *   5130.2855    ,  5169.2654    ,  5207.6340    ,  5245.4888    ,
     *   5282.9108    ,
     *   4962.0436    ,  5005.1529    ,  5046.9150    ,  5087.5882    ,
     *   5127.3684    ,  5166.4079    ,  5204.8282    ,  5242.7281    ,
     *   5280.1897    ,
     *   4958.7532    ,  5001.9834    ,  5043.8447    ,  5084.6009    ,
     *   5124.4514    ,  5163.5511    ,  5202.0235    ,  5239.9690    ,
     *   5277.4706    ,
     *   4955.4586    ,  4998.8112    ,  5040.7730    ,  5081.6130    ,
     *   5121.5344    ,  5160.6950    ,  5199.2200    ,  5237.2113    ,
     *   5274.7532    ,
     *   4952.1596    ,  4995.6363    ,  5037.6996    ,  5078.6243    ,
     *   5118.6174    ,  5157.8394    ,  5196.4175    ,  5234.4551    ,
     *   5272.0376    /
        DATA ((ENTRF (J,K),J=100,108),K= 91, 99) /
     *   4948.8563    ,  4992.4585    ,  5034.6246    ,  5075.6349    ,
     *   5115.7004    ,  5154.9843    ,  5193.6159    ,  5231.7002    ,
     *   5269.3237    ,
     *   4945.5484    ,  4989.2777    ,  5031.5477    ,  5072.6446    ,
     *   5112.7832    ,  5152.1296    ,  5190.8153    ,  5228.9466    ,
     *   5266.6114    ,
     *   4942.2359    ,  4986.0939    ,  5028.4690    ,  5069.6533    ,
     *   5109.8657    ,  5149.2752    ,  5188.0154    ,  5226.1942    ,
     *   5263.9007    ,
     *   4938.9185    ,  4982.9068    ,  5025.3883    ,  5066.6609    ,
     *   5106.9479    ,  5146.4212    ,  5185.2163    ,  5223.4430    ,
     *   5261.1914    ,
     *   4921.8446    ,  4966.5266    ,  5009.5722    ,  5051.3125    ,
     *   5091.9932    ,  5131.8023    ,  5170.8868    ,  5209.3651    ,
     *   5247.3341    ,
     *   4904.6238    ,  4950.0457    ,  4993.6894    ,  5035.9233    ,
     *   5077.0181    ,  5117.1793    ,  5156.5666    ,  5195.3077    ,
     *   5233.5064    ,
     *   4887.2394    ,  4933.4501    ,  4977.7278    ,  5020.4826    ,
     *   5062.0130    ,  5102.5434    ,  5142.2474    ,  5181.2627    ,
     *   5219.7009    ,
     *   4869.6745    ,  4916.7261    ,  4961.6759    ,  5004.9804    ,
     *   5046.9686    ,  5087.8860    ,  5127.9211    ,  5167.2226    ,
     *   5205.9103    ,
     *   4851.9132    ,  4899.8608    ,  4945.5226    ,  4989.4068    ,
     *   5031.8761    ,  5073.1989    ,  5113.5801    ,  5153.1801    ,
     *   5192.1276    /
        DATA ((ENTRF (J,K),J=100,108),K=100,108) /
     *   4833.9403    ,  4882.8417    ,  4929.2573    ,  4973.7524    ,
     *   5016.7269    ,  5058.4744    ,  5099.2172    ,  5139.1285    ,
     *   5178.3463    ,
     *   4815.7418    ,  4865.6573    ,  4912.8700    ,  4958.0085    ,
     *   5001.5133    ,  5043.7051    ,  5084.8254    ,  5125.0610    ,
     *   5164.5602    ,
     *   4797.3054    ,  4848.2971    ,  4896.3516    ,  4942.1669    ,
     *   4986.2276    ,  5028.8840    ,  5070.3982    ,  5110.9717    ,
     *   5150.7634    ,
     *   4778.6210    ,  4830.7519    ,  4879.6938    ,  4926.2200    ,
     *   4970.8629    ,  5014.0048    ,  5055.9295    ,  5096.8545    ,
     *   5136.9503    ,
     *   4759.6816    ,  4813.0147    ,  4862.8898    ,  4910.1613    ,
     *   4955.4131    ,  4999.0614    ,  5041.4137    ,  5082.7042    ,
     *   5123.1155    ,
     *   4740.4841    ,  4795.0802    ,  4845.9339    ,  4893.9852    ,
     *   4939.8725    ,  4984.0484    ,  5026.8455    ,  5068.5156    ,
     *   5109.2543    ,
     *   4721.0303    ,  4776.9464    ,  4828.8223    ,  4877.6871    ,
     *   4924.2365    ,  4968.9613    ,  5012.2203    ,  5054.2841    ,
     *   5095.3621    ,
     *   4701.3280    ,  4758.6145    ,  4811.5534    ,  4861.2641    ,
     *   4908.5014    ,  4953.7959    ,  4997.5340    ,  5040.0057    ,
     *   5081.4347    ,
     *   4681.3925    ,  4740.0898    ,  4794.1279    ,  4844.7147    ,
     *   4892.6647    ,  4938.5492    ,  4982.7830    ,  5025.6766    ,
     *   5067.4685    /
        DATA ((ENTRF (J,K),J=100,108),K=109,117) /
     *   4661.2474    ,  4721.3826    ,  4776.5497    ,  4828.0395    ,
     *   4876.7251    ,  4923.2188    ,  4967.9646    ,  5011.2937    ,
     *   5053.4602    ,
     *   4640.9262    ,  4702.5085    ,  4758.8258    ,  4811.2411    ,
     *   4860.6829    ,  4907.8038    ,  4953.0769    ,  4996.8547    ,
     *   5039.4070    ,
     *   4620.4724    ,  4683.4893    ,  4740.9672    ,  4794.3247    ,
     *   4844.5399    ,  4892.3041    ,  4938.1187    ,  4982.3577    ,
     *   5025.3067    ,
     *   4599.9400    ,  4664.3536    ,  4722.9889    ,  4777.2980    ,
     *   4828.3000    ,  4876.7210    ,  4923.0900    ,  4967.8017    ,
     *   5011.1576    ,
     *   4579.3926    ,  4645.1366    ,  4704.9107    ,  4760.1720    ,
     *   4811.9689    ,  4861.0573    ,  4907.9916    ,  4953.1864    ,
     *   4996.9587    ,
     *   4558.9021    ,  4625.8801    ,  4686.7565    ,  4742.9608    ,
     *   4795.5547    ,  4845.3175    ,  4892.8256    ,  4938.5123    ,
     *   4982.7096    ,
     *   4538.5462    ,  4606.6318    ,  4668.5554    ,  4725.6815    ,
     *   4779.0677    ,  4829.5076    ,  4877.5954    ,  4923.7812    ,
     *   4968.4107    ,
     *   4518.4051    ,  4587.4446    ,  4650.3405    ,  4708.3549    ,
     *   4762.5208    ,  4813.6354    ,  4862.3057    ,  4908.9954    ,
     *   4954.0630    ,
     *   4498.5575    ,  4568.3743    ,  4632.1487    ,  4691.0050    ,
     *   4745.9293    ,  4797.7107    ,  4846.9624    ,  4894.1587    ,
     *   4939.6687    /
        DATA ((ENTRF (J,K),J=100,108),K=118,126) /
     *   4479.0766    ,  4549.4784    ,  4614.0202    ,  4673.6584    ,
     *   4729.3107    ,  4781.7450    ,  4831.5732    ,  4879.2758    ,
     *   4925.2305    ,
     *   4460.0266    ,  4530.8130    ,  4595.9966    ,  4656.3444    ,
     *   4712.6852    ,  4765.7519    ,  4816.1469    ,  4864.3526    ,
     *   4910.7522    ,
     *   4441.4597    ,  4512.4314    ,  4578.1208    ,  4639.0943    ,
     *   4696.0747    ,  4749.7465    ,  4800.6941    ,  4849.3961    ,
     *   4896.2385    ,
     *   4423.4144    ,  4494.3810    ,  4560.4343    ,  4621.9403    ,
     *   4679.5027    ,  4733.7456    ,  4785.2265    ,  4834.4146    ,
     *   4881.6950    ,
     *   4405.9152    ,  4476.7026    ,  4542.9767    ,  4604.9150    ,
     *   4662.9942    ,  4717.7675    ,  4769.7573    ,  4819.4174    ,
     *   4867.1283    ,
     *   4388.9731    ,  4459.4281    ,  4525.7842    ,  4588.0501    ,
     *   4646.5744    ,  4701.8316    ,  4754.3008    ,  4804.4151    ,
     *   4852.5459    ,
     *   4372.5872    ,  4442.5808    ,  4508.8882    ,  4571.3760    ,
     *   4630.2689    ,  4685.9578    ,  4738.8723    ,  4789.4189    ,
     *   4837.9562    ,
     *   4356.7472    ,  4426.1747    ,  4492.3146    ,  4554.9204    ,
     *   4614.1026    ,  4670.1665    ,  4723.4878    ,  4774.4411    ,
     *   4823.3683    ,
     *   4341.4351    ,  4410.2159    ,  4476.0834    ,  4538.7080    ,
     *   4598.0989    ,  4654.4782    ,  4708.1637    ,  4759.4946    ,
     *   4808.7923    /
        DATA ((ENTRF (J,K),J=100,108),K=127,135) /
     *   4326.6278    ,  4394.7029    ,  4460.2086    ,  4522.7596    ,
     *   4582.2798    ,  4638.9124    ,  4692.9166    ,  4744.5927    ,
     *   4794.2386    ,
     *   4312.2989    ,  4379.6279    ,  4444.6982    ,  4507.0920    ,
     *   4566.6647    ,  4623.4879    ,  4677.7629    ,  4729.7492    ,
     *   4779.7182    ,
     *   4298.4200    ,  4364.9786    ,  4429.5548    ,  4491.7175    ,
     *   4551.2704    ,  4608.2221    ,  4662.7185    ,  4714.9777    ,
     *   4765.2423    ,
     *   4284.9619    ,  4350.7388    ,  4414.7763    ,  4476.6445    ,
     *   4536.1107    ,  4593.1305    ,  4647.7986    ,  4700.2915    ,
     *   4750.8224    ,
     *   4271.8957    ,  4336.8898    ,  4400.3564    ,  4461.8771    ,
     *   4521.1964    ,  4578.2268    ,  4633.0170    ,  4685.7037    ,
     *   4736.4698    ,
     *   4259.1931    ,  4323.4115    ,  4386.2855    ,  4447.4159    ,
     *   4506.5349    ,  4563.5223    ,  4618.3863    ,  4671.2265    ,
     *   4722.1956    ,
     *   4246.8268    ,  4310.2827    ,  4372.5517    ,  4433.2581    ,
     *   4492.1310    ,  4549.0260    ,  4603.9177    ,  4656.8713    ,
     *   4708.0104    ,
     *   4234.7709    ,  4297.4821    ,  4359.1412    ,  4419.3983    ,
     *   4477.9863    ,  4534.7447    ,  4589.6204    ,  4642.6484    ,
     *   4693.9243    ,
     *   4223.0011    ,  4284.9885    ,  4346.0387    ,  4405.8288    ,
     *   4464.1001    ,  4520.6827    ,  4575.5021    ,  4628.5667    ,
     *   4679.9467    /
        DATA ((ENTRF (J,K),J=100,108),K=136,144) /
     *   4211.4942    ,  4272.7811    ,  4333.2284    ,  4392.5401    ,
     *   4450.4693    ,  4506.8424    ,  4561.5685    ,  4614.6340    ,
     *   4666.0860    ,
     *   4200.2289    ,  4260.8399    ,  4320.6940    ,  4379.5214    ,
     *   4437.0890    ,  4493.2238    ,  4547.8236    ,  4600.8566    ,
     *   4652.3495    ,
     *   4189.1852    ,  4249.1458    ,  4308.4193    ,  4366.7609    ,
     *   4423.9527    ,  4479.8253    ,  4534.2697    ,  4587.2395    ,
     *   4638.7437    ,
     *   4178.3444    ,  4237.6805    ,  4296.3882    ,  4354.2462    ,
     *   4411.0526    ,  4466.6438    ,  4520.9074    ,  4573.7860    ,
     *   4625.2738    ,
     *   4167.6894    ,  4226.4265    ,  4284.5848    ,  4341.9646    ,
     *   4398.3799    ,  4453.6748    ,  4507.7359    ,  4560.4984    ,
     *   4611.9439    ,
     *   4157.2041    ,  4215.3677    ,  4272.9939    ,  4329.9033    ,
     *   4385.9252    ,  4440.9124    ,  4494.7531    ,  4547.3773    ,
     *   4598.7570    ,
     *   4146.8738    ,  4204.4886    ,  4261.6008    ,  4318.0494    ,
     *   4373.6783    ,  4428.3501    ,  4481.9558    ,  4534.4226    ,
     *   4585.7150    ,
     *   4136.6847    ,  4193.7749    ,  4250.3915    ,  4306.3902    ,
     *   4361.6292    ,  4415.9805    ,  4469.3397    ,  4521.6327    ,
     *   4572.8187    ,
     *   4126.6240    ,  4183.2129    ,  4239.3524    ,  4294.9134    ,
     *   4349.7673    ,  4403.7958    ,  4456.8996    ,  4509.0052    ,
     *   4560.0679    /
        DATA ((ENTRF (J,K),J=100,108),K=145,153) /
     *   4116.6800    ,  4172.7899    ,  4228.4708    ,  4283.6069    ,
     *   4338.0822    ,  4391.7877    ,  4444.6299    ,  4496.5368    ,
     *   4547.4616    ,
     *   4106.8417    ,  4162.4943    ,  4217.7345    ,  4272.4593    ,
     *   4326.5635    ,  4379.9476    ,  4432.5242    ,  4484.2236    ,
     *   4534.9980    ,
     *   4097.0989    ,  4152.3147    ,  4207.1322    ,  4261.4592    ,
     *   4315.2011    ,  4368.2671    ,  4420.5758    ,  4472.0608    ,
     *   4522.6744    ,
     *   4087.4422    ,  4142.2409    ,  4196.6530    ,  4250.5960    ,
     *   4303.9850    ,  4356.7373    ,  4408.7777    ,  4460.0435    ,
     *   4510.4877    ,
     *   4077.8625    ,  4132.2631    ,  4186.2866    ,  4239.8595    ,
     *   4292.9055    ,  4345.3496    ,  4397.1228    ,  4448.1661    ,
     *   4498.4339    ,
     *   4068.3518    ,  4122.3722    ,  4176.0234    ,  4229.2399    ,
     *   4281.9532    ,  4334.0955    ,  4385.6036    ,  4436.4227    ,
     *   4486.5090    ,
     *   4058.9022    ,  4112.5595    ,  4165.8543    ,  4218.7279    ,
     *   4271.1190    ,  4322.9665    ,  4374.2129    ,  4424.8073    ,
     *   4474.7083    ,
     *   4049.5065    ,  4102.8171    ,  4155.7705    ,  4208.3145    ,
     *   4260.3942    ,  4311.9545    ,  4362.9433    ,  4413.3137    ,
     *   4463.0269    ,
     *   4040.1578    ,  4093.1373    ,  4145.7641    ,  4197.9914    ,
     *   4249.7703    ,  4301.0514    ,  4351.7874    ,  4401.9355    ,
     *   4451.4596    /
        DATA ((ENTRF (J,K),J=100,108),K=154,162) /
     *   4030.8498    ,  4083.5130    ,  4135.8272    ,  4187.7505    ,
     *   4239.2393    ,  4290.2494    ,  4340.7381    ,  4390.6664    ,
     *   4440.0010    ,
     *   4021.5764    ,  4073.9375    ,  4125.9525    ,  4177.5842    ,
     *   4228.7935    ,  4279.5410    ,  4329.7882    ,  4379.5000    ,
     *   4428.6458    ,
     *   4012.3319    ,  4064.4044    ,  4116.1333    ,  4167.4852    ,
     *   4218.4254    ,  4268.9188    ,  4318.9309    ,  4368.4300    ,
     *   4417.3883    ,
     *   4003.1107    ,  4054.9077    ,  4106.3628    ,  4157.4466    ,
     *   4208.1280    ,  4258.3758    ,  4308.1593    ,  4357.4501    ,
     *   4406.2229    ,
     *   3993.9079    ,  4045.4416    ,  4096.6349    ,  4147.4617    ,
     *   4197.8944    ,  4247.9051    ,  4297.4668    ,  4346.5540    ,
     *   4395.1441    ,
     *   3984.7184    ,  4036.0006    ,  4086.9437    ,  4137.5243    ,
     *   4187.7180    ,  4237.5003    ,  4286.8470    ,  4335.7357    ,
     *   4384.1462    ,
     *   3975.5376    ,  4026.5796    ,  4077.2835    ,  4127.6284    ,
     *   4177.5928    ,  4227.1549    ,  4276.2937    ,  4324.9892    ,
     *   4373.2237    ,
     *   3966.3610    ,  4017.1736    ,  4067.6488    ,  4117.7682    ,
     *   4167.5125    ,  4216.8629    ,  4265.8007    ,  4314.3086    ,
     *   4362.3710    ,
     *   3957.1842    ,  4007.7779    ,  4058.0346    ,  4107.9381    ,
     *   4157.4716    ,  4206.6183    ,  4255.3622    ,  4303.6881    ,
     *   4351.5828    /
        DATA ((ENTRF (J,K),J=109,117),K=  1,  9) /
     *   8078.7953    ,  8112.2782    ,  8145.8229    ,  8179.4390    ,
     *   8213.1368    ,  8246.9272    ,  8280.8216    ,  8314.8317    ,
     *   8348.9696    ,
     *   7968.9961    ,  8002.4791    ,  8036.0238    ,  8069.6400    ,
     *   8103.3378    ,  8137.1283    ,  8171.0227    ,  8205.0329    ,
     *   8239.1708    ,
     *   7864.9204    ,  7898.4034    ,  7931.9482    ,  7965.5644    ,
     *   7999.2623    ,  8033.0528    ,  8066.9473    ,  8100.9575    ,
     *   8135.0954    ,
     *   7766.1520    ,  7799.6352    ,  7833.1800    ,  7866.7963    ,
     *   7900.4943    ,  7934.2848    ,  7968.1794    ,  8002.1896    ,
     *   8036.3276    ,
     *   7672.3139    ,  7705.7972    ,  7739.3422    ,  7772.9585    ,
     *   7806.6566    ,  7840.4472    ,  7874.3419    ,  7908.3522    ,
     *   7942.4902    ,
     *   7583.0630    ,  7616.5464    ,  7650.0916    ,  7683.7081    ,
     *   7717.4063    ,  7751.1970    ,  7785.0918    ,  7819.1022    ,
     *   7853.2403    ,
     *   7498.0863    ,  7531.5699    ,  7565.1152    ,  7598.7320    ,
     *   7632.4303    ,  7666.2212    ,  7700.1161    ,  7734.1267    ,
     *   7768.2649    ,
     *   7417.0973    ,  7450.5812    ,  7484.1269    ,  7517.7438    ,
     *   7551.4424    ,  7585.2336    ,  7619.1286    ,  7653.1394    ,
     *   7687.2778    ,
     *   7339.8337    ,  7373.3180    ,  7406.8640    ,  7440.4813    ,
     *   7474.1802    ,  7507.9716    ,  7541.8669    ,  7575.8778    ,
     *   7610.0165    /
        DATA ((ENTRF (J,K),J=109,117),K= 10, 18) /
     *   7266.0543    ,  7299.5391    ,  7333.0855    ,  7366.7032    ,
     *   7400.4024    ,  7434.1942    ,  7468.0898    ,  7502.1011    ,
     *   7536.2400    ,
     *   7195.5371    ,  7229.0225    ,  7262.5695    ,  7296.1877    ,
     *   7329.8874    ,  7363.6796    ,  7397.5756    ,  7431.5873    ,
     *   7465.7265    ,
     *   7128.0776    ,  7161.5638    ,  7195.1115    ,  7228.7304    ,
     *   7262.4307    ,  7296.2234    ,  7330.1199    ,  7364.1320    ,
     *   7398.2717    ,
     *   7063.4870    ,  7096.9741    ,  7130.5227    ,  7164.1423    ,
     *   7197.8434    ,  7231.6368    ,  7265.5339    ,  7299.5466    ,
     *   7333.6867    ,
     *   7001.5906    ,  7035.0789    ,  7068.6285    ,  7102.2491    ,
     *   7135.9511    ,  7169.7453    ,  7203.6432    ,  7237.6565    ,
     *   7271.7973    ,
     *   6942.2268    ,  6975.7165    ,  7009.2674    ,  7042.8892    ,
     *   7076.5922    ,  7110.3874    ,  7144.2862    ,  7178.3004    ,
     *   7212.4419    ,
     *   6885.2457    ,  6918.7370    ,  6952.2895    ,  6985.9127    ,
     *   7019.6170    ,  7053.4134    ,  7087.3133    ,  7121.3285    ,
     *   7155.4710    ,
     *   6830.5082    ,  6864.0016    ,  6897.5559    ,  6931.1807    ,
     *   6964.8866    ,  6998.6844    ,  7032.5856    ,  7066.6020    ,
     *   7100.7455    ,
     *   6777.8851    ,  6811.3808    ,  6844.9373    ,  6878.5642    ,
     *   6912.2719    ,  6946.0714    ,  6979.9741    ,  7013.9918    ,
     *   7048.1367    /
        DATA ((ENTRF (J,K),J=109,117),K= 19, 27) /
     *   6727.2562    ,  6760.7547    ,  6794.3137    ,  6827.9430    ,
     *   6861.6528    ,  6895.4542    ,  6929.3587    ,  6963.3782    ,
     *   6997.5245    ,
     *   6678.5096    ,  6712.0113    ,  6745.5733    ,  6779.2053    ,
     *   6812.9176    ,  6846.7213    ,  6880.6279    ,  6914.6493    ,
     *   6948.7974    ,
     *   6631.5409    ,  6665.0464    ,  6698.6118    ,  6732.2469    ,
     *   6765.9621    ,  6799.7685    ,  6833.6775    ,  6867.7011    ,
     *   6901.8513    ,
     *   6586.2528    ,  6619.7626    ,  6653.3320    ,  6686.9707    ,
     *   6720.6893    ,  6754.4987    ,  6788.4105    ,  6822.4367    ,
     *   6856.5892    ,
     *   6542.5544    ,  6576.0692    ,  6609.6431    ,  6643.2860    ,
     *   6677.0083    ,  6710.8212    ,  6744.7363    ,  6778.7654    ,
     *   6812.9206    ,
     *   6500.3608    ,  6533.8812    ,  6567.4603    ,  6601.1079    ,
     *   6634.8346    ,  6668.6514    ,  6702.5701    ,  6736.6025    ,
     *   6770.7608    ,
     *   6459.5924    ,  6493.1192    ,  6526.7042    ,  6560.3571    ,
     *   6594.0887    ,  6627.9101    ,  6661.8329    ,  6695.8691    ,
     *   6730.0308    ,
     *   6420.1749    ,  6453.7089    ,  6487.3004    ,  6520.9594    ,
     *   6554.6965    ,  6588.5229    ,  6622.4504    ,  6656.4909    ,
     *   6690.6565    ,
     *   6382.0383    ,  6415.5804    ,  6449.1793    ,  6482.8451    ,
     *   6516.5884    ,  6550.4206    ,  6584.3532    ,  6618.3985    ,
     *   6652.5686    /
        DATA ((ENTRF (J,K),J=109,117),K= 28, 36) /
     *   6345.1174    ,  6378.6685    ,  6412.2757    ,  6445.9490    ,
     *   6479.6993    ,  6513.5378    ,  6547.4763    ,  6581.5269    ,
     *   6615.7019    ,
     *   6309.3505    ,  6342.9118    ,  6376.5281    ,  6410.2099    ,
     *   6443.9679    ,  6477.8135    ,  6511.7585    ,  6545.8151    ,
     *   6579.9956    ,
     *   6274.6801    ,  6308.2525    ,  6341.8791    ,  6375.5702    ,
     *   6409.3368    ,  6443.1902    ,  6477.1425    ,  6511.2057    ,
     *   6545.3922    ,
     *   6248.5855    ,  6282.1673    ,  6315.8025    ,  6349.5016    ,
     *   6383.2754    ,  6417.1355    ,  6451.0938    ,  6485.1626    ,
     *   6519.3542    ,
     *   6223.0902    ,  6256.6822    ,  6290.3268    ,  6324.0344    ,
     *   6357.8160    ,  6391.6833    ,  6425.6481    ,  6459.7229    ,
     *   6493.9201    ,
     *   6198.1715    ,  6231.7745    ,  6265.4291    ,  6299.1458    ,
     *   6332.9359    ,  6366.8109    ,  6400.7828    ,  6434.8641    ,
     *   6469.0672    ,
     *   6173.8077    ,  6207.4225    ,  6241.0878    ,  6274.8145    ,
     *   6308.6135    ,  6342.4968    ,  6376.4763    ,  6410.5645    ,
     *   6444.7740    ,
     *   6149.9781    ,  6183.6054    ,  6217.2823    ,  6251.0196    ,
     *   6284.8283    ,  6318.7205    ,  6352.7081    ,  6386.8038    ,
     *   6421.0201    ,
     *   6126.6627    ,  6160.3036    ,  6193.9929    ,  6227.7414    ,
     *   6261.5605    ,  6295.4622    ,  6329.4585    ,  6363.5622    ,
     *   6397.7858    /
        DATA ((ENTRF (J,K),J=109,117),K= 37, 45) /
     *   6103.8426    ,  6137.4980    ,  6171.2005    ,  6204.9611    ,
     *   6238.7913    ,  6272.7031    ,  6306.7088    ,  6340.8210    ,
     *   6375.0524    ,
     *   6081.4997    ,  6115.1704    ,  6148.8871    ,  6182.6606    ,
     *   6216.5027    ,  6250.4253    ,  6284.4409    ,  6318.5621    ,
     *   6352.8019    ,
     *   6059.6165    ,  6093.3037    ,  6127.0353    ,  6160.8226    ,
     *   6194.6773    ,  6228.6114    ,  6262.6376    ,  6296.7685    ,
     *   6331.0172    ,
     *   6038.1763    ,  6071.8810    ,  6105.6287    ,  6139.4306    ,
     *   6173.2986    ,  6207.2450    ,  6241.2824    ,  6275.4237    ,
     *   6309.6818    ,
     *   6017.1632    ,  6050.8865    ,  6084.6512    ,  6118.4687    ,
     *   6152.3509    ,  6186.3103    ,  6220.3597    ,  6254.5119    ,
     *   6288.7800    ,
     *   5996.5618    ,  6030.3049    ,  6064.0876    ,  6097.9216    ,
     *   6131.8189    ,  6165.7922    ,  6199.8542    ,  6234.0180    ,
     *   6268.2967    ,
     *   5976.3575    ,  6010.1215    ,  6043.9233    ,  6077.7747    ,
     *   6111.6881    ,  6145.6760    ,  6179.7514    ,  6213.9274    ,
     *   6248.2175    ,
     *   5956.5361    ,  5990.3222    ,  6024.1442    ,  6058.0141    ,
     *   6091.9444    ,  6125.9478    ,  6160.0374    ,  6194.2264    ,
     *   6228.5284    ,
     *   5937.0839    ,  5970.8935    ,  6004.7369    ,  6038.6264    ,
     *   6072.5745    ,  6106.5942    ,  6140.6988    ,  6174.9016    ,
     *   6209.2161    /
        DATA ((ENTRF (J,K),J=109,117),K= 46, 54) /
     *   5917.9881    ,  5951.8223    ,  5985.6883    ,  6019.5985    ,
     *   6053.5655    ,  6087.6025    ,  6121.7228    ,  6155.9401    ,
     *   6190.2679    ,
     *   5899.2360    ,  5933.0963    ,  5966.9861    ,  6000.9180    ,
     *   6034.9049    ,  6068.9601    ,  6103.0972    ,  6137.3297    ,
     *   6171.6715    ,
     *   5880.8156    ,  5914.7034    ,  5948.6183    ,  5982.5731    ,
     *   6016.5809    ,  6050.6553    ,  6084.8099    ,  6119.0585    ,
     *   6153.4150    ,
     *   5862.7152    ,  5896.6319    ,  5930.5733    ,  5964.5522    ,
     *   5998.5821    ,  6032.6766    ,  6066.8497    ,  6101.1152    ,
     *   6135.4871    ,
     *   5844.9236    ,  5878.8709    ,  5912.8399    ,  5946.8442    ,
     *   5980.8973    ,  6015.0130    ,  6049.2055    ,  6083.4887    ,
     *   6117.8769    ,
     *   5827.4302    ,  5861.4094    ,  5895.4077    ,  5929.4386    ,
     *   5963.5160    ,  5997.6540    ,  6031.8667    ,  6066.1686    ,
     *   6100.5739    ,
     *   5810.2244    ,  5844.2372    ,  5878.2661    ,  5912.3249    ,
     *   5946.4279    ,  5980.5892    ,  6014.8233    ,  6049.1447    ,
     *   6083.5679    ,
     *   5793.2962    ,  5827.3443    ,  5861.4053    ,  5895.4934    ,
     *   5929.6231    ,  5963.8089    ,  5998.0654    ,  6032.4073    ,
     *   6066.8492    ,
     *   5776.6360    ,  5810.7210    ,  5844.8156    ,  5878.9345    ,
     *   5913.0922    ,  5947.3036    ,  5981.5835    ,  6015.9468    ,
     *   6050.4083    /
        DATA ((ENTRF (J,K),J=109,117),K= 55, 63) /
     *   5760.2343    ,  5794.3580    ,  5828.4879    ,  5862.6389    ,
     *   5896.8259    ,  5931.0641    ,  5965.3685    ,  5999.7542    ,
     *   6034.2362    ,
     *   5744.0822    ,  5778.2463    ,  5812.4131    ,  5846.5977    ,
     *   5880.8154    ,  5915.0816    ,  5949.4116    ,  5983.8207    ,
     *   6018.3241    ,
     *   5728.1707    ,  5762.3772    ,  5796.5825    ,  5830.8023    ,
     *   5865.0520    ,  5899.3475    ,  5933.7042    ,  5968.1377    ,
     *   6002.6635    ,
     *   5712.4916    ,  5746.7423    ,  5780.9879    ,  5815.2443    ,
     *   5849.5275    ,  5883.8535    ,  5918.2381    ,  5952.6971    ,
     *   5987.2462    ,
     *   5697.0364    ,  5731.3334    ,  5765.6210    ,  5799.9157    ,
     *   5834.2338    ,  5868.5916    ,  5903.0053    ,  5937.4910    ,
     *   5972.0644    ,
     *   5681.7973    ,  5716.1425    ,  5750.4740    ,  5784.8086    ,
     *   5819.1631    ,  5853.5542    ,  5887.9982    ,  5922.5115    ,
     *   5957.1102    ,
     *   5663.0405    ,  5697.4489    ,  5731.8379    ,  5766.2248    ,
     *   5800.6269    ,  5835.0614    ,  5869.5450    ,  5904.0946    ,
     *   5938.7264    ,
     *   5644.5945    ,  5679.0695    ,  5713.5189    ,  5747.9608    ,
     *   5782.4131    ,  5816.8932    ,  5851.4185    ,  5886.0061    ,
     *   5920.6728    ,
     *   5626.4450    ,  5660.9902    ,  5695.5032    ,  5730.0029    ,
     *   5764.5078    ,  5799.0359    ,  5833.6050    ,  5868.2325    ,
     *   5902.9357    /
        DATA ((ENTRF (J,K),J=109,117),K= 64, 72) /
     *   5608.5785    ,  5643.1973    ,  5677.7772    ,  5712.3377    ,
     *   5746.8978    ,  5781.4762    ,  5816.0912    ,  5850.7607    ,
     *   5885.5021    ,
     *   5590.9815    ,  5625.6777    ,  5660.3278    ,  5694.9520    ,
     *   5729.5701    ,  5764.2013    ,  5798.8644    ,  5833.5777    ,
     *   5868.3592    ,
     *   5573.6410    ,  5608.4186    ,  5643.1423    ,  5677.8333    ,
     *   5712.5122    ,  5747.1987    ,  5781.9121    ,  5816.6714    ,
     *   5851.4949    ,
     *   5556.5444    ,  5591.4073    ,  5626.2082    ,  5660.9693    ,
     *   5695.7118    ,  5730.4561    ,  5765.2223    ,  5800.0297    ,
     *   5834.8970    ,
     *   5539.6793    ,  5574.6315    ,  5609.5134    ,  5644.3478    ,
     *   5679.1569    ,  5713.9618    ,  5748.7831    ,  5783.6408    ,
     *   5818.5539    ,
     *   5523.0333    ,  5558.0793    ,  5593.0459    ,  5627.9571    ,
     *   5662.8358    ,  5697.7040    ,  5732.5830    ,  5767.4931    ,
     *   5802.4541    ,
     *   5506.5945    ,  5541.7387    ,  5576.7940    ,  5611.7855    ,
     *   5646.7370    ,  5681.6713    ,  5716.6104    ,  5751.5754    ,
     *   5786.5864    ,
     *   5490.3508    ,  5525.5978    ,  5560.7458    ,  5595.8212    ,
     *   5630.8488    ,  5665.8523    ,  5700.8542    ,  5735.8763    ,
     *   5770.9394    ,
     *   5474.2901    ,  5509.6446    ,  5544.8897    ,  5580.0529    ,
     *   5615.1599    ,  5650.2354    ,  5685.3028    ,  5720.3845    ,
     *   5755.5019    /
        DATA ((ENTRF (J,K),J=109,117),K= 73, 81) /
     *   5458.4002    ,  5493.8673    ,  5529.2138    ,  5564.4685    ,
     *   5599.6585    ,  5634.8092    ,  5669.9449    ,  5705.0888    ,
     *   5740.2628    ,
     *   5442.6686    ,  5478.2534    ,  5513.7059    ,  5549.0563    ,
     *   5584.3328    ,  5619.5619    ,  5654.7688    ,  5689.9774    ,
     *   5725.2104    ,
     *   5427.0821    ,  5462.7900    ,  5498.3533    ,  5533.8035    ,
     *   5569.1702    ,  5604.4811    ,  5639.7623    ,  5675.0383    ,
     *   5710.3327    ,
     *   5411.6267    ,  5447.4633    ,  5483.1422    ,  5518.6967    ,
     *   5554.1576    ,  5589.5537    ,  5624.9121    ,  5660.2584    ,
     *   5695.6167    ,
     *   5396.2867    ,  5432.2579    ,  5468.0576    ,  5503.7208    ,
     *   5539.2800    ,  5574.7649    ,  5610.2039    ,  5645.6234    ,
     *   5681.0481    ,
     *   5381.0438    ,  5417.1559    ,  5453.0818    ,  5488.8586    ,
     *   5524.5202    ,  5560.0978    ,  5595.6207    ,  5631.1163    ,
     *   5666.6104    ,
     *   5363.3863    ,  5399.6705    ,  5435.7508    ,  5471.6663    ,
     *   5507.4528    ,  5543.1434    ,  5578.7686    ,  5614.3570    ,
     *   5649.9353    ,
     *   5345.7780    ,  5382.2443    ,  5418.4874    ,  5454.5491    ,
     *   5490.4673    ,  5526.2768    ,  5562.0095    ,  5597.6954    ,
     *   5633.3623    ,
     *   5328.1225    ,  5364.7819    ,  5401.1977    ,  5437.4142    ,
     *   5473.4718    ,  5509.4069    ,  5545.2533    ,  5581.0422    ,
     *   5616.8026    /
        DATA ((ENTRF (J,K),J=109,117),K= 82, 90) /
     *   5327.8439    ,  5364.5065    ,  5400.9250    ,  5437.1441    ,
     *   5473.2039    ,  5509.1411    ,  5544.9893    ,  5580.7799    ,
     *   5616.5418    ,
     *   5327.2875    ,  5363.9563    ,  5400.3805    ,  5436.6045    ,
     *   5472.6689    ,  5508.6101    ,  5544.4620    ,  5580.2559    ,
     *   5616.0209    ,
     *   5325.3472    ,  5362.0379    ,  5398.4817    ,  5434.7234    ,
     *   5470.8035    ,  5506.7590    ,  5542.6238    ,  5578.4294    ,
     *   5614.2049    ,
     *   5322.6567    ,  5359.3781    ,  5395.8493    ,  5432.1155    ,
     *   5468.2177    ,  5504.1931    ,  5540.0759    ,  5575.8978    ,
     *   5611.6881    ,
     *   5319.9685    ,  5356.7209    ,  5393.2196    ,  5429.5105    ,
     *   5465.6350    ,  5501.6304    ,  5537.5313    ,  5573.3696    ,
     *   5609.1748    ,
     *   5317.2825    ,  5354.0660    ,  5390.5926    ,  5426.9084    ,
     *   5463.0552    ,  5499.0709    ,  5534.9900    ,  5570.8448    ,
     *   5606.6650    ,
     *   5314.5986    ,  5351.4136    ,  5387.9681    ,  5424.3091    ,
     *   5460.4785    ,  5496.5144    ,  5532.4519    ,  5568.3233    ,
     *   5604.1586    ,
     *   5311.9169    ,  5348.7635    ,  5385.3463    ,  5421.7125    ,
     *   5457.9046    ,  5493.9610    ,  5529.9170    ,  5565.8052    ,
     *   5601.6556    ,
     *   5309.2372    ,  5346.1157    ,  5382.7269    ,  5419.1186    ,
     *   5455.3335    ,  5491.4105    ,  5527.3852    ,  5563.2902    ,
     *   5599.1559    /
        DATA ((ENTRF (J,K),J=109,117),K= 91, 99) /
     *   5306.5595    ,  5343.4700    ,  5380.1099    ,  5416.5272    ,
     *   5452.7652    ,  5488.8630    ,  5524.8564    ,  5560.7784    ,
     *   5596.6595    ,
     *   5303.8836    ,  5340.8266    ,  5377.4953    ,  5413.9385    ,
     *   5450.1997    ,  5486.3184    ,  5522.3306    ,  5558.2697    ,
     *   5594.1663    ,
     *   5301.2096    ,  5338.1852    ,  5374.8830    ,  5411.3522    ,
     *   5447.6368    ,  5483.7765    ,  5519.8078    ,  5555.7641    ,
     *   5591.6763    ,
     *   5298.5375    ,  5335.5459    ,  5372.2730    ,  5408.7684    ,
     *   5445.0765    ,  5481.2374    ,  5517.2878    ,  5553.2614    ,
     *   5589.1894    ,
     *   5284.8745    ,  5322.0552    ,  5358.9359    ,  5395.5686    ,
     *   5431.9999    ,  5468.2718    ,  5504.4224    ,  5540.4866    ,
     *   5576.4967    ,
     *   5271.2492    ,  5308.6091    ,  5345.6491    ,  5382.4243    ,
     *   5418.9834    ,  5455.3703    ,  5491.6246    ,  5527.7826    ,
     *   5563.8777    ,
     *   5257.6542    ,  5295.2004    ,  5332.4059    ,  5369.3289    ,
     *   5406.0204    ,  5442.5264    ,  5478.8881    ,  5515.1431    ,
     *   5551.3262    ,
     *   5244.0826    ,  5281.8222    ,  5319.1996    ,  5356.2758    ,
     *   5393.1046    ,  5429.7339    ,  5466.2068    ,  5502.5623    ,
     *   5538.8363    ,
     *   5230.5277    ,  5268.4683    ,  5306.0239    ,  5343.2591    ,
     *   5380.2301    ,  5416.9871    ,  5453.5749    ,  5490.0344    ,
     *   5526.4025    /
        DATA ((ENTRF (J,K),J=109,117),K=100,108) /
     *   5216.9832    ,  5255.1324    ,  5292.8730    ,  5330.2728    ,
     *   5367.3911    ,  5404.2803    ,  5440.9871    ,  5477.5540    ,
     *   5514.0193    ,
     *   5203.4431    ,  5241.8089    ,  5279.7412    ,  5317.3116    ,
     *   5354.5823    ,  5391.6083    ,  5428.4382    ,  5465.1161    ,
     *   5501.6819    ,
     *   5189.9017    ,  5228.4921    ,  5266.6231    ,  5304.3702    ,
     *   5341.7987    ,  5378.9661    ,  5415.9232    ,  5452.7159    ,
     *   5489.3855    ,
     *   5176.3536    ,  5215.1769    ,  5253.5137    ,  5291.4436    ,
     *   5329.0353    ,  5366.3489    ,  5403.4375    ,  5440.3488    ,
     *   5477.1255    ,
     *   5162.7938    ,  5201.8583    ,  5240.4081    ,  5278.5272    ,
     *   5316.2876    ,  5353.7523    ,  5390.9767    ,  5428.0103    ,
     *   5464.8976    ,
     *   5149.2175    ,  5188.5317    ,  5227.3019    ,  5265.6165    ,
     *   5303.5512    ,  5341.1719    ,  5378.5365    ,  5415.6964    ,
     *   5452.6979    ,
     *   5135.6202    ,  5175.1928    ,  5214.1908    ,  5252.7073    ,
     *   5290.8220    ,  5328.6038    ,  5366.1129    ,  5403.4032    ,
     *   5440.5223    ,
     *   5121.9978    ,  5161.8374    ,  5201.0706    ,  5239.7957    ,
     *   5278.0962    ,  5316.0440    ,  5353.7023    ,  5391.1268    ,
     *   5428.3673    ,
     *   5108.3467    ,  5148.4619    ,  5187.9379    ,  5226.8780    ,
     *   5265.3699    ,  5303.4890    ,  5341.3010    ,  5378.8639    ,
     *   5416.2293    /
        DATA ((ENTRF (J,K),J=109,117),K=109,117) /
     *   5094.6633    ,  5135.0627    ,  5174.7890    ,  5213.9508    ,
     *   5252.6399    ,  5290.9353    ,  5328.9056    ,  5366.6109    ,
     *   5404.1050    ,
     *   5080.9449    ,  5121.6370    ,  5161.6209    ,  5201.0108    ,
     *   5239.9030    ,  5278.3799    ,  5316.5129    ,  5354.3649    ,
     *   5391.9913    ,
     *   5067.1888    ,  5108.1819    ,  5148.4308    ,  5188.0553    ,
     *   5227.1562    ,  5265.8196    ,  5304.1201    ,  5342.1227    ,
     *   5379.8852    ,
     *   5053.3930    ,  5094.6951    ,  5135.2160    ,  5175.0814    ,
     *   5214.3968    ,  5253.2518    ,  5291.7242    ,  5329.8817    ,
     *   5367.7839    ,
     *   5039.5559    ,  5081.1747    ,  5121.9746    ,  5162.0871    ,
     *   5201.6223    ,  5240.6740    ,  5279.3229    ,  5317.6392    ,
     *   5355.6849    ,
     *   5025.6765    ,  5067.6193    ,  5108.7047    ,  5149.0701    ,
     *   5188.8307    ,  5228.0839    ,  5266.9136    ,  5305.3929    ,
     *   5343.5857    ,
     *   5011.7544    ,  5054.0277    ,  5095.4048    ,  5136.0290    ,
     *   5176.0200    ,  5215.4794    ,  5254.4944    ,  5293.1405    ,
     *   5331.4841    ,
     *   4997.7898    ,  5040.3996    ,  5082.0740    ,  5122.9622    ,
     *   5163.1886    ,  5202.8588    ,  5242.0631    ,  5280.8799    ,
     *   5319.3779    ,
     *   4983.7834    ,  5026.7349    ,  5068.7118    ,  5109.8688    ,
     *   5150.3353    ,  5190.2206    ,  5229.6183    ,  5268.6095    ,
     *   5307.2652    /
        DATA ((ENTRF (J,K),J=109,117),K=118,126) /
     *   4969.7367    ,  5013.0343    ,  5055.3180    ,  5096.7483    ,
     *   5137.4591    ,  5177.5635    ,  5217.1584    ,  5256.3277    ,
     *   5295.1444    ,
     *   4955.6521    ,  4999.2987    ,  5041.8930    ,  5083.6004    ,
     *   5124.5593    ,  5164.8866    ,  5204.6823    ,  5244.0329    ,
     *   5283.0140    ,
     *   4941.5325    ,  4985.5302    ,  5028.4376    ,  5070.4253    ,
     *   5111.6356    ,  5152.1891    ,  5192.1889    ,  5231.7241    ,
     *   5270.8725    ,
     *   4927.3817    ,  4971.7309    ,  5014.9534    ,  5057.2237    ,
     *   5098.6882    ,  5139.4708    ,  5179.6777    ,  5219.4004    ,
     *   5258.7190    ,
     *   4913.2041    ,  4957.9040    ,  5001.4421    ,  5043.9966    ,
     *   5085.7175    ,  5126.7317    ,  5167.1482    ,  5207.0610    ,
     *   5246.5524    ,
     *   4899.0053    ,  4944.0532    ,  4987.9063    ,  5030.7457    ,
     *   5072.7243    ,  5113.9720    ,  5154.6003    ,  5194.7056    ,
     *   5234.3721    ,
     *   4884.7912    ,  4930.1829    ,  4974.3490    ,  5017.4729    ,
     *   5059.7099    ,  5101.1924    ,  5142.0341    ,  5182.3338    ,
     *   5222.1776    ,
     *   4870.5686    ,  4916.2979    ,  4960.7737    ,  5004.1807    ,
     *   5046.6759    ,  5088.3938    ,  5129.4503    ,  5169.9459    ,
     *   5209.9686    ,
     *   4856.3451    ,  4902.4039    ,  4947.1847    ,  4990.8721    ,
     *   5033.6244    ,  5075.5776    ,  5116.8494    ,  5157.5421    ,
     *   5197.7452    /
        DATA ((ENTRF (J,K),J=109,117),K=127,135) /
     *   4842.1287    ,  4888.5071    ,  4933.5864    ,  4977.5504    ,
     *   5020.5578    ,  5062.7456    ,  5104.2327    ,  5145.1231    ,
     *   5185.5076    ,
     *   4827.9282    ,  4874.6143    ,  4919.9841    ,  4964.2197    ,
     *   5007.4790    ,  5049.8996    ,  5091.6015    ,  5132.6896    ,
     *   5173.2562    ,
     *   4813.7527    ,  4860.7325    ,  4906.3834    ,  4950.8840    ,
     *   4994.3912    ,  5037.0422    ,  5078.9576    ,  5120.2430    ,
     *   5160.9916    ,
     *   4799.6113    ,  4846.8693    ,  4892.7902    ,  4937.5482    ,
     *   4981.2980    ,  5024.1761    ,  5066.3028    ,  5107.7845    ,
     *   5148.7150    ,
     *   4785.5139    ,  4833.0327    ,  4879.2109    ,  4924.2173    ,
     *   4968.2034    ,  5011.3042    ,  5053.6396    ,  5095.3158    ,
     *   5136.4273    ,
     *   4771.4699    ,  4819.2306    ,  4865.6521    ,  4910.8966    ,
     *   4955.1117    ,  4998.4300    ,  5040.9705    ,  5082.8390    ,
     *   5124.1301    ,
     *   4757.4888    ,  4805.4712    ,  4852.1207    ,  4897.5918    ,
     *   4942.0273    ,  4985.5571    ,  5028.2983    ,  5070.3561    ,
     *   5111.8250    ,
     *   4743.5799    ,  4791.7626    ,  4838.6235    ,  4884.3087    ,
     *   4928.9551    ,  4972.6893    ,  5015.6262    ,  5057.8697    ,
     *   5099.5138    ,
     *   4729.7520    ,  4778.1129    ,  4825.1676    ,  4871.0531    ,
     *   4915.9001    ,  4959.8307    ,  5002.9573    ,  5045.3823    ,
     *   5087.1986    /
        DATA ((ENTRF (J,K),J=109,117),K=136,144) /
     *   4716.0134    ,  4764.5297    ,  4811.7599    ,  4857.8311    ,
     *   4902.8673    ,  4946.9857    ,  4990.2954    ,  5032.8968    ,
     *   5074.8817    ,
     *   4702.3718    ,  4751.0204    ,  4798.4070    ,  4844.6487    ,
     *   4889.8618    ,  4934.1584    ,  4977.6439    ,  5020.4162    ,
     *   5062.5654    ,
     *   4688.8342    ,  4737.5920    ,  4785.1156    ,  4831.5117    ,
     *   4876.8889    ,  4921.3535    ,  4965.0067    ,  5007.9436    ,
     *   5050.2525    ,
     *   4675.4067    ,  4724.2507    ,  4771.8917    ,  4818.4259    ,
     *   4863.9538    ,  4908.5754    ,  4952.3877    ,  4995.4824    ,
     *   5037.9455    ,
     *   4662.0945    ,  4711.0024    ,  4758.7411    ,  4805.3967    ,
     *   4851.0613    ,  4895.8287    ,  4939.7907    ,  4983.0358    ,
     *   5025.6474    ,
     *   4648.9020    ,  4697.8521    ,  4745.6692    ,  4792.4293    ,
     *   4838.2164    ,  4883.1176    ,  4927.2198    ,  4970.6074    ,
     *   5013.3611    ,
     *   4635.8326    ,  4684.8041    ,  4732.6807    ,  4779.5286    ,
     *   4825.4238    ,  4870.4466    ,  4914.6786    ,  4958.2004    ,
     *   5001.0894    ,
     *   4622.8888    ,  4671.8621    ,  4719.7797    ,  4766.6990    ,
     *   4812.6877    ,  4857.8196    ,  4902.1711    ,  4945.8183    ,
     *   4988.8355    ,
     *   4610.0722    ,  4659.0288    ,  4706.9699    ,  4753.9443    ,
     *   4800.0121    ,  4845.2407    ,  4889.7009    ,  4933.4644    ,
     *   4976.6022    /
        DATA ((ENTRF (J,K),J=109,117),K=145,153) /
     *   4597.3836    ,  4646.3063    ,  4694.2541    ,  4741.2680    ,
     *   4787.4008    ,  4832.7135    ,  4877.2714    ,  4921.1420    ,
     *   4964.3926    ,
     *   4584.8229    ,  4633.6960    ,  4681.6348    ,  4728.6731    ,
     *   4774.8570    ,  4820.2413    ,  4864.8860    ,  4908.8542    ,
     *   4952.2094    ,
     *   4572.3893    ,  4621.1984    ,  4669.1135    ,  4716.1620    ,
     *   4762.3835    ,  4807.8271    ,  4852.5477    ,  4896.6039    ,
     *   4940.0555    ,
     *   4560.0812    ,  4608.8136    ,  4656.6914    ,  4703.7365    ,
     *   4749.9828    ,  4795.4737    ,  4840.2594    ,  4884.3939    ,
     *   4927.9335    ,
     *   4547.8966    ,  4596.5408    ,  4644.3689    ,  4691.3979    ,
     *   4737.6567    ,  4783.1834    ,  4828.0234    ,  4872.2267    ,
     *   4915.8458    ,
     *   4535.8328    ,  4584.3787    ,  4632.1460    ,  4679.1472    ,
     *   4725.4067    ,  4770.9581    ,  4815.8421    ,  4860.1047    ,
     *   4903.7949    ,
     *   4523.8866    ,  4572.3255    ,  4620.0218    ,  4666.9846    ,
     *   4713.2339    ,  4758.7993    ,  4803.7172    ,  4848.0298    ,
     *   4891.7826    ,
     *   4512.0544    ,  4560.3790    ,  4607.9955    ,  4654.9099    ,
     *   4701.1389    ,  4746.7081    ,  4791.6504    ,  4836.0039    ,
     *   4879.8111    ,
     *   4500.3323    ,  4548.5364    ,  4596.0652    ,  4642.9225    ,
     *   4689.1218    ,  4734.6855    ,  4779.6427    ,  4824.0285    ,
     *   4867.8819    /
        DATA ((ENTRF (J,K),J=109,117),K=154,162) /
     *   4488.7161    ,  4536.7947    ,  4584.2291    ,  4631.0213    ,
     *   4677.1824    ,  4722.7317    ,  4767.6951    ,  4812.1047    ,
     *   4855.9964    ,
     *   4477.2014    ,  4525.1504    ,  4572.4847    ,  4619.2049    ,
     *   4665.3200    ,  4710.8467    ,  4755.8082    ,  4800.2335    ,
     *   4844.1557    ,
     *   4465.7835    ,  4513.5999    ,  4560.8294    ,  4607.4716    ,
     *   4653.5337    ,  4699.0302    ,  4743.9820    ,  4788.4154    ,
     *   4832.3609    ,
     *   4454.4576    ,  4502.1393    ,  4549.2601    ,  4595.8190    ,
     *   4641.8219    ,  4687.2815    ,  4732.2165    ,  4776.6508    ,
     *   4820.6125    ,
     *   4443.2188    ,  4490.7645    ,  4537.7736    ,  4584.2449    ,
     *   4630.1832    ,  4675.5997    ,  4720.5113    ,  4764.9397    ,
     *   4808.9109    ,
     *   4432.0621    ,  4479.4712    ,  4526.3665    ,  4572.7465    ,
     *   4618.6155    ,  4663.9834    ,  4708.8655    ,  4753.2818    ,
     *   4797.2563    ,
     *   4420.9827    ,  4468.2552    ,  4515.0351    ,  4561.3209    ,
     *   4607.1166    ,  4652.4311    ,  4697.2783    ,  4741.6767    ,
     *   4785.6485    ,
     *   4409.9753    ,  4457.1120    ,  4503.7755    ,  4549.9650    ,
     *   4595.6840    ,  4640.9408    ,  4685.7483    ,  4730.1235    ,
     *   4774.0872    ,
     *   4399.0351    ,  4446.0370    ,  4492.5840    ,  4538.6755    ,
     *   4584.3151    ,  4629.5106    ,  4674.2741    ,  4718.6213    ,
     *   4762.5717    /
        DATA ((ENTRF (J,K),J=118,126),K=  1,  9) /
     *   8383.2472    ,  8417.6765    ,  8452.2692    ,  8487.0365    ,
     *   8521.9893    ,  8557.1376    ,  8592.4905    ,  8628.0565    ,
     *   8663.8428    ,
     *   8273.4484    ,  8307.8777    ,  8342.4704    ,  8377.2378    ,
     *   8412.1906    ,  8447.3388    ,  8482.6918    ,  8518.2578    ,
     *   8554.0441    ,
     *   8169.3731    ,  8203.8024    ,  8238.3951    ,  8273.1625    ,
     *   8308.1154    ,  8343.2636    ,  8378.6166    ,  8414.1826    ,
     *   8449.9690    ,
     *   8070.6053    ,  8105.0347    ,  8139.6275    ,  8174.3949    ,
     *   8209.3477    ,  8244.4960    ,  8279.8490    ,  8315.4151    ,
     *   8351.2015    ,
     *   7976.7680    ,  8011.1975    ,  8045.7903    ,  8080.5578    ,
     *   8115.5106    ,  8150.6590    ,  8186.0120    ,  8221.5781    ,
     *   8257.3645    ,
     *   7887.5182    ,  7921.9477    ,  7956.5406    ,  7991.3082    ,
     *   8026.2611    ,  8061.4095    ,  8096.7626    ,  8132.3287    ,
     *   8168.1152    ,
     *   7802.5429    ,  7836.9725    ,  7871.5655    ,  7906.3332    ,
     *   7941.2862    ,  7976.4347    ,  8011.7878    ,  8047.3540    ,
     *   8083.1405    ,
     *   7721.5559    ,  7755.9857    ,  7790.5788    ,  7825.3465    ,
     *   7860.2997    ,  7895.4482    ,  7930.8015    ,  7966.3677    ,
     *   8002.1543    ,
     *   7644.2948    ,  7678.7247    ,  7713.3180    ,  7748.0859    ,
     *   7783.0392    ,  7818.1878    ,  7853.5412    ,  7889.1076    ,
     *   7924.8943    /
        DATA ((ENTRF (J,K),J=118,126),K= 10, 18) /
     *   7570.5185    ,  7604.9487    ,  7639.5422    ,  7674.3102    ,
     *   7709.2637    ,  7744.4125    ,  7779.7661    ,  7815.3326    ,
     *   7851.1194    ,
     *   7500.0054    ,  7534.4358    ,  7569.0295    ,  7603.7979    ,
     *   7638.7515    ,  7673.9006    ,  7709.2543    ,  7744.8209    ,
     *   7780.6079    ,
     *   7432.5509    ,  7466.9817    ,  7501.5758    ,  7536.3444    ,
     *   7571.2983    ,  7606.4476    ,  7641.8015    ,  7677.3684    ,
     *   7713.1556    ,
     *   7367.9665    ,  7402.3977    ,  7436.9922    ,  7471.7611    ,
     *   7506.7154    ,  7541.8650    ,  7577.2192    ,  7612.7864    ,
     *   7648.5738    ,
     *   7306.0776    ,  7340.5094    ,  7375.1043    ,  7409.8738    ,
     *   7444.8285    ,  7479.9784    ,  7515.3330    ,  7550.9004    ,
     *   7586.6882    ,
     *   7246.7229    ,  7281.1553    ,  7315.7509    ,  7350.5209    ,
     *   7385.4760    ,  7420.6265    ,  7455.9815    ,  7491.5493    ,
     *   7527.3374    ,
     *   7189.7528    ,  7224.1860    ,  7258.7822    ,  7293.5529    ,
     *   7328.5086    ,  7363.6596    ,  7399.0151    ,  7434.5834    ,
     *   7470.3719    ,
     *   7135.0284    ,  7169.4625    ,  7204.0596    ,  7238.8310    ,
     *   7273.7875    ,  7308.9391    ,  7344.2952    ,  7379.8640    ,
     *   7415.6530    ,
     *   7082.4207    ,  7116.8559    ,  7151.4540    ,  7186.2263    ,
     *   7221.1837    ,  7256.3361    ,  7291.6929    ,  7327.2624    ,
     *   7363.0519    /
        DATA ((ENTRF (J,K),J=118,126),K= 19, 27) /
     *   7031.8100    ,  7066.2464    ,  7100.8457    ,  7135.6191    ,
     *   7170.5774    ,  7205.7307    ,  7241.0883    ,  7276.6586    ,
     *   7312.4489    ,
     *   6983.0844    ,  7017.5224    ,  7052.1230    ,  7086.8977    ,
     *   7121.8571    ,  7157.0115    ,  7192.3701    ,  7227.9412    ,
     *   7263.7323    ,
     *   6936.1402    ,  6970.5799    ,  7005.1821    ,  7039.9582    ,
     *   7074.9190    ,  7110.0746    ,  7145.4343    ,  7181.0065    ,
     *   7216.7985    ,
     *   6890.8803    ,  6925.3219    ,  6959.9259    ,  6994.7037    ,
     *   7029.6660    ,  7064.8230    ,  7100.1840    ,  7135.7574    ,
     *   7171.5505    ,
     *   6847.2141    ,  6881.6580    ,  6916.2641    ,  6951.0438    ,
     *   6986.0079    ,  7021.1665    ,  7056.5290    ,  7092.1037    ,
     *   7127.8981    ,
     *   6805.0572    ,  6839.5037    ,  6874.1122    ,  6908.8940    ,
     *   6943.8601    ,  6979.0205    ,  7014.3847    ,  7049.9609    ,
     *   7085.7567    ,
     *   6764.3304    ,  6798.7798    ,  6833.3909    ,  6868.1753    ,
     *   6903.1436    ,  6938.3061    ,  6973.6722    ,  7009.2502    ,
     *   7045.0475    ,
     *   6724.9597    ,  6759.4124    ,  6794.0266    ,  6828.8137    ,
     *   6863.7845    ,  6898.9494    ,  6934.3176    ,  6969.8975    ,
     *   7005.6967    ,
     *   6686.8757    ,  6721.3322    ,  6755.9497    ,  6790.7399    ,
     *   6825.7137    ,  6860.8812    ,  6896.2517    ,  6931.8339    ,
     *   6967.6351    /
        DATA ((ENTRF (J,K),J=118,126),K= 28, 36) /
     *   6650.0136    ,  6684.4742    ,  6719.0955    ,  6753.8892    ,
     *   6788.8661    ,  6824.0365    ,  6859.4098    ,  6894.9945    ,
     *   6930.7980    ,
     *   6614.3122    ,  6648.7774    ,  6683.4030    ,  6718.2005    ,
     *   6753.1810    ,  6788.3547    ,  6823.7310    ,  6859.3184    ,
     *   6895.1244    ,
     *   6579.7144    ,  6614.1847    ,  6648.8149    ,  6683.6168    ,
     *   6718.6012    ,  6753.7785    ,  6789.1581    ,  6824.7485    ,
     *   6860.5573    ,
     *   6553.6812    ,  6588.1558    ,  6622.7900    ,  6657.5955    ,
     *   6692.5832    ,  6727.7636    ,  6763.1460    ,  6798.7390    ,
     *   6834.5501    ,
     *   6528.2521    ,  6562.7313    ,  6597.3698    ,  6632.1792    ,
     *   6667.1705    ,  6702.3542    ,  6737.7396    ,  6773.3354    ,
     *   6809.1491    ,
     *   6503.4046    ,  6537.8888    ,  6572.5319    ,  6607.3455    ,
     *   6642.3407    ,  6677.5279    ,  6712.9166    ,  6748.5154    ,
     *   6784.3318    ,
     *   6479.1173    ,  6513.6069    ,  6548.2549    ,  6583.0730    ,
     *   6618.0724    ,  6653.2634    ,  6688.6556    ,  6724.2575    ,
     *   6760.0769    ,
     *   6455.3697    ,  6489.8650    ,  6524.5183    ,  6559.3413    ,
     *   6594.3451    ,  6629.5401    ,  6664.9361    ,  6700.5415    ,
     *   6736.3640    ,
     *   6432.1421    ,  6466.6436    ,  6501.3026    ,  6536.1307    ,
     *   6571.1393    ,  6606.3387    ,  6641.7386    ,  6677.3477    ,
     *   6713.1736    /
        DATA ((ENTRF (J,K),J=118,126),K= 37, 45) /
     *   6409.4159    ,  6443.9240    ,  6478.5889    ,  6513.4226    ,
     *   6548.4362    ,  6583.6403    ,  6619.0445    ,  6654.6575    ,
     *   6690.4870    ,
     *   6387.1730    ,  6421.6881    ,  6456.3595    ,  6491.1991    ,
     *   6526.2182    ,  6561.4272    ,  6596.8360    ,  6632.4531    ,
     *   6668.2865    ,
     *   6365.3965    ,  6399.9190    ,  6434.5973    ,  6469.4431    ,
     *   6504.4680    ,  6539.6823    ,  6575.0959    ,  6610.7175    ,
     *   6646.5549    ,
     *   6344.0697    ,  6378.6002    ,  6413.2858    ,  6448.1383    ,
     *   6483.1693    ,  6518.3892    ,  6553.8080    ,  6589.4343    ,
     *   6625.2761    ,
     *   6323.1771    ,  6357.7161    ,  6392.4093    ,  6427.2690    ,
     *   6462.3064    ,  6497.5323    ,  6532.9566    ,  6568.5880    ,
     *   6604.4343    ,
     *   6302.7036    ,  6337.2514    ,  6371.9529    ,  6406.8201    ,
     *   6441.8644    ,  6477.0967    ,  6512.5267    ,  6548.1634    ,
     *   6584.0146    ,
     *   6282.6346    ,  6317.1920    ,  6351.9021    ,  6386.7772    ,
     *   6421.8289    ,  6457.0678    ,  6492.5040    ,  6528.1463    ,
     *   6564.0027    ,
     *   6262.9565    ,  6297.5238    ,  6332.2431    ,  6367.1266    ,
     *   6402.1860    ,  6437.4320    ,  6472.8747    ,  6508.5230    ,
     *   6544.3849    ,
     *   6243.6557    ,  6278.2336    ,  6312.9626    ,  6347.8550    ,
     *   6382.9225    ,  6418.1760    ,  6453.6256    ,  6489.2802    ,
     *   6525.1478    /
        DATA ((ENTRF (J,K),J=118,126),K= 46, 54) /
     *   6224.7197    ,  6259.3087    ,  6294.0479    ,  6328.9497    ,
     *   6364.0258    ,  6399.2872    ,  6434.7440    ,  6470.4052    ,
     *   6506.2789    ,
     *   6206.1360    ,  6240.7368    ,  6275.4868    ,  6310.3985    ,
     *   6345.4836    ,  6380.7533    ,  6416.2177    ,  6451.8859    ,
     *   6487.7660    ,
     *   6187.8930    ,  6222.5062    ,  6257.2675    ,  6292.1896    ,
     *   6327.2843    ,  6362.5627    ,  6398.0351    ,  6433.7106    ,
     *   6469.5975    ,
     *   6169.9794    ,  6204.6055    ,  6239.3787    ,  6274.3117    ,
     *   6309.4164    ,  6344.7040    ,  6380.1848    ,  6415.8681    ,
     *   6451.7621    ,
     *   6152.3841    ,  6187.0238    ,  6221.8096    ,  6256.7540    ,
     *   6291.8692    ,  6327.1665    ,  6362.6561    ,  6398.3475    ,
     *   6434.2489    ,
     *   6135.0967    ,  6169.7508    ,  6204.5496    ,  6239.5061    ,
     *   6274.6323    ,  6309.9397    ,  6345.4386    ,  6381.1385    ,
     *   6417.0477    ,
     *   6118.1070    ,  6152.7762    ,  6187.5888    ,  6222.5579    ,
     *   6257.6957    ,  6293.0136    ,  6328.5223    ,  6364.2311    ,
     *   6400.1484    ,
     *   6101.4055    ,  6136.0903    ,  6170.9173    ,  6205.8996    ,
     *   6241.0495    ,  6276.3786    ,  6311.8974    ,  6347.6155    ,
     *   6383.5415    ,
     *   6084.9825    ,  6119.6838    ,  6154.5259    ,  6189.5220    ,
     *   6224.6846    ,  6260.0252    ,  6295.5547    ,  6331.2826    ,
     *   6367.2175    /
        DATA ((ENTRF (J,K),J=118,126),K= 55, 63) /
     *   6068.8292    ,  6103.5477    ,  6138.4055    ,  6173.4160    ,
     *   6208.5918    ,  6243.9446    ,  6279.4852    ,  6315.2233    ,
     *   6351.1675    ,
     *   6052.9367    ,  6087.6731    ,  6122.5474    ,  6157.5730    ,
     *   6192.7626    ,  6228.1281    ,  6263.6803    ,  6299.4290    ,
     *   6335.3830    ,
     *   6037.2966    ,  6072.0518    ,  6106.9432    ,  6141.9845    ,
     *   6177.1886    ,  6212.5672    ,  6248.1315    ,  6283.8914    ,
     *   6319.8555    ,
     *   6021.9007    ,  6056.6754    ,  6091.5847    ,  6126.6425    ,
     *   6161.8615    ,  6197.2540    ,  6232.8309    ,  6268.6023    ,
     *   6304.5771    ,
     *   6006.7411    ,  6041.5361    ,  6076.4641    ,  6111.5389    ,
     *   6146.7736    ,  6182.1804    ,  6217.7705    ,  6253.5540    ,
     *   6289.5398    ,
     *   5991.8101    ,  6026.6264    ,  6061.5738    ,  6096.6664    ,
     *   6131.9174    ,  6167.3391    ,  6202.9429    ,  6238.7389    ,
     *   6274.7362    ,
     *   5973.4566    ,  6008.3006    ,  6043.2734    ,  6078.3892    ,
     *   6113.6615    ,  6149.1028    ,  6184.7244    ,  6220.5368    ,
     *   6256.5492    ,
     *   5955.4347    ,  5990.3078    ,  6025.3073    ,  6060.4475    ,
     *   6095.7422    ,  6131.2039    ,  6166.8443    ,  6202.6739    ,
     *   6238.7021    ,
     *   5937.7310    ,  5972.6347    ,  6007.6620    ,  6042.8279    ,
     *   6078.1460    ,  6113.6292    ,  6149.2892    ,  6185.1369    ,
     *   6221.1816    /
        DATA ((ENTRF (J,K),J=118,126),K= 64, 72) /
     *   5920.3324    ,  5955.2680    ,  5990.3247    ,  6025.5173    ,
     *   6060.8599    ,  6096.3656    ,  6132.0463    ,  6167.9129    ,
     *   6203.9748    ,
     *   5903.2262    ,  5938.1953    ,  5973.2826    ,  6008.5033    ,
     *   6043.8716    ,  6079.4008    ,  6115.1031    ,  6150.9894    ,
     *   6187.0695    ,
     *   5886.4002    ,  5921.4043    ,  5956.5237    ,  5991.7737    ,
     *   6027.1689    ,  6062.7227    ,  6098.4475    ,  6134.3544    ,
     *   6170.4534    ,
     *   5869.8424    ,  5904.8832    ,  5940.0360    ,  5975.3167    ,
     *   6010.7399    ,  6046.3194    ,  6082.0678    ,  6117.9963    ,
     *   6154.1150    ,
     *   5853.5411    ,  5888.6202    ,  5923.8080    ,  5959.1207    ,
     *   5994.5732    ,  6030.1796    ,  6065.9524    ,  6101.9035    ,
     *   6138.0428    ,
     *   5837.4851    ,  5872.6040    ,  5907.8284    ,  5943.1745    ,
     *   5978.6575    ,  6014.2918    ,  6050.0903    ,  6086.0648    ,
     *   6122.2257    ,
     *   5821.6629    ,  5856.8235    ,  5892.0859    ,  5927.4668    ,
     *   5962.9817    ,  5998.6452    ,  6034.4704    ,  6070.4693    ,
     *   6106.6526    ,
     *   5806.0634    ,  5841.2675    ,  5876.5695    ,  5911.9867    ,
     *   5947.5348    ,  5983.2286    ,  6019.0817    ,  6055.1061    ,
     *   6091.3127    ,
     *   5790.6756    ,  5825.9248    ,  5861.2682    ,  5896.7232    ,
     *   5932.3058    ,  5968.0313    ,  6003.9133    ,  6039.9642    ,
     *   6076.1952    /
        DATA ((ENTRF (J,K),J=118,126),K= 73, 81) /
     *   5775.4880    ,  5810.7844    ,  5846.1708    ,  5881.6651    ,
     *   5917.2837    ,  5953.0421    ,  5988.9542    ,  6025.0327    ,
     *   6061.2889    ,
     *   5760.4894    ,  5795.8348    ,  5831.2660    ,  5866.8011    ,
     *   5902.4572    ,  5938.2498    ,  5974.1932    ,  6010.3004    ,
     *   6046.5829    ,
     *   5745.6675    ,  5781.0640    ,  5816.5417    ,  5852.1195    ,
     *   5887.8144    ,  5923.6426    ,  5959.6186    ,  5995.7557    ,
     *   6032.0655    ,
     *   5731.0098    ,  5766.4593    ,  5801.9855    ,  5837.6074    ,
     *   5873.3429    ,  5909.2081    ,  5945.2179    ,  5981.3860    ,
     *   6017.7242    ,
     *   5716.5018    ,  5752.0065    ,  5787.5831    ,  5823.2511    ,
     *   5859.0286    ,  5894.9322    ,  5930.9773    ,  5967.1776    ,
     *   6003.5453    ,
     *   5702.1271    ,  5737.6892    ,  5773.3183    ,  5809.0341    ,
     *   5844.8553    ,  5880.7990    ,  5916.8807    ,  5953.1144    ,
     *   5989.5129    ,
     *   5685.5287    ,  5721.1608    ,  5756.8536    ,  5792.6276    ,
     *   5828.5020    ,  5864.4943    ,  5900.6204    ,  5936.8949    ,
     *   5973.3306    ,
     *   5669.0363    ,  5704.7417    ,  5740.5014    ,  5776.3365    ,
     *   5812.2667    ,  5848.3100    ,  5884.4827    ,  5920.7999    ,
     *   5957.2747    ,
     *   5652.5616    ,  5688.3444    ,  5724.1746    ,  5760.0741    ,
     *   5796.0631    ,  5832.1600    ,  5868.3820    ,  5904.7441    ,
     *   5941.2601    /
        DATA ((ENTRF (J,K),J=118,126),K= 82, 90) /
     *   5652.3021    ,  5688.0862    ,  5723.9176    ,  5759.8181    ,
     *   5795.8080    ,  5831.9059    ,  5868.1286    ,  5904.4915    ,
     *   5941.0081    ,
     *   5651.7840    ,  5687.5706    ,  5723.4042    ,  5759.3068    ,
     *   5795.2986    ,  5831.3982    ,  5867.6225    ,  5903.9869    ,
     *   5940.5048    ,
     *   5649.9776    ,  5685.7730    ,  5721.6146    ,  5757.5245    ,
     *   5793.5230    ,  5829.6286    ,  5865.8585    ,  5902.2279    ,
     *   5938.7505    ,
     *   5647.4742    ,  5683.2818    ,  5719.1346    ,  5755.0547    ,
     *   5791.0624    ,  5827.1766    ,  5863.4142    ,  5899.7907    ,
     *   5936.3198    ,
     *   5644.9745    ,  5680.7944    ,  5716.6584    ,  5752.5887    ,
     *   5788.6058    ,  5824.7285    ,  5860.9739    ,  5897.3576    ,
     *   5933.8932    ,
     *   5642.4783    ,  5678.3106    ,  5714.1859    ,  5750.1265    ,
     *   5786.1530    ,  5822.2843    ,  5858.5376    ,  5894.9284    ,
     *   5931.4707    ,
     *   5639.9856    ,  5675.8304    ,  5711.7171    ,  5747.6680    ,
     *   5783.7040    ,  5819.8440    ,  5856.1052    ,  5892.5033    ,
     *   5929.0522    ,
     *   5637.4964    ,  5673.3538    ,  5709.2519    ,  5745.2133    ,
     *   5781.2588    ,  5817.4075    ,  5853.6766    ,  5890.0820    ,
     *   5926.6376    ,
     *   5635.0107    ,  5670.8806    ,  5706.7903    ,  5742.7622    ,
     *   5778.8173    ,  5814.9747    ,  5851.2519    ,  5887.6646    ,
     *   5924.2269    /
        DATA ((ENTRF (J,K),J=118,126),K= 91, 99) /
     *   5632.5282    ,  5668.4109    ,  5704.3322    ,  5740.3147    ,
     *   5776.3794    ,  5812.5457    ,  5848.8310    ,  5885.2511    ,
     *   5921.8201    ,
     *   5630.0491    ,  5665.9447    ,  5701.8775    ,  5737.8707    ,
     *   5773.9452    ,  5810.1203    ,  5846.4137    ,  5882.8412    ,
     *   5919.4171    ,
     *   5627.5733    ,  5663.4817    ,  5699.4263    ,  5735.4302    ,
     *   5771.5145    ,  5807.6985    ,  5844.0001    ,  5880.4351    ,
     *   5917.0178    ,
     *   5625.1007    ,  5661.0220    ,  5696.9785    ,  5732.9932    ,
     *   5769.0873    ,  5805.2803    ,  5841.5901    ,  5878.0327    ,
     *   5914.6223    ,
     *   5612.4825    ,  5648.4718    ,  5684.4901    ,  5720.5611    ,
     *   5756.7067    ,  5792.9468    ,  5829.2996    ,  5865.7814    ,
     *   5902.4070    ,
     *   5599.9407    ,  5636.0002    ,  5672.0824    ,  5708.2117    ,
     *   5744.4104    ,  5780.6991    ,  5817.0963    ,  5853.6188    ,
     *   5890.2816    ,
     *   5587.4691    ,  5623.6011    ,  5659.7494    ,  5695.9389    ,
     *   5732.1926    ,  5768.5315    ,  5804.9746    ,  5841.5391    ,
     *   5878.2403    ,
     *   5575.0617    ,  5611.2688    ,  5647.4853    ,  5683.7371    ,
     *   5720.0476    ,  5756.4383    ,  5792.9288    ,  5829.5367    ,
     *   5866.2776    ,
     *   5562.7132    ,  5598.9977    ,  5635.2848    ,  5671.6009    ,
     *   5707.9700    ,  5744.4143    ,  5780.9538    ,  5817.6065    ,
     *   5854.3884    /
        DATA ((ENTRF (J,K),J=118,126),K=100,108) /
     *   5550.4182    ,  5586.7828    ,  5623.1428    ,  5659.5253    ,
     *   5695.9550    ,  5732.4546    ,  5769.0446    ,  5805.7435    ,
     *   5842.5677    ,
     *   5538.1719    ,  5574.6192    ,  5611.0545    ,  5647.5055    ,
     *   5683.9977    ,  5720.5544    ,  5757.1966    ,  5793.9432    ,
     *   5830.8111    ,
     *   5525.9695    ,  5562.5023    ,  5599.0152    ,  5635.5369    ,
     *   5672.0937    ,  5708.7093    ,  5745.4054    ,  5782.2013    ,
     *   5819.1142    ,
     *   5513.8066    ,  5550.4275    ,  5587.0206    ,  5623.6154    ,
     *   5660.2387    ,  5696.9152    ,  5733.6668    ,  5770.5134    ,
     *   5807.4729    ,
     *   5501.6790    ,  5538.3908    ,  5575.0666    ,  5611.7367    ,
     *   5648.4287    ,  5685.1679    ,  5721.9768    ,  5758.8758    ,
     *   5795.8833    ,
     *   5489.5825    ,  5526.3882    ,  5563.1493    ,  5599.8970    ,
     *   5636.6599    ,  5673.4636    ,  5710.3316    ,  5747.2847    ,
     *   5784.3417    ,
     *   5477.5136    ,  5514.4159    ,  5551.2649    ,  5588.0927    ,
     *   5624.9285    ,  5661.7989    ,  5698.7278    ,  5735.7366    ,
     *   5772.8445    ,
     *   5465.4683    ,  5502.4704    ,  5539.4099    ,  5576.3202    ,
     *   5613.2312    ,  5650.1702    ,  5687.1618    ,  5724.2280    ,
     *   5761.3884    ,
     *   5453.4435    ,  5490.5481    ,  5527.5809    ,  5564.5761    ,
     *   5601.5646    ,  5638.5743    ,  5675.6305    ,  5712.7558    ,
     *   5749.9703    /
        DATA ((ENTRF (J,K),J=118,126),K=109,117) /
     *   5441.4356    ,  5478.6459    ,  5515.7748    ,  5552.8573    ,
     *   5589.9255    ,  5627.0080    ,  5664.1307    ,  5701.3168    ,
     *   5738.5871    ,
     *   5429.4417    ,  5466.7607    ,  5503.9883    ,  5541.1608    ,
     *   5578.3110    ,  5615.4684    ,  5652.6595    ,  5689.9083    ,
     *   5727.2359    ,
     *   5417.4588    ,  5454.8895    ,  5492.2187    ,  5529.4837    ,
     *   5566.7182    ,  5603.9526    ,  5641.2141    ,  5678.5273    ,
     *   5715.9139    ,
     *   5405.4841    ,  5443.0296    ,  5480.4632    ,  5517.8232    ,
     *   5555.1444    ,  5592.4579    ,  5629.7919    ,  5667.1713    ,
     *   5704.6185    ,
     *   5393.5150    ,  5431.1784    ,  5468.7191    ,  5506.1768    ,
     *   5543.5870    ,  5580.9819    ,  5618.3902    ,  5655.8376    ,
     *   5693.3473    ,
     *   5381.5490    ,  5419.3333    ,  5456.9841    ,  5494.5419    ,
     *   5532.0436    ,  5569.5219    ,  5607.0066    ,  5644.5240    ,
     *   5682.0977    ,
     *   5369.5839    ,  5407.4922    ,  5445.2557    ,  5482.9163    ,
     *   5520.5117    ,  5558.0758    ,  5595.6389    ,  5633.2281    ,
     *   5670.8676    ,
     *   5357.6175    ,  5395.6528    ,  5433.5319    ,  5471.2978    ,
     *   5508.9893    ,  5546.6413    ,  5584.2848    ,  5621.9476    ,
     *   5659.6547    ,
     *   5345.6479    ,  5383.8131    ,  5421.8105    ,  5459.6843    ,
     *   5497.4743    ,  5535.2163    ,  5572.9422    ,  5610.6806    ,
     *   5648.4569    /
        DATA ((ENTRF (J,K),J=118,126),K=118,126) /
     *   5333.6733    ,  5371.9713    ,  5410.0896    ,  5448.0738    ,
     *   5485.9646    ,  5523.7988    ,  5561.6092    ,  5599.4250    ,
     *   5637.2724    ,
     *   5321.6919    ,  5360.1256    ,  5398.3676    ,  5436.4645    ,
     *   5474.4585    ,  5512.3871    ,  5550.2839    ,  5588.1790    ,
     *   5626.0991    ,
     *   5309.7025    ,  5348.2746    ,  5386.6427    ,  5424.8549    ,
     *   5462.9542    ,  5500.9792    ,  5538.9645    ,  5576.9407    ,
     *   5614.9353    ,
     *   5297.7037    ,  5336.4168    ,  5374.9135    ,  5413.2432    ,
     *   5451.4501    ,  5489.5737    ,  5527.6494    ,  5565.7085    ,
     *   5603.7794    ,
     *   5285.6944    ,  5324.5509    ,  5363.1787    ,  5401.6282    ,
     *   5439.9448    ,  5478.1690    ,  5516.3369    ,  5554.4809    ,
     *   5592.6296    ,
     *   5273.6738    ,  5312.6760    ,  5351.4370    ,  5390.0086    ,
     *   5428.4370    ,  5466.7637    ,  5505.0258    ,  5543.2563    ,
     *   5581.4846    ,
     *   5261.6410    ,  5300.7912    ,  5339.6876    ,  5378.3831    ,
     *   5416.9253    ,  5455.3565    ,  5493.7145    ,  5532.0333    ,
     *   5570.3428    ,
     *   5249.5958    ,  5288.8958    ,  5327.9294    ,  5366.7509    ,
     *   5405.4087    ,  5443.9462    ,  5482.4019    ,  5520.8106    ,
     *   5559.2030    ,
     *   5237.5376    ,  5276.9892    ,  5316.1619    ,  5355.1111    ,
     *   5393.8863    ,  5432.5317    ,  5471.0869    ,  5509.5872    ,
     *   5548.0639    /
        DATA ((ENTRF (J,K),J=118,126),K=127,135) /
     *   5225.4665    ,  5265.0711    ,  5304.3844    ,  5343.4629    ,
     *   5382.3571    ,  5421.1122    ,  5459.7684    ,  5498.3618    ,
     *   5536.9245    ,
     *   5213.3826    ,  5253.1413    ,  5292.5966    ,  5331.8059    ,
     *   5370.8206    ,  5409.6868    ,  5448.4455    ,  5487.1335    ,
     *   5525.7835    ,
     *   5201.2862    ,  5241.1999    ,  5280.7982    ,  5320.1396    ,
     *   5359.2761    ,  5398.2548    ,  5437.1174    ,  5475.9014    ,
     *   5514.6401    ,
     *   5189.1778    ,  5229.2472    ,  5268.9894    ,  5308.4637    ,
     *   5347.7233    ,  5386.8156    ,  5425.7834    ,  5464.6647    ,
     *   5503.4934    ,
     *   5177.0582    ,  5217.2834    ,  5257.1701    ,  5296.7782    ,
     *   5336.1617    ,  5375.3689    ,  5414.4430    ,  5453.4227    ,
     *   5492.3427    ,
     *   5164.9284    ,  5205.3093    ,  5245.3407    ,  5285.0832    ,
     *   5324.5914    ,  5363.9142    ,  5403.0956    ,  5442.1749    ,
     *   5481.1872    ,
     *   5152.7895    ,  5193.3257    ,  5233.5016    ,  5273.3788    ,
     *   5313.0122    ,  5352.4514    ,  5391.7410    ,  5430.9207    ,
     *   5470.0263    ,
     *   5140.6430    ,  5181.3334    ,  5221.6536    ,  5261.6654    ,
     *   5301.4243    ,  5340.9804    ,  5380.3788    ,  5419.6599    ,
     *   5458.8597    ,
     *   5128.4904    ,  5169.3338    ,  5209.7974    ,  5249.9435    ,
     *   5289.8279    ,  5329.5013    ,  5369.0090    ,  5408.3920    ,
     *   5447.6869    /
        DATA ((ENTRF (J,K),J=118,126),K=136,144) /
     *   5116.3335    ,  5157.3280    ,  5197.9341    ,  5238.2138    ,
     *   5278.2236    ,  5318.0142    ,  5357.6317    ,  5397.1171    ,
     *   5436.5075    ,
     *   5104.1742    ,  5145.3177    ,  5186.0646    ,  5226.4771    ,
     *   5266.6117    ,  5306.5195    ,  5346.2467    ,  5385.8349    ,
     *   5425.3215    ,
     *   5092.0146    ,  5133.3045    ,  5174.1904    ,  5214.7344    ,
     *   5254.9931    ,  5295.0177    ,  5334.8545    ,  5374.5456    ,
     *   5414.1286    ,
     *   5079.8569    ,  5121.2901    ,  5162.3128    ,  5202.9867    ,
     *   5243.3684    ,  5283.5091    ,  5323.4554    ,  5363.2493    ,
     *   5402.9289    ,
     *   5067.7035    ,  5109.2765    ,  5150.4333    ,  5191.2353    ,
     *   5231.7386    ,  5271.9945    ,  5312.0497    ,  5351.9463    ,
     *   5391.7225    ,
     *   5055.5569    ,  5097.2658    ,  5138.5537    ,  5179.4814    ,
     *   5220.1047    ,  5260.4747    ,  5300.6380    ,  5340.6368    ,
     *   5380.5095    ,
     *   5043.4195    ,  5085.2600    ,  5126.6757    ,  5167.7265    ,
     *   5208.4679    ,  5248.9505    ,  5289.2209    ,  5329.3214    ,
     *   5369.2901    ,
     *   5031.2940    ,  5073.2614    ,  5114.8011    ,  5155.9722    ,
     *   5196.8293    ,  5237.4229    ,  5277.7993    ,  5318.0005    ,
     *   5358.0648    ,
     *   5019.1830    ,  5061.2722    ,  5102.9319    ,  5144.2199    ,
     *   5185.1903    ,  5225.8929    ,  5266.3737    ,  5306.6747    ,
     *   5346.8339    /
        DATA ((ENTRF (J,K),J=118,126),K=145,153) /
     *   5007.0890    ,  5049.2947    ,  5091.0699    ,  5132.4714    ,
     *   5173.5522    ,  5214.3617    ,  5254.9452    ,  5295.3446    ,
     *   5335.5979    ,
     *   4995.0147    ,  5037.3311    ,  5079.2172    ,  5120.7283    ,
     *   5161.9165    ,  5202.8303    ,  5243.5148    ,  5284.0112    ,
     *   5324.3574    ,
     *   4982.9626    ,  5025.3838    ,  5067.3757    ,  5108.9923    ,
     *   5150.2846    ,  5191.3001    ,  5232.0833    ,  5272.6750    ,
     *   5313.1129    ,
     *   4970.9351    ,  5013.4550    ,  5055.5476    ,  5097.2653    ,
     *   5138.6580    ,  5179.7723    ,  5220.6518    ,  5261.3371    ,
     *   5301.8652    ,
     *   4958.9346    ,  5001.5467    ,  5043.7346    ,  5085.5490    ,
     *   5127.0382    ,  5168.2481    ,  5209.2215    ,  5249.9982    ,
     *   5290.6149    ,
     *   4946.9634    ,  4989.6612    ,  5031.9387    ,  5073.8450    ,
     *   5115.4269    ,  5156.7290    ,  5197.7935    ,  5238.6593    ,
     *   5279.3628    ,
     *   4935.0234    ,  4977.8004    ,  5020.1619    ,  5062.1550    ,
     *   5103.8253    ,  5145.2162    ,  5186.3688    ,  5227.3214    ,
     *   5268.1097    ,
     *   4923.1165    ,  4965.9661    ,  5008.4057    ,  5050.4807    ,
     *   5092.2351    ,  5133.7110    ,  5174.9486    ,  5215.9853    ,
     *   5256.8564    ,
     *   4911.2446    ,  4954.1600    ,  4996.6718    ,  5038.8235    ,
     *   5080.6575    ,  5122.2147    ,  5163.5340    ,  5204.6522    ,
     *   5245.6037    /
        DATA ((ENTRF (J,K),J=118,126),K=154,162) /
     *   4899.4091    ,  4942.3838    ,  4984.9619    ,  5027.1851    ,
     *   5069.0941    ,  5110.7284    ,  5152.1261    ,  5193.3228    ,
     *   5234.3524    ,
     *   4887.6114    ,  4930.6387    ,  4973.2772    ,  5015.5666    ,
     *   5057.5459    ,  5099.2535    ,  5140.7260    ,  5181.9982    ,
     *   5223.1032    ,
     *   4875.8525    ,  4918.9261    ,  4961.6191    ,  5003.9693    ,
     *   5046.0143    ,  5087.7909    ,  5129.3346    ,  5170.6793    ,
     *   5211.8571    ,
     *   4864.1333    ,  4907.2468    ,  4949.9886    ,  4992.3944    ,
     *   5034.5004    ,  5076.3418    ,  5117.9530    ,  5159.3669    ,
     *   5200.6147    ,
     *   4852.4544    ,  4895.6018    ,  4938.3866    ,  4980.8428    ,
     *   5023.0050    ,  5064.9070    ,  5106.5820    ,  5148.0618    ,
     *   5189.3768    ,
     *   4840.8164    ,  4883.9917    ,  4926.8139    ,  4969.3154    ,
     *   5011.5291    ,  5053.4874    ,  5095.2224    ,  5136.7649    ,
     *   5178.1441    ,
     *   4829.2192    ,  4872.4169    ,  4915.2711    ,  4957.8129    ,
     *   5000.0733    ,  5042.0838    ,  5083.8750    ,  5125.4766    ,
     *   5166.9172    ,
     *   4817.6631    ,  4860.8775    ,  4903.7586    ,  4946.3356    ,
     *   4988.6384    ,  5030.6969    ,  5072.5404    ,  5114.1978    ,
     *   5155.6966    ,
     *   4806.1475    ,  4849.3737    ,  4892.2766    ,  4934.8842    ,
     *   4977.2248    ,  5019.3270    ,  5061.2192    ,  5102.9289    ,
     *   5144.4829    /
        DATA ((ENTRF (J,K),J=127,135),K=  1,  9) /
     *   8699.8558    ,  8736.1006    ,  8772.5814    ,  8809.3009    ,
     *   8846.2611    ,  8883.4628    ,  8920.9057    ,  8958.5887    ,
     *   8996.5096    ,
     *   8590.0571    ,  8626.3020    ,  8662.7827    ,  8699.5022    ,
     *   8736.4625    ,  8773.6641    ,  8811.1071    ,  8848.7900    ,
     *   8886.7110    ,
     *   8485.9820    ,  8522.2269    ,  8558.7076    ,  8595.4272    ,
     *   8632.3874    ,  8669.5891    ,  8707.0320    ,  8744.7150    ,
     *   8782.6360    ,
     *   8387.2145    ,  8423.4594    ,  8459.9401    ,  8496.6597    ,
     *   8533.6200    ,  8570.8217    ,  8608.2646    ,  8645.9476    ,
     *   8683.8686    ,
     *   8293.3776    ,  8329.6225    ,  8366.1033    ,  8402.8229    ,
     *   8439.7831    ,  8476.9849    ,  8514.4278    ,  8552.1108    ,
     *   8590.0318    ,
     *   8204.1283    ,  8240.3732    ,  8276.8540    ,  8313.5737    ,
     *   8350.5340    ,  8387.7357    ,  8425.1787    ,  8462.8617    ,
     *   8500.7827    ,
     *   8119.1537    ,  8155.3987    ,  8191.8795    ,  8228.5992    ,
     *   8265.5595    ,  8302.7613    ,  8340.2043    ,  8377.8874    ,
     *   8415.8084    ,
     *   8038.1676    ,  8074.4126    ,  8110.8935    ,  8147.6132    ,
     *   8184.5736    ,  8221.7755    ,  8259.2185    ,  8296.9016    ,
     *   8334.8227    ,
     *   7960.9076    ,  7997.1527    ,  8033.6337    ,  8070.3535    ,
     *   8107.3139    ,  8144.5158    ,  8181.9589    ,  8219.6421    ,
     *   8257.5632    /
        DATA ((ENTRF (J,K),J=127,135),K= 10, 18) /
     *   7887.1328    ,  7923.3780    ,  7959.8591    ,  7996.5790    ,
     *   8033.5395    ,  8070.7415    ,  8108.1846    ,  8145.8678    ,
     *   8183.7890    ,
     *   7816.6215    ,  7852.8669    ,  7889.3481    ,  7926.0680    ,
     *   7963.0287    ,  8000.2307    ,  8037.6740    ,  8075.3573    ,
     *   8113.2785    ,
     *   7749.1694    ,  7785.4149    ,  7821.8962    ,  7858.6163    ,
     *   7895.5771    ,  7932.7793    ,  7970.2226    ,  8007.9060    ,
     *   8045.8273    ,
     *   7684.5878    ,  7720.8335    ,  7757.3150    ,  7794.0353    ,
     *   7830.9962    ,  7868.1985    ,  7905.6420    ,  7943.3255    ,
     *   7981.2470    ,
     *   7622.7024    ,  7658.9484    ,  7695.4301    ,  7732.1506    ,
     *   7769.1117    ,  7806.3142    ,  7843.7578    ,  7881.4415    ,
     *   7919.3631    ,
     *   7563.3519    ,  7599.5982    ,  7636.0802    ,  7672.8010    ,
     *   7709.7623    ,  7746.9650    ,  7784.4088    ,  7822.0926    ,
     *   7860.0144    ,
     *   7506.3868    ,  7542.6335    ,  7579.1158    ,  7615.8369    ,
     *   7652.7985    ,  7690.0014    ,  7727.4455    ,  7765.1295    ,
     *   7803.0515    ,
     *   7451.6684    ,  7487.9155    ,  7524.3982    ,  7561.1196    ,
     *   7598.0816    ,  7635.2848    ,  7672.7291    ,  7710.4134    ,
     *   7748.3356    ,
     *   7399.0679    ,  7435.3155    ,  7471.7987    ,  7508.5205    ,
     *   7545.4828    ,  7582.6864    ,  7620.1311    ,  7657.8156    ,
     *   7695.7381    /
        DATA ((ENTRF (J,K),J=127,135),K= 19, 27) /
     *   7348.4655    ,  7384.7136    ,  7421.1973    ,  7457.9197    ,
     *   7494.8824    ,  7532.0865    ,  7569.5315    ,  7607.2164    ,
     *   7645.1392    ,
     *   7299.7497    ,  7335.9985    ,  7372.4829    ,  7409.2058    ,
     *   7446.1691    ,  7483.3736    ,  7520.8191    ,  7558.5044    ,
     *   7596.4276    ,
     *   7252.8167    ,  7289.0663    ,  7325.5514    ,  7362.2750    ,
     *   7399.2389    ,  7436.4440    ,  7473.8900    ,  7511.5758    ,
     *   7549.4994    ,
     *   7207.5697    ,  7243.8203    ,  7280.3062    ,  7317.0305    ,
     *   7353.9951    ,  7391.2008    ,  7428.6475    ,  7466.3338    ,
     *   7504.2579    ,
     *   7163.9184    ,  7200.1700    ,  7236.6569    ,  7273.3821    ,
     *   7310.3475    ,  7347.5540    ,  7385.0012    ,  7422.6882    ,
     *   7460.6129    ,
     *   7121.7783    ,  7158.0311    ,  7194.5191    ,  7231.2453    ,
     *   7268.2117    ,  7305.4189    ,  7342.8670    ,  7380.5547    ,
     *   7418.4800    ,
     *   7081.0707    ,  7117.3248    ,  7153.8140    ,  7190.5413    ,
     *   7227.5087    ,  7264.7170    ,  7302.1659    ,  7339.8544    ,
     *   7377.7804    ,
     *   7041.7215    ,  7077.9771    ,  7114.4678    ,  7151.1964    ,
     *   7188.1649    ,  7225.3743    ,  7262.8242    ,  7300.5136    ,
     *   7338.4404    ,
     *   7003.6618    ,  7039.9191    ,  7076.4113    ,  7113.1414    ,
     *   7150.1112    ,  7187.3217    ,  7224.7728    ,  7262.4632    ,
     *   7300.3910    /
        DATA ((ENTRF (J,K),J=127,135),K= 28, 36) /
     *   6966.8267    ,  7003.0859    ,  7039.5798    ,  7076.3115    ,
     *   7113.2828    ,  7150.4947    ,  7187.9470    ,  7225.6385    ,
     *   7263.5673    ,
     *   6931.1554    ,  6967.4168    ,  7003.9126    ,  7040.6461    ,
     *   7077.6191    ,  7114.8324    ,  7152.2861    ,  7189.9789    ,
     *   7227.9088    ,
     *   6896.5909    ,  6932.8546    ,  6969.3527    ,  7006.0881    ,
     *   7043.0629    ,  7080.2779    ,  7117.7331    ,  7155.4273    ,
     *   7193.3585    ,
     *   6870.5859    ,  6906.8516    ,  6943.3514    ,  6980.0885    ,
     *   7017.0649    ,  7054.2813    ,  7091.7377    ,  7129.4331    ,
     *   7167.3655    ,
     *   6845.1872    ,  6881.4550    ,  6917.9568    ,  6954.6957    ,
     *   6991.6737    ,  7028.8916    ,  7066.3495    ,  7104.0461    ,
     *   7141.9796    ,
     *   6820.3724    ,  6856.6425    ,  6893.1465    ,  6929.8873    ,
     *   6966.8670    ,  7004.0866    ,  7041.5460    ,  7079.2440    ,
     *   7117.1787    ,
     *   6796.1202    ,  6832.3928    ,  6868.8990    ,  6905.6419    ,
     *   6942.6236    ,  6979.8449    ,  7017.3058    ,  7055.0053    ,
     *   7092.9414    ,
     *   6772.4102    ,  6808.6854    ,  6845.1941    ,  6881.9392    ,
     *   6918.9229    ,  6956.1461    ,  6993.6088    ,  7031.3098    ,
     *   7069.2474    ,
     *   6749.2228    ,  6785.5009    ,  6822.0121    ,  6858.7597    ,
     *   6895.7456    ,  6932.9708    ,  6970.4353    ,  7008.1380    ,
     *   7046.0771    /
        DATA ((ENTRF (J,K),J=127,135),K= 37, 45) /
     *   6726.5396    ,  6762.8207    ,  6799.3347    ,  6836.0848    ,
     *   6873.0730    ,  6910.3003    ,  6947.7668    ,  6985.4713    ,
     *   7023.4121    ,
     *   6704.3425    ,  6740.6269    ,  6777.1439    ,  6813.8967    ,
     *   6850.8874    ,  6888.1170    ,  6925.5855    ,  6963.2920    ,
     *   7001.2345    ,
     *   6682.6148    ,  6718.9025    ,  6755.4227    ,  6792.1783    ,
     *   6829.1717    ,  6866.4038    ,  6903.8745    ,  6941.5830    ,
     *   6979.5274    ,
     *   6661.3399    ,  6697.6313    ,  6734.1548    ,  6770.9136    ,
     *   6807.9097    ,  6845.1444    ,  6882.6175    ,  6920.3282    ,
     *   6958.2746    ,
     *   6640.5023    ,  6676.7977    ,  6713.3247    ,  6750.0867    ,
     *   6787.0859    ,  6824.3232    ,  6861.7989    ,  6899.5119    ,
     *   6937.4604    ,
     *   6620.0872    ,  6656.3866    ,  6692.9174    ,  6729.6828    ,
     *   6766.6852    ,  6803.9255    ,  6841.4038    ,  6879.1192    ,
     *   6917.0699    ,
     *   6600.0800    ,  6636.3838    ,  6672.9185    ,  6709.6877    ,
     *   6746.6934    ,  6783.9367    ,  6821.4179    ,  6859.1359    ,
     *   6897.0890    ,
     *   6580.4671    ,  6616.7755    ,  6653.3145    ,  6690.0875    ,
     *   6727.0967    ,  6764.3433    ,  6801.8274    ,  6839.5482    ,
     *   6877.5038    ,
     *   6561.2354    ,  6597.5486    ,  6634.0920    ,  6670.8691    ,
     *   6707.8821    ,  6745.1321    ,  6782.6194    ,  6820.3430    ,
     *   6858.3013    /
        DATA ((ENTRF (J,K),J=127,135),K= 46, 54) /
     *   6542.3721    ,  6578.6904    ,  6615.2385    ,  6652.0199    ,
     *   6689.0368    ,  6726.2905    ,  6763.7811    ,  6801.5077    ,
     *   6839.4688    ,
     *   6523.8651    ,  6560.1888    ,  6596.7419    ,  6633.5278    ,
     *   6670.5489    ,  6707.8063    ,  6745.3004    ,  6783.0303    ,
     *   6820.9942    ,
     *   6505.7027    ,  6542.0321    ,  6578.5904    ,  6615.3811    ,
     *   6652.4065    ,  6689.6680    ,  6727.1657    ,  6764.8990    ,
     *   6802.8660    ,
     *   6487.8738    ,  6524.2091    ,  6560.7729    ,  6597.5685    ,
     *   6634.5986    ,  6671.8643    ,  6709.3659    ,  6747.1027    ,
     *   6785.0730    ,
     *   6470.3674    ,  6506.7091    ,  6543.2785    ,  6580.0795    ,
     *   6617.1144    ,  6654.3845    ,  6691.8902    ,  6729.6307    ,
     *   6767.6044    ,
     *   6453.1734    ,  6489.5216    ,  6526.0971    ,  6562.9035    ,
     *   6599.9435    ,  6637.2182    ,  6674.7282    ,  6712.4726    ,
     *   6750.4498    ,
     *   6436.2816    ,  6472.6367    ,  6509.2185    ,  6546.0307    ,
     *   6583.0759    ,  6620.3556    ,  6657.8700    ,  6695.6184    ,
     *   6733.5995    ,
     *   6419.6825    ,  6456.0447    ,  6492.6331    ,  6529.4514    ,
     *   6566.5022    ,  6603.7869    ,  6641.3060    ,  6679.0587    ,
     *   6717.0437    ,
     *   6403.3667    ,  6439.7365    ,  6476.3318    ,  6513.1564    ,
     *   6550.2130    ,  6587.5030    ,  6625.0269    ,  6662.7842    ,
     *   6700.7732    /
        DATA ((ENTRF (J,K),J=127,135),K= 55, 63) /
     *   6387.3253    ,  6423.7030    ,  6460.3055    ,  6497.1367    ,
     *   6534.1993    ,  6571.4949    ,  6609.0240    ,  6646.7859    ,
     *   6684.7792    ,
     *   6371.5497    ,  6407.9356    ,  6444.5456    ,  6481.3838    ,
     *   6518.4527    ,  6555.7541    ,  6593.2885    ,  6631.0552    ,
     *   6669.0530    ,
     *   6356.0316    ,  6392.4260    ,  6429.0439    ,  6465.8892    ,
     *   6502.9648    ,  6540.2723    ,  6577.8122    ,  6615.5840    ,
     *   6653.5865    ,
     *   6340.7629    ,  6377.1662    ,  6413.7923    ,  6450.6451    ,
     *   6487.7276    ,  6525.0413    ,  6562.5870    ,  6600.3642    ,
     *   6638.3715    ,
     *   6325.7358    ,  6362.1484    ,  6398.7830    ,  6435.6436    ,
     *   6472.7333    ,  6510.0536    ,  6547.6053    ,  6585.3880    ,
     *   6623.4004    ,
     *   6310.9427    ,  6347.3650    ,  6384.0085    ,  6420.8773    ,
     *   6457.9743    ,  6495.3015    ,  6532.8595    ,  6570.6479    ,
     *   6608.6656    ,
     *   6292.7695    ,  6329.2044    ,  6365.8595    ,  6402.7389    ,
     *   6439.8457    ,  6477.1818    ,  6514.7479    ,  6552.5439    ,
     *   6590.5684    ,
     *   6274.9368    ,  6311.3850    ,  6348.0522    ,  6384.9428    ,
     *   6422.0598    ,  6459.4053    ,  6496.9800    ,  6534.7838    ,
     *   6572.8156    ,
     *   6257.4315    ,  6293.8935    ,  6330.5735    ,  6367.4757    ,
     *   6404.6034    ,  6441.9587    ,  6479.5425    ,  6517.3545    ,
     *   6555.3939    /
        DATA ((ENTRF (J,K),J=127,135),K= 64, 72) /
     *   6240.2406    ,  6276.7172    ,  6313.4105    ,  6350.3249    ,
     *   6387.4639    ,  6424.8294    ,  6462.4226    ,  6500.2433    ,
     *   6538.2906    ,
     *   6223.3518    ,  6259.8436    ,  6296.5509    ,  6333.4781    ,
     *   6370.6288    ,  6408.0051    ,  6445.6081    ,  6483.4379    ,
     *   6521.4934    ,
     *   6206.7531    ,  6243.2608    ,  6279.9827    ,  6316.9233    ,
     *   6354.0862    ,  6391.4738    ,  6429.0871    ,  6466.9263    ,
     *   6504.9905    ,
     *   6190.4328    ,  6226.9572    ,  6263.6942    ,  6300.6488    ,
     *   6337.8245    ,  6375.2238    ,  6412.8479    ,  6450.6970    ,
     *   6488.7702    ,
     *   6174.3796    ,  6210.9212    ,  6247.6741    ,  6284.6433    ,
     *   6321.8324    ,  6359.2439    ,  6396.8792    ,  6434.7386    ,
     *   6472.8213    ,
     *   6158.5821    ,  6195.1419    ,  6231.9114    ,  6268.8957    ,
     *   6306.0987    ,  6343.5230    ,  6381.1700    ,  6419.0401    ,
     *   6457.1327    ,
     *   6143.0296    ,  6179.6082    ,  6216.3949    ,  6253.3951    ,
     *   6290.6126    ,  6328.0502    ,  6365.7094    ,  6403.5907    ,
     *   6441.6935    ,
     *   6127.7111    ,  6164.3093    ,  6201.1140    ,  6238.1306    ,
     *   6275.3632    ,  6312.8147    ,  6350.4866    ,  6388.3796    ,
     *   6426.4930    ,
     *   6112.6158    ,  6149.2344    ,  6186.0578    ,  6223.0916    ,
     *   6260.3399    ,  6297.8058    ,  6335.4909    ,  6373.3960    ,
     *   6411.5206    /
        DATA ((ENTRF (J,K),J=127,135),K= 73, 81) /
     *   6097.7327    ,  6134.3725    ,  6171.2154    ,  6208.2670    ,
     *   6245.5317    ,  6283.0126    ,  6320.7115    ,  6358.6292    ,
     *   6396.7653    ,
     *   6083.0508    ,  6119.7127    ,  6156.5758    ,  6193.6460    ,
     *   6230.9277    ,  6268.4241    ,  6306.1373    ,  6344.0681    ,
     *   6382.2163    ,
     *   6068.5584    ,  6105.2432    ,  6142.1274    ,  6179.2168    ,
     *   6216.5162    ,  6254.0289    ,  6291.7569    ,  6329.7014    ,
     *   6367.8620    ,
     *   6054.2431    ,  6090.9518    ,  6127.8578    ,  6164.9673    ,
     *   6202.2850    ,  6239.8146    ,  6277.5581    ,  6315.5167    ,
     *   6353.6903    ,
     *   6040.0913    ,  6076.8247    ,  6113.7534    ,  6150.8837    ,
     *   6188.2206    ,  6225.7676    ,  6263.5272    ,  6301.5005    ,
     *   6339.6877    ,
     *   6026.0869    ,  6062.8461    ,  6099.7984    ,  6136.9504    ,
     *   6174.3071    ,  6211.8723    ,  6249.6485    ,  6287.6371    ,
     *   6325.8384    ,
     *   6009.9388    ,  6046.7293    ,  6083.7103    ,  6120.8885    ,
     *   6158.2693    ,  6195.8566    ,  6233.6532    ,  6271.6604    ,
     *   6309.8787    ,
     *   5993.9187    ,  6030.7420    ,  6067.7530    ,  6104.9589    ,
     *   6142.3649    ,  6179.9755    ,  6217.7933    ,  6255.8200    ,
     *   6294.0561    ,
     *   5977.9418    ,  6014.7996    ,  6051.8424    ,  6089.0772    ,
     *   6126.5099    ,  6164.1449    ,  6201.9851    ,  6240.0323    ,
     *   6278.2874    /
        DATA ((ENTRF (J,K),J=127,135),K= 82, 90) /
     *   5977.6904    ,  6014.5488    ,  6051.5921    ,  6088.8274    ,
     *   6126.2605    ,  6163.8959    ,  6201.7364    ,  6239.7840    ,
     *   6278.0394    ,
     *   5977.1884    ,  6014.0479    ,  6051.0922    ,  6088.3284    ,
     *   6125.7624    ,  6163.3985    ,  6201.2398    ,  6239.2881    ,
     *   6277.5440    ,
     *   5975.4384    ,  6012.3018    ,  6049.3497    ,  6086.5892    ,
     *   6124.0262    ,  6161.6651    ,  6199.5089    ,  6237.5595    ,
     *   6275.8176    ,
     *   5973.0136    ,  6009.8825    ,  6046.9354    ,  6084.1795    ,
     *   6121.6207    ,  6159.2635    ,  6197.1108    ,  6235.1647    ,
     *   6273.4257    ,
     *   5970.5930    ,  6007.4674    ,  6044.5253    ,  6081.7740    ,
     *   6119.2195    ,  6156.8661    ,  6194.7170    ,  6232.7741    ,
     *   6271.0382    ,
     *   5968.1765    ,  6005.0564    ,  6042.1194    ,  6079.3728    ,
     *   6116.8225    ,  6154.4730    ,  6192.3275    ,  6230.3879    ,
     *   6268.6550    ,
     *   5965.7640    ,  6002.6495    ,  6039.7176    ,  6076.9756    ,
     *   6114.4296    ,  6152.0841    ,  6189.9422    ,  6228.0059    ,
     *   6266.2760    ,
     *   5963.3556    ,  6000.2466    ,  6037.3198    ,  6074.5826    ,
     *   6112.0409    ,  6149.6993    ,  6187.5611    ,  6225.6281    ,
     *   6263.9013    ,
     *   5960.9510    ,  5997.8478    ,  6034.9261    ,  6072.1936    ,
     *   6109.6563    ,  6147.3187    ,  6185.1841    ,  6223.2545    ,
     *   6261.5307    /
        DATA ((ENTRF (J,K),J=127,135),K= 91, 99) /
     *   5958.5504    ,  5995.4528    ,  6032.5364    ,  6069.8086    ,
     *   6107.2757    ,  6144.9421    ,  6182.8112    ,  6220.8849    ,
     *   6259.1642    ,
     *   5956.1536    ,  5993.0617    ,  6030.1505    ,  6067.4276    ,
     *   6104.8990    ,  6142.5695    ,  6180.4422    ,  6218.5194    ,
     *   6256.8018    ,
     *   5953.7606    ,  5990.6745    ,  6027.7685    ,  6065.0504    ,
     *   6102.5263    ,  6140.2008    ,  6178.0773    ,  6216.1579    ,
     *   6254.4435    ,
     *   5951.3714    ,  5988.2910    ,  6025.3904    ,  6062.6771    ,
     *   6100.1575    ,  6137.8361    ,  6175.7163    ,  6213.8003    ,
     *   6252.0891    ,
     *   5939.1891    ,  5976.1389    ,  6013.2660    ,  6050.5781    ,
     *   6088.0817    ,  6125.7817    ,  6163.6816    ,  6201.7835    ,
     *   6240.0888    ,
     *   5927.0978    ,  5964.0788    ,  6001.2345    ,  6038.5729    ,
     *   6076.1006    ,  6113.8226    ,  6151.7427    ,  6189.8633    ,
     *   6228.1855    ,
     *   5915.0917    ,  5952.1050    ,  5989.2902    ,  6026.6557    ,
     *   6064.2082    ,  6101.9531    ,  6139.8941    ,  6178.0339    ,
     *   6216.3738    ,
     *   5903.1653    ,  5940.2120    ,  5977.4277    ,  6014.8212    ,
     *   6052.3994    ,  6090.1678    ,  6128.1304    ,  6166.2901    ,
     *   6204.6482    ,
     *   5891.3136    ,  5928.3947    ,  5965.6420    ,  6003.0644    ,
     *   6040.6691    ,  6078.4618    ,  6116.4468    ,  6154.6269    ,
     *   6193.0038    /
        DATA ((ENTRF (J,K),J=127,135),K=100,108) /
     *   5879.5318    ,  5916.6483    ,  5953.9282    ,  5991.3804    ,
     *   6029.0126    ,  6066.8304    ,  6104.8384    ,  6143.0397    ,
     *   6181.4361    ,
     *   5867.8152    ,  5904.9684    ,  5942.2819    ,  5979.7650    ,
     *   6017.4254    ,  6055.2692    ,  6093.3010    ,  6131.5241    ,
     *   6169.9405    ,
     *   5856.1596    ,  5893.3506    ,  5930.6988    ,  5968.2137    ,
     *   6005.9033    ,  6043.7739    ,  6081.8303    ,  6120.0760    ,
     *   6158.5131    ,
     *   5844.5609    ,  5881.7910    ,  5919.1749    ,  5956.7226    ,
     *   5994.4423    ,  6032.3405    ,  6070.4223    ,  6108.6913    ,
     *   6147.1499    ,
     *   5833.0152    ,  5870.2855    ,  5907.7064    ,  5945.2880    ,
     *   5983.0387    ,  6020.9655    ,  6059.0735    ,  6097.3665    ,
     *   6135.8471    ,
     *   5821.5188    ,  5858.8307    ,  5896.2896    ,  5933.9062    ,
     *   5971.6890    ,  6009.6451    ,  6047.7801    ,  6086.0980    ,
     *   6124.6014    ,
     *   5810.0684    ,  5847.4230    ,  5884.9212    ,  5922.5737    ,
     *   5960.3896    ,  5998.3761    ,  6036.5390    ,  6074.8824    ,
     *   6113.4093    ,
     *   5798.6604    ,  5836.0592    ,  5873.5978    ,  5911.2875    ,
     *   5949.1374    ,  5987.1552    ,  6025.3468    ,  6063.7167    ,
     *   6102.2678    ,
     *   5787.2919    ,  5824.7361    ,  5862.3164    ,  5900.0443    ,
     *   5937.9294    ,  5975.9795    ,  6014.2007    ,  6052.5977    ,
     *   6091.1739    /
        DATA ((ENTRF (J,K),J=127,135),K=109,117) /
     *   5775.9597    ,  5813.4507    ,  5851.0740    ,  5888.8413    ,
     *   5926.7626    ,  5964.8459    ,  6003.0976    ,  6041.5227    ,
     *   6080.1247    ,
     *   5764.6610    ,  5802.2003    ,  5839.8678    ,  5877.6757    ,
     *   5915.6342    ,  5953.7517    ,  5992.0349    ,  6030.4889    ,
     *   6069.1174    ,
     *   5753.3932    ,  5790.9820    ,  5828.6950    ,  5866.5446    ,
     *   5904.5415    ,  5942.6943    ,  5981.0099    ,  6019.4937    ,
     *   6058.1497    ,
     *   5742.1534    ,  5779.7933    ,  5817.5531    ,  5855.4458    ,
     *   5893.4822    ,  5931.6712    ,  5970.0202    ,  6008.5347    ,
     *   6047.2188    ,
     *   5730.9394    ,  5768.6317    ,  5806.4396    ,  5844.3766    ,
     *   5882.4536    ,  5920.6800    ,  5959.0634    ,  5997.6094    ,
     *   6036.3226    ,
     *   5719.7486    ,  5757.4948    ,  5795.3523    ,  5833.3347    ,
     *   5871.4536    ,  5909.7184    ,  5948.1371    ,  5986.7157    ,
     *   6025.4588    ,
     *   5708.5788    ,  5746.3804    ,  5784.2888    ,  5822.3180    ,
     *   5860.4798    ,  5898.7842    ,  5937.2393    ,  5975.8513    ,
     *   6014.6252    ,
     *   5697.4279    ,  5735.2864    ,  5773.2471    ,  5811.3243    ,
     *   5849.5303    ,  5887.8753    ,  5926.3677    ,  5965.0142    ,
     *   6003.8197    ,
     *   5686.2937    ,  5724.2106    ,  5762.2250    ,  5800.3515    ,
     *   5838.6029    ,  5876.9897    ,  5915.5205    ,  5954.2024    ,
     *   5993.0405    /
        DATA ((ENTRF (J,K),J=127,135),K=118,126) /
     *   5675.1743    ,  5713.1512    ,  5751.2206    ,  5789.3978    ,
     *   5827.6958    ,  5866.1254    ,  5904.6958    ,  5943.4139    ,
     *   5982.2856    ,
     *   5664.0679    ,  5702.1061    ,  5740.2320    ,  5778.4612    ,
     *   5816.8070    ,  5855.2807    ,  5893.8916    ,  5932.6471    ,
     *   5971.5532    ,
     *   5652.9725    ,  5691.0737    ,  5729.2575    ,  5767.5400    ,
     *   5805.9348    ,  5844.4537    ,  5883.1062    ,  5921.9001    ,
     *   5960.8415    ,
     *   5641.8866    ,  5680.0523    ,  5718.2954    ,  5756.6324    ,
     *   5795.0776    ,  5833.6428    ,  5872.3381    ,  5911.1713    ,
     *   5950.1490    ,
     *   5630.8086    ,  5669.0401    ,  5707.3439    ,  5745.7369    ,
     *   5784.2336    ,  5822.8464    ,  5861.5854    ,  5900.4591    ,
     *   5939.4740    ,
     *   5619.7368    ,  5658.0358    ,  5696.4017    ,  5734.8519    ,
     *   5773.4014    ,  5812.0629    ,  5850.8468    ,  5889.7619    ,
     *   5928.8150    ,
     *   5608.6698    ,  5647.0377    ,  5685.4672    ,  5723.9760    ,
     *   5762.5795    ,  5801.2908    ,  5840.1207    ,  5879.0782    ,
     *   5918.1706    ,
     *   5597.6063    ,  5636.0446    ,  5674.5390    ,  5713.1076    ,
     *   5751.7664    ,  5790.5287    ,  5829.4057    ,  5868.4067    ,
     *   5907.5392    ,
     *   5586.5451    ,  5625.0552    ,  5663.6158    ,  5702.2456    ,
     *   5740.9608    ,  5779.7753    ,  5818.7005    ,  5857.7460    ,
     *   5896.9197    /
        DATA ((ENTRF (J,K),J=127,135),K=127,135) /
     *   5575.4849    ,  5614.0681    ,  5652.6963    ,  5691.3886    ,
     *   5730.1615    ,  5769.0292    ,  5808.0037    ,  5847.0948    ,
     *   5886.3106    ,
     *   5564.4246    ,  5603.0824    ,  5641.7794    ,  5680.5354    ,
     *   5719.3672    ,  5758.2894    ,  5797.3142    ,  5836.4519    ,
     *   5875.7107    ,
     *   5553.3632    ,  5592.0969    ,  5630.8641    ,  5669.6849    ,
     *   5708.5768    ,  5747.5545    ,  5786.6308    ,  5825.8161    ,
     *   5865.1190    ,
     *   5542.2998    ,  5581.1106    ,  5619.9492    ,  5658.8361    ,
     *   5697.7892    ,  5736.8236    ,  5775.9523    ,  5815.1862    ,
     *   5854.5341    ,
     *   5531.2336    ,  5570.1226    ,  5609.0338    ,  5647.9879    ,
     *   5687.0033    ,  5726.0955    ,  5765.2778    ,  5804.5612    ,
     *   5843.9551    ,
     *   5520.1637    ,  5559.1322    ,  5598.1170    ,  5637.1395    ,
     *   5676.2183    ,  5715.3693    ,  5754.6061    ,  5793.9402    ,
     *   5833.3810    ,
     *   5509.0896    ,  5548.1385    ,  5587.1981    ,  5626.2900    ,
     *   5665.4332    ,  5704.6440    ,  5743.9364    ,  5783.3220    ,
     *   5822.8106    ,
     *   5498.0106    ,  5537.1410    ,  5576.2763    ,  5615.4386    ,
     *   5654.6472    ,  5693.9188    ,  5733.2677    ,  5772.7058    ,
     *   5812.2432    ,
     *   5486.9262    ,  5526.1390    ,  5565.3510    ,  5604.5846    ,
     *   5643.8596    ,  5683.1930    ,  5722.5992    ,  5762.0907    ,
     *   5801.6777    /
        DATA ((ENTRF (J,K),J=127,135),K=136,144) /
     *   5475.8360    ,  5515.1320    ,  5554.4215    ,  5593.7273    ,
     *   5633.0696    ,  5672.4656    ,  5711.9302    ,  5751.4759    ,
     *   5791.1135    ,
     *   5464.7397    ,  5504.1196    ,  5543.4873    ,  5582.8662    ,
     *   5622.2766    ,  5661.7361    ,  5701.2598    ,  5740.8607    ,
     *   5780.5496    ,
     *   5453.6372    ,  5493.1014    ,  5532.5481    ,  5572.0008    ,
     *   5611.4800    ,  5651.0038    ,  5690.5875    ,  5730.2443    ,
     *   5769.9853    ,
     *   5442.5281    ,  5482.0773    ,  5521.6035    ,  5561.1305    ,
     *   5600.6793    ,  5640.2681    ,  5679.9125    ,  5719.6260    ,
     *   5759.4200    ,
     *   5431.4125    ,  5471.0469    ,  5510.6531    ,  5550.2551    ,
     *   5589.8741    ,  5629.5285    ,  5669.2344    ,  5709.0053    ,
     *   5748.8529    ,
     *   5420.2904    ,  5460.0103    ,  5499.6968    ,  5539.3742    ,
     *   5579.0639    ,  5618.7846    ,  5658.5525    ,  5698.3816    ,
     *   5738.2835    ,
     *   5409.1618    ,  5448.9673    ,  5488.7344    ,  5528.4875    ,
     *   5568.2484    ,  5608.0359    ,  5647.8665    ,  5687.7543    ,
     *   5727.7112    ,
     *   5398.0270    ,  5437.9180    ,  5477.7658    ,  5517.5950    ,
     *   5557.4274    ,  5597.2822    ,  5637.1759    ,  5677.1229    ,
     *   5717.1355    ,
     *   5386.8862    ,  5426.8625    ,  5466.7910    ,  5506.6963    ,
     *   5546.6005    ,  5586.5229    ,  5626.4803    ,  5666.4871    ,
     *   5706.5558    /
        DATA ((ENTRF (J,K),J=127,135),K=145,153) /
     *   5375.7397    ,  5415.8010    ,  5455.8100    ,  5495.7916    ,
     *   5535.7678    ,  5575.7581    ,  5615.7794    ,  5655.8465    ,
     *   5695.9718    ,
     *   5364.5879    ,  5404.7337    ,  5444.8230    ,  5484.8807    ,
     *   5524.9289    ,  5564.9874    ,  5605.0730    ,  5645.2007    ,
     *   5685.3831    ,
     *   5353.4312    ,  5393.6610    ,  5433.8301    ,  5473.9637    ,
     *   5514.0840    ,  5554.2106    ,  5594.3608    ,  5634.5493    ,
     *   5674.7892    ,
     *   5342.2702    ,  5382.5830    ,  5422.8315    ,  5463.0407    ,
     *   5503.2329    ,  5543.4278    ,  5583.6425    ,  5623.8923    ,
     *   5664.1899    ,
     *   5331.1054    ,  5371.5004    ,  5411.8276    ,  5452.1119    ,
     *   5492.3758    ,  5532.6387    ,  5572.9182    ,  5613.2292    ,
     *   5653.5849    ,
     *   5319.9374    ,  5360.4134    ,  5400.8185    ,  5441.1775    ,
     *   5481.5126    ,  5521.8435    ,  5562.1876    ,  5602.5600    ,
     *   5642.9739    ,
     *   5308.7668    ,  5349.3226    ,  5389.8047    ,  5430.2376    ,
     *   5470.6435    ,  5511.0421    ,  5551.4507    ,  5591.8845    ,
     *   5632.3567    ,
     *   5297.5942    ,  5338.2285    ,  5378.7864    ,  5419.2925    ,
     *   5459.7686    ,  5500.2345    ,  5540.7074    ,  5581.2026    ,
     *   5621.7332    ,
     *   5286.4204    ,  5327.1316    ,  5367.7643    ,  5408.3425    ,
     *   5448.8882    ,  5489.4209    ,  5529.9578    ,  5570.5141    ,
     *   5611.1031    /
        DATA ((ENTRF (J,K),J=127,135),K=154,162) /
     *   5275.2460    ,  5316.0325    ,  5356.7385    ,  5397.3879    ,
     *   5438.0024    ,  5478.6013    ,  5519.2018    ,  5559.8191    ,
     *   5600.4663    ,
     *   5264.0716    ,  5304.9317    ,  5345.7096    ,  5386.4290    ,
     *   5427.1114    ,  5467.7759    ,  5508.4396    ,  5549.1175    ,
     *   5589.8228    ,
     *   5252.8980    ,  5293.8297    ,  5334.6781    ,  5375.4663    ,
     *   5416.2155    ,  5456.9448    ,  5497.6710    ,  5538.4092    ,
     *   5579.1723    ,
     *   5241.7257    ,  5282.7272    ,  5323.6442    ,  5364.4999    ,
     *   5405.3149    ,  5446.1082    ,  5486.8963    ,  5527.6942    ,
     *   5568.5149    ,
     *   5230.5555    ,  5271.6246    ,  5312.6086    ,  5353.5302    ,
     *   5394.4099    ,  5435.2661    ,  5476.1155    ,  5516.9726    ,
     *   5557.8505    ,
     *   5219.3880    ,  5260.5225    ,  5301.5716    ,  5342.5577    ,
     *   5383.5007    ,  5424.4189    ,  5465.3286    ,  5506.2444    ,
     *   5547.1789    ,
     *   5208.2236    ,  5249.4212    ,  5290.5337    ,  5331.5825    ,
     *   5372.5875    ,  5413.5666    ,  5454.5358    ,  5495.5095    ,
     *   5536.5002    ,
     *   5197.0629    ,  5238.3214    ,  5279.4950    ,  5320.6050    ,
     *   5361.6705    ,  5402.7093    ,  5443.7371    ,  5484.7679    ,
     *   5525.8143    ,
     *   5185.9064    ,  5227.2234    ,  5268.4562    ,  5309.6254    ,
     *   5350.7501    ,  5391.8473    ,  5432.9326    ,  5474.0198    ,
     *   5515.1211    /
        DATA ((ENTRF (J,K),J=136,144),K=  1,  9) /
     *   9034.6658    ,  9073.0536    ,  9111.6688    ,  9150.5070    ,
     *   9189.5629    ,  9228.8313    ,  9268.3067    ,  9307.9835    ,
     *   9347.8560    ,
     *   8924.8672    ,  8963.2549    ,  9001.8702    ,  9040.7083    ,
     *   9079.7643    ,  9119.0327    ,  9158.5081    ,  9198.1849    ,
     *   9238.0574    ,
     *   8820.7921    ,  8859.1799    ,  8897.7952    ,  8936.6333    ,
     *   8975.6893    ,  9014.9577    ,  9054.4331    ,  9094.1099    ,
     *   9133.9824    ,
     *   8722.0248    ,  8760.4126    ,  8799.0279    ,  8837.8660    ,
     *   8876.9220    ,  8916.1904    ,  8955.6658    ,  8995.3425    ,
     *   9035.2151    ,
     *   8628.1880    ,  8666.5758    ,  8705.1911    ,  8744.0293    ,
     *   8783.0853    ,  8822.3537    ,  8861.8291    ,  8901.5059    ,
     *   8941.3784    ,
     *   8538.9389    ,  8577.3268    ,  8615.9421    ,  8654.7803    ,
     *   8693.8362    ,  8733.1047    ,  8772.5801    ,  8812.2569    ,
     *   8852.1295    ,
     *   8453.9646    ,  8492.3525    ,  8530.9678    ,  8569.8060    ,
     *   8608.8620    ,  8648.1305    ,  8687.6059    ,  8727.2827    ,
     *   8767.1553    ,
     *   8372.9789    ,  8411.3668    ,  8449.9822    ,  8488.8204    ,
     *   8527.8764    ,  8567.1449    ,  8606.6204    ,  8646.2972    ,
     *   8686.1698    ,
     *   8295.7195    ,  8334.1074    ,  8372.7228    ,  8411.5611    ,
     *   8450.6171    ,  8489.8856    ,  8529.3611    ,  8569.0379    ,
     *   8608.9105    /
        DATA ((ENTRF (J,K),J=136,144),K= 10, 18) /
     *   8221.9454    ,  8260.3333    ,  8298.9488    ,  8337.7871    ,
     *   8376.8432    ,  8416.1117    ,  8455.5872    ,  8495.2641    ,
     *   8535.1367    ,
     *   8151.4349    ,  8189.8229    ,  8228.4384    ,  8267.2768    ,
     *   8306.3329    ,  8345.6015    ,  8385.0770    ,  8424.7539    ,
     *   8464.6266    ,
     *   8083.9838    ,  8122.3719    ,  8160.9875    ,  8199.8259    ,
     *   8238.8821    ,  8278.1507    ,  8317.6263    ,  8357.3032    ,
     *   8397.1760    ,
     *   8019.4035    ,  8057.7917    ,  8096.4074    ,  8135.2459    ,
     *   8174.3021    ,  8213.5708    ,  8253.0465    ,  8292.7235    ,
     *   8332.5962    ,
     *   7957.5198    ,  7995.9081    ,  8034.5238    ,  8073.3624    ,
     *   8112.4188    ,  8151.6875    ,  8191.1633    ,  8230.8403    ,
     *   8270.7131    ,
     *   7898.1713    ,  7936.5597    ,  7975.1756    ,  8014.0143    ,
     *   8053.0707    ,  8092.3396    ,  8131.8154    ,  8171.4925    ,
     *   8211.3654    ,
     *   7841.2085    ,  7879.5971    ,  7918.2131    ,  7957.0519    ,
     *   7996.1085    ,  8035.3775    ,  8074.8534    ,  8114.5307    ,
     *   8154.4036    ,
     *   7786.4929    ,  7824.8817    ,  7863.4979    ,  7902.3369    ,
     *   7941.3936    ,  7980.6627    ,  8020.1387    ,  8059.8161    ,
     *   8099.6892    ,
     *   7733.8956    ,  7772.2846    ,  7810.9010    ,  7849.7402    ,
     *   7888.7971    ,  7928.0664    ,  7967.5426    ,  8007.2201    ,
     *   8047.0933    /
        DATA ((ENTRF (J,K),J=136,144),K= 19, 27) /
     *   7683.2970    ,  7721.6863    ,  7760.3030    ,  7799.1424    ,
     *   7838.1995    ,  7877.4690    ,  7916.9453    ,  7956.6230    ,
     *   7996.4963    ,
     *   7634.5857    ,  7672.9753    ,  7711.5923    ,  7750.4319    ,
     *   7789.4893    ,  7828.7590    ,  7868.2355    ,  7907.9134    ,
     *   7947.7869    ,
     *   7587.6579    ,  7626.0479    ,  7664.6652    ,  7703.5051    ,
     *   7742.5627    ,  7781.8327    ,  7821.3095    ,  7860.9875    ,
     *   7900.8613    ,
     *   7542.4169    ,  7580.8073    ,  7619.4249    ,  7658.2653    ,
     *   7697.3232    ,  7736.5935    ,  7776.0705    ,  7815.7488    ,
     *   7855.6228    ,
     *   7498.7724    ,  7537.1632    ,  7575.7814    ,  7614.6221    ,
     *   7653.6804    ,  7692.9510    ,  7732.4284    ,  7772.1069    ,
     *   7811.9811    ,
     *   7456.6401    ,  7495.0315    ,  7533.6501    ,  7572.4913    ,
     *   7611.5500    ,  7650.8210    ,  7690.2987    ,  7729.9776    ,
     *   7769.8521    ,
     *   7415.9412    ,  7454.3332    ,  7492.9524    ,  7531.7941    ,
     *   7570.8533    ,  7610.1247    ,  7649.6028    ,  7689.2821    ,
     *   7729.1569    ,
     *   7376.6020    ,  7414.9947    ,  7453.6145    ,  7492.4568    ,
     *   7531.5165    ,  7570.7884    ,  7610.2670    ,  7649.9467    ,
     *   7689.8219    ,
     *   7338.5534    ,  7376.9469    ,  7415.5674    ,  7454.4103    ,
     *   7493.4707    ,  7532.7431    ,  7572.2222    ,  7611.9023    ,
     *   7651.7780    /
        DATA ((ENTRF (J,K),J=136,144),K= 28, 36) /
     *   7301.7307    ,  7340.1251    ,  7378.7464    ,  7417.5900    ,
     *   7456.6511    ,  7495.9241    ,  7535.4038    ,  7575.0844    ,
     *   7614.9605    ,
     *   7266.0732    ,  7304.4686    ,  7343.0908    ,  7381.9353    ,
     *   7420.9970    ,  7460.2708    ,  7499.7511    ,  7539.4323    ,
     *   7579.3089    ,
     *   7231.5241    ,  7269.9205    ,  7308.5437    ,  7347.3891    ,
     *   7386.4517    ,  7425.7262    ,  7465.2072    ,  7504.8890    ,
     *   7544.7662    ,
     *   7205.5320    ,  7243.9294    ,  7282.5534    ,  7321.3995    ,
     *   7360.4628    ,  7399.7380    ,  7439.2195    ,  7478.9019    ,
     *   7518.7796    ,
     *   7180.1473    ,  7218.5456    ,  7257.1705    ,  7296.0175    ,
     *   7335.0815    ,  7374.3574    ,  7413.8396    ,  7453.5225    ,
     *   7493.4008    ,
     *   7155.3475    ,  7193.7469    ,  7232.3728    ,  7271.2206    ,
     *   7310.2855    ,  7349.5621    ,  7389.0449    ,  7428.7285    ,
     *   7468.6073    ,
     *   7131.1115    ,  7169.5120    ,  7208.1389    ,  7246.9877    ,
     *   7286.0534    ,  7325.3308    ,  7364.8144    ,  7404.4986    ,
     *   7444.3781    ,
     *   7107.4187    ,  7145.8204    ,  7184.4485    ,  7223.2983    ,
     *   7262.3650    ,  7301.6432    ,  7341.1276    ,  7380.8125    ,
     *   7420.6926    ,
     *   7084.2499    ,  7122.6529    ,  7161.2821    ,  7200.1330    ,
     *   7239.2007    ,  7278.4798    ,  7317.9650    ,  7357.6508    ,
     *   7397.5316    /
        DATA ((ENTRF (J,K),J=136,144),K= 37, 45) /
     *   7061.5864    ,  7099.9907    ,  7138.6212    ,  7177.4733    ,
     *   7216.5420    ,  7255.8222    ,  7295.3083    ,  7334.9948    ,
     *   7374.8764    ,
     *   7039.4104    ,  7077.8163    ,  7116.4481    ,  7155.3014    ,
     *   7194.3713    ,  7233.6525    ,  7273.1395    ,  7312.8269    ,
     *   7352.7093    ,
     *   7017.7050    ,  7056.1125    ,  7094.7458    ,  7133.6004    ,
     *   7172.6715    ,  7211.9537    ,  7251.4418    ,  7291.1302    ,
     *   7331.0133    ,
     *   6996.4540    ,  7034.8631    ,  7073.4979    ,  7112.3540    ,
     *   7151.4263    ,  7190.7098    ,  7230.1989    ,  7269.8883    ,
     *   7309.7724    ,
     *   6975.6417    ,  7014.0526    ,  7052.6891    ,  7091.5466    ,
     *   7130.6203    ,  7169.9050    ,  7209.3953    ,  7249.0857    ,
     *   7288.9707    ,
     *   6955.2533    ,  6993.6661    ,  7032.3043    ,  7071.1634    ,
     *   7110.2385    ,  7149.5246    ,  7189.0161    ,  7228.7076    ,
     *   7268.5937    ,
     *   6935.2745    ,  6973.6893    ,  7012.3293    ,  7051.1901    ,
     *   7090.2668    ,  7129.5542    ,  7169.0470    ,  7208.7397    ,
     *   7248.6268    ,
     *   6915.6917    ,  6954.1085    ,  6992.7505    ,  7031.6130    ,
     *   7070.6913    ,  7109.9802    ,  7149.4744    ,  7189.1683    ,
     *   7229.0566    ,
     *   6896.4916    ,  6934.9106    ,  6973.5546    ,  7012.4190    ,
     *   7051.4990    ,  7090.7895    ,  7130.2851    ,  7169.9803    ,
     *   7209.8698    /
        DATA ((ENTRF (J,K),J=136,144),K= 46, 54) /
     *   6877.6616    ,  6916.0831    ,  6954.7292    ,  6993.5955    ,
     *   7032.6774    ,  7071.9695    ,  7111.4666    ,  7151.1632    ,
     *   7191.0540    ,
     *   6859.1898    ,  6897.6137    ,  6936.2621    ,  6975.1305    ,
     *   7014.2142    ,  7053.5081    ,  7093.0068    ,  7132.7048    ,
     *   7172.5969    ,
     *   6841.0644    ,  6879.4909    ,  6918.1417    ,  6957.0123    ,
     *   6996.0980    ,  7035.3937    ,  7074.8940    ,  7114.5937    ,
     *   7154.4872    ,
     *   6823.2744    ,  6861.7036    ,  6900.3568    ,  6939.2297    ,
     *   6978.3175    ,  7017.6152    ,  7057.1173    ,  7096.8185    ,
     *   7136.7135    ,
     *   6805.8089    ,  6844.2409    ,  6882.8968    ,  6921.7721    ,
     *   6960.8621    ,  7000.1618    ,  7039.6657    ,  7079.3687    ,
     *   7119.2652    ,
     *   6788.6576    ,  6827.0927    ,  6865.7513    ,  6904.6291    ,
     *   6943.7215    ,  6983.0232    ,  7022.5291    ,  7062.2338    ,
     *   7102.1320    ,
     *   6771.8107    ,  6810.2489    ,  6848.9104    ,  6887.7909    ,
     *   6926.8856    ,  6966.1896    ,  7005.6975    ,  7045.4041    ,
     *   7085.3039    ,
     *   6755.2584    ,  6793.7000    ,  6832.3645    ,  6871.2477    ,
     *   6910.3450    ,  6949.6513    ,  6989.1614    ,  7028.8699    ,
     *   7068.7715    ,
     *   6738.9917    ,  6777.4367    ,  6816.1044    ,  6854.9905    ,
     *   6894.0904    ,  6933.3992    ,  6972.9115    ,  7012.6220    ,
     *   7052.5255    /
        DATA ((ENTRF (J,K),J=136,144),K= 55, 63) /
     *   6723.0017    ,  6761.4502    ,  6800.1212    ,  6839.0104    ,
     *   6878.1131    ,  6917.4243    ,  6956.9389    ,  6996.6516    ,
     *   7036.5570    ,
     *   6707.2796    ,  6745.7319    ,  6784.4063    ,  6823.2987    ,
     *   6862.4043    ,  6901.7182    ,  6941.2352    ,  6980.9501    ,
     *   7020.8576    ,
     *   6691.8173    ,  6730.2736    ,  6768.9516    ,  6807.8472    ,
     *   6846.9558    ,  6886.2724    ,  6925.7920    ,  6965.5092    ,
     *   7005.4188    ,
     *   6676.6068    ,  6715.0671    ,  6753.7489    ,  6792.6479    ,
     *   6831.7597    ,  6871.0792    ,  6910.6014    ,  6950.3210    ,
     *   6990.2329    ,
     *   6661.6403    ,  6700.1049    ,  6738.7905    ,  6777.6931    ,
     *   6816.8082    ,  6856.1307    ,  6895.6557    ,  6935.3778    ,
     *   6975.2919    ,
     *   6646.9103    ,  6685.3793    ,  6724.0690    ,  6762.9754    ,
     *   6802.0938    ,  6841.4195    ,  6880.9473    ,  6920.6721    ,
     *   6960.5886    ,
     *   6628.8195    ,  6667.2943    ,  6705.9893    ,  6744.9005    ,
     *   6784.0233    ,  6823.3531    ,  6862.8847    ,  6902.6129    ,
     *   6942.5325    ,
     *   6611.0733    ,  6649.5541    ,  6688.2547    ,  6727.1710    ,
     *   6766.2985    ,  6805.6326    ,  6845.1680    ,  6884.8998    ,
     *   6924.8228    ,
     *   6593.6585    ,  6632.1457    ,  6670.8521    ,  6709.7737    ,
     *   6748.9062    ,  6788.2447    ,  6827.7843    ,  6867.5198    ,
     *   6907.4463    /
        DATA ((ENTRF (J,K),J=136,144),K= 64, 72) /
     *   6576.5625    ,  6615.0563    ,  6653.7688    ,  6692.6961    ,
     *   6731.8336    ,  6771.1769    ,  6810.7208    ,  6850.4603    ,
     *   6890.3903    ,
     *   6559.7729    ,  6598.2738    ,  6636.9926    ,  6675.9257    ,
     *   6715.0687    ,  6754.4168    ,  6793.9652    ,  6833.7088    ,
     *   6873.6426    ,
     *   6543.2779    ,  6581.7860    ,  6620.5116    ,  6659.4508    ,
     *   6698.5994    ,  6737.9526    ,  6777.5057    ,  6817.2537    ,
     *   6857.1914    ,
     *   6527.0659    ,  6565.5817    ,  6604.3142    ,  6643.2598    ,
     *   6682.4142    ,  6721.7728    ,  6761.3308    ,  6801.0833    ,
     *   6841.0252    ,
     *   6511.1257    ,  6549.6493    ,  6588.3891    ,  6627.3414    ,
     *   6666.5019    ,  6705.8661    ,  6745.4293    ,  6785.1865    ,
     *   6825.1327    ,
     *   6495.4461    ,  6533.9780    ,  6572.7254    ,  6611.6846    ,
     *   6650.8515    ,  6690.2216    ,  6729.7901    ,  6769.5522    ,
     *   6809.5029    ,
     *   6480.0163    ,  6518.5569    ,  6557.3121    ,  6596.2786    ,
     *   6635.4521    ,  6674.8283    ,  6714.4024    ,  6754.1696    ,
     *   6794.1250    ,
     *   6464.8256    ,  6503.3752    ,  6542.1387    ,  6581.1127    ,
     *   6620.2932    ,  6659.6757    ,  6699.2556    ,  6739.0281    ,
     *   6778.9884    ,
     *   6449.8634    ,  6488.4222    ,  6527.1943    ,  6566.1762    ,
     *   6605.3639    ,  6644.7530    ,  6684.3390    ,  6724.1170    ,
     *   6764.0824    /
        DATA ((ENTRF (J,K),J=136,144),K= 73, 81) /
     *   6435.1187    ,  6473.6873    ,  6512.4684    ,  6551.4584    ,
     *   6590.6536    ,  6630.0496    ,  6669.6418    ,  6709.4257    ,
     *   6749.3963    ,
     *   6420.5807    ,  6459.1594    ,  6497.9497    ,  6536.9483    ,
     *   6576.1512    ,  6615.5544    ,  6655.1532    ,  6694.9431    ,
     *   6734.9193    ,
     *   6406.2379    ,  6444.8272    ,  6483.6271    ,  6522.6345    ,
     *   6561.8456    ,  6601.2561    ,  6640.8618    ,  6680.6579    ,
     *   6720.6398    ,
     *   6392.0781    ,  6430.6783    ,  6469.4883    ,  6508.5048    ,
     *   6547.7243    ,  6587.1427    ,  6626.7554    ,  6666.5580    ,
     *   6706.5459    ,
     *   6378.0879    ,  6416.6994    ,  6455.5198    ,  6494.5459    ,
     *   6533.7742    ,  6573.2005    ,  6612.8206    ,  6652.6300    ,
     *   6692.6241    ,
     *   6364.2514    ,  6402.8748    ,  6441.7060    ,  6480.7421    ,
     *   6519.9794    ,  6559.4142    ,  6599.0419    ,  6638.8583    ,
     *   6678.8588    ,
     *   6348.3074    ,  6386.9451    ,  6425.7895    ,  6464.8376    ,
     *   6504.0861    ,  6543.5309    ,  6583.1680    ,  6622.9930    ,
     *   6663.0013    ,
     *   6332.5013    ,  6371.1540    ,  6410.0122    ,  6449.0731    ,
     *   6488.3331    ,  6527.7887    ,  6567.4356    ,  6607.2695    ,
     *   6647.2860    ,
     *   6316.7498    ,  6355.4184    ,  6394.2912    ,  6433.3654    ,
     *   6472.6377    ,  6512.1045    ,  6551.7617    ,  6591.6051    ,
     *   6631.6303    /
        DATA ((ENTRF (J,K),J=136,144),K= 82, 90) /
     *   6316.5021    ,  6355.1710    ,  6394.0439    ,  6433.1183    ,
     *   6472.3909    ,  6511.8578    ,  6551.5152    ,  6591.3587    ,
     *   6631.3841    ,
     *   6316.0073    ,  6354.6767    ,  6393.5502    ,  6432.6250    ,
     *   6471.8979    ,  6511.3653    ,  6551.0229    ,  6590.8668    ,
     *   6630.8924    ,
     *   6314.2828    ,  6352.9540    ,  6391.8291    ,  6430.9055    ,
     *   6470.1798    ,  6509.6484    ,  6549.3072    ,  6589.1521    ,
     *   6629.1788    ,
     *   6311.8937    ,  6350.5674    ,  6389.4448    ,  6428.5232    ,
     *   6467.7995    ,  6507.2699    ,  6546.9303    ,  6586.7767    ,
     *   6626.8048    ,
     *   6309.5089    ,  6348.1851    ,  6387.0648    ,  6426.1454    ,
     *   6465.4236    ,  6504.8958    ,  6544.5579    ,  6584.4058    ,
     *   6624.4352    ,
     *   6307.1284    ,  6345.8072    ,  6384.6893    ,  6423.7720    ,
     *   6463.0521    ,  6502.5261    ,  6542.1899    ,  6582.0393    ,
     *   6622.0701    ,
     *   6304.7523    ,  6343.4336    ,  6382.3180    ,  6421.4029    ,
     *   6460.6850    ,  6500.1608    ,  6539.8262    ,  6579.6772    ,
     *   6619.7094    ,
     *   6302.3803    ,  6341.0642    ,  6379.9510    ,  6419.0380    ,
     *   6458.3221    ,  6497.7997    ,  6537.4669    ,  6577.3193    ,
     *   6617.3529    ,
     *   6300.0126    ,  6338.6991    ,  6377.5882    ,  6416.6774    ,
     *   6455.9635    ,  6495.4430    ,  6535.1118    ,  6574.9658    ,
     *   6615.0008    /
        DATA ((ENTRF (J,K),J=136,144),K= 91, 99) /
     *   6297.6490    ,  6336.3380    ,  6375.2296    ,  6414.3210    ,
     *   6453.6091    ,  6493.0904    ,  6532.7609    ,  6572.6165    ,
     *   6612.6529    ,
     *   6295.2894    ,  6333.9811    ,  6372.8751    ,  6411.9687    ,
     *   6451.2589    ,  6490.7420    ,  6530.4142    ,  6570.2714    ,
     *   6610.3092    ,
     *   6292.9339    ,  6331.6283    ,  6370.5246    ,  6409.6205    ,
     *   6448.9127    ,  6488.3977    ,  6528.0716    ,  6567.9304    ,
     *   6607.9697    ,
     *   6290.5824    ,  6329.2794    ,  6368.1782    ,  6407.2763    ,
     *   6446.5706    ,  6486.0575    ,  6525.7331    ,  6565.5934    ,
     *   6605.6342    ,
     *   6278.5973    ,  6317.3082    ,  6356.2197    ,  6395.3295    ,
     *   6434.6345    ,  6474.1313    ,  6513.8159    ,  6553.6846    ,
     *   6593.7330    ,
     *   6266.7097    ,  6305.4350    ,  6344.3597    ,  6383.4816    ,
     *   6422.7977    ,  6462.3046    ,  6501.9986    ,  6541.8758    ,
     *   6581.9321    ,
     *   6254.9141    ,  6293.6542    ,  6332.5925    ,  6371.7269    ,
     *   6411.0545    ,  6450.5720    ,  6490.2757    ,  6530.1618    ,
     *   6570.2262    ,
     *   6243.2052    ,  6281.9606    ,  6320.9131    ,  6360.0604    ,
     *   6399.3998    ,  6438.9282    ,  6478.6419    ,  6518.5372    ,
     *   6558.6100    ,
     *   6231.5781    ,  6270.3494    ,  6309.3164    ,  6348.4771    ,
     *   6387.8288    ,  6427.3684    ,  6467.0925    ,  6506.9972    ,
     *   6547.0787    /
        DATA ((ENTRF (J,K),J=136,144),K=100,108) /
     *   6220.0282    ,  6258.8159    ,  6297.7979    ,  6336.9724    ,
     *   6376.3368    ,  6415.8880    ,  6455.6228    ,  6495.5373    ,
     *   6535.6279    ,
     *   6208.5511    ,  6247.3557    ,  6286.3533    ,  6325.5420    ,
     *   6364.9195    ,  6404.4828    ,  6444.2286    ,  6484.1533    ,
     *   6524.2531    ,
     *   6197.1427    ,  6235.9648    ,  6274.9784    ,  6314.1819    ,
     *   6353.5729    ,  6393.1486    ,  6432.9058    ,  6472.8410    ,
     *   6512.9505    ,
     *   6185.7991    ,  6224.6392    ,  6263.6694    ,  6302.8881    ,
     *   6342.2931    ,  6381.8817    ,  6421.6507    ,  6461.5967    ,
     *   6501.7161    ,
     *   6174.5167    ,  6213.3754    ,  6252.4227    ,  6291.6571    ,
     *   6331.0766    ,  6370.6784    ,  6410.4596    ,  6450.4168    ,
     *   6490.5465    ,
     *   6163.2918    ,  6202.1698    ,  6241.2348    ,  6280.4854    ,
     *   6319.9198    ,  6359.5353    ,  6399.3291    ,  6439.2979    ,
     *   6479.4382    ,
     *   6152.1214    ,  6191.0192    ,  6230.1024    ,  6269.3698    ,
     *   6308.8196    ,  6348.4493    ,  6388.2561    ,  6428.2368    ,
     *   6468.3881    ,
     *   6141.0022    ,  6179.9205    ,  6219.0225    ,  6258.3072    ,
     *   6297.7729    ,  6337.4172    ,  6377.2374    ,  6417.2304    ,
     *   6457.3931    ,
     *   6129.9312    ,  6168.8706    ,  6207.9921    ,  6247.2946    ,
     *   6286.7767    ,  6326.4361    ,  6366.2702    ,  6406.2760    ,
     *   6446.4504    /
        DATA ((ENTRF (J,K),J=136,144),K=109,117) /
     *   6118.9057    ,  6157.8669    ,  6197.0084    ,  6236.3294    ,
     *   6275.8284    ,  6315.5033    ,  6355.3517    ,  6395.3707    ,
     *   6435.5572    ,
     *   6107.9229    ,  6146.9066    ,  6186.0687    ,  6225.4087    ,
     *   6264.9252    ,  6304.6162    ,  6344.4794    ,  6384.5119    ,
     *   6424.7109    ,
     *   6096.9803    ,  6135.9871    ,  6175.1706    ,  6214.5301    ,
     *   6254.0646    ,  6293.7722    ,  6333.6506    ,  6373.6972    ,
     *   6413.9091    ,
     *   6086.0754    ,  6125.1061    ,  6164.3115    ,  6203.6913    ,
     *   6243.2444    ,  6282.9690    ,  6322.8632    ,  6362.9242    ,
     *   6403.1494    ,
     *   6075.2059    ,  6114.2612    ,  6153.4892    ,  6192.8898    ,
     *   6232.4621    ,  6272.2044    ,  6312.1147    ,  6352.1907    ,
     *   6392.4296    ,
     *   6064.3696    ,  6103.4502    ,  6142.7016    ,  6182.1236    ,
     *   6221.7156    ,  6261.4761    ,  6301.4032    ,  6341.4945    ,
     *   6381.7476    ,
     *   6053.5644    ,  6092.6711    ,  6131.9464    ,  6171.3905    ,
     *   6211.0029    ,  6250.7821    ,  6290.7264    ,  6330.8336    ,
     *   6371.1013    ,
     *   6042.7881    ,  6081.9216    ,  6121.2217    ,  6160.6886    ,
     *   6200.3219    ,  6240.1204    ,  6280.0825    ,  6320.2061    ,
     *   6360.4889    ,
     *   6032.0388    ,  6071.2000    ,  6110.5255    ,  6150.0158    ,
     *   6189.6707    ,  6229.4891    ,  6269.4696    ,  6309.6100    ,
     *   6349.9083    /
        DATA ((ENTRF (J,K),J=136,144),K=118,126) /
     *   6021.3148    ,  6060.5043    ,  6099.8560    ,  6139.3705    ,
     *   6179.0476    ,  6218.8865    ,  6258.8858    ,  6299.0436    ,
     *   6339.3579    ,
     *   6010.6141    ,  6049.8329    ,  6089.2115    ,  6128.7508    ,
     *   6168.4508    ,  6208.3107    ,  6248.3295    ,  6288.5052    ,
     *   6328.8360    ,
     *   5999.9350    ,  6039.1839    ,  6078.5902    ,  6118.1550    ,
     *   6157.8785    ,  6197.7602    ,  6237.7989    ,  6277.9931    ,
     *   6318.3409    ,
     *   5989.2760    ,  6028.5557    ,  6067.9905    ,  6107.5815    ,
     *   6147.3293    ,  6187.2333    ,  6227.2926    ,  6267.5058    ,
     *   6307.8711    ,
     *   5978.6353    ,  6017.9468    ,  6057.4108    ,  6097.0289    ,
     *   6136.8015    ,  6176.7285    ,  6216.8090    ,  6257.0417    ,
     *   6297.4250    ,
     *   5968.0116    ,  6007.3556    ,  6046.8497    ,  6086.4954    ,
     *   6126.2937    ,  6166.2443    ,  6206.3466    ,  6246.5994    ,
     *   6287.0013    ,
     *   5957.4033    ,  5996.7807    ,  6036.3056    ,  6075.9799    ,
     *   6115.8044    ,  6155.7793    ,  6195.9040    ,  6236.1775    ,
     *   6276.5985    ,
     *   5946.8091    ,  5986.2207    ,  6025.7773    ,  6065.4808    ,
     *   6105.3323    ,  6145.3321    ,  6185.4798    ,  6225.7746    ,
     *   6266.2153    ,
     *   5936.2275    ,  5975.6743    ,  6015.2633    ,  6054.9968    ,
     *   6094.8761    ,  6134.9015    ,  6175.0729    ,  6215.3895    ,
     *   6255.8504    /
        DATA ((ENTRF (J,K),J=136,144),K=127,135) /
     *   5925.6574    ,  5965.1402    ,  6004.7625    ,  6044.5267    ,
     *   6084.4344    ,  6124.4861    ,  6164.6818    ,  6205.0210    ,
     *   6245.5025    ,
     *   5915.0974    ,  5954.6171    ,  5994.2735    ,  6034.0693    ,
     *   6074.0062    ,  6114.0849    ,  6154.3055    ,  6194.6677    ,
     *   6235.1706    ,
     *   5904.5464    ,  5944.1038    ,  5983.7952    ,  6023.6233    ,
     *   6063.5901    ,  6103.6965    ,  6143.9427    ,  6184.3286    ,
     *   6224.8534    ,
     *   5894.0033    ,  5933.5993    ,  5973.3264    ,  6013.1876    ,
     *   6053.1851    ,  6093.3198    ,  6133.5924    ,  6174.0025    ,
     *   6214.5499    ,
     *   5883.4669    ,  5923.1024    ,  5962.8661    ,  6002.7612    ,
     *   6042.7900    ,  6082.9539    ,  6123.2533    ,  6163.6885    ,
     *   6204.2589    ,
     *   5872.9362    ,  5912.6120    ,  5952.4131    ,  5992.3430    ,
     *   6032.4039    ,  6072.5976    ,  6112.9246    ,  6153.3853    ,
     *   6193.9794    ,
     *   5862.4103    ,  5902.1273    ,  5941.9666    ,  5981.9319    ,
     *   6022.0257    ,  6062.2499    ,  6102.6052    ,  6143.0921    ,
     *   6183.7105    ,
     *   5851.8881    ,  5891.6472    ,  5931.5255    ,  5971.5270    ,
     *   6011.6545    ,  6051.9098    ,  6092.2941    ,  6132.8079    ,
     *   6173.4512    ,
     *   5841.3688    ,  5881.1707    ,  5921.0889    ,  5961.1274    ,
     *   6001.2893    ,  6041.5765    ,  6081.9904    ,  6122.5317    ,
     *   6163.2005    /
        DATA ((ENTRF (J,K),J=136,144),K=136,144) /
     *   5830.8515    ,  5870.6971    ,  5910.6560    ,  5950.7322    ,
     *   5990.9292    ,  6031.2490    ,  6071.6933    ,  6112.2626    ,
     *   6152.9576    ,
     *   5820.3354    ,  5860.2256    ,  5900.2258    ,  5940.3406    ,
     *   5980.5734    ,  6020.9265    ,  6061.4017    ,  6101.9999    ,
     *   6142.7215    ,
     *   5809.8198    ,  5849.7552    ,  5889.7976    ,  5929.9516    ,
     *   5970.2210    ,  6010.6081    ,  6051.1150    ,  6091.7425    ,
     *   6132.4916    ,
     *   5799.3038    ,  5839.2852    ,  5879.3705    ,  5919.5646    ,
     *   5959.8712    ,  6000.2931    ,  6040.8322    ,  6081.4898    ,
     *   6122.2668    ,
     *   5788.7868    ,  5828.8151    ,  5868.9440    ,  5909.1788    ,
     *   5949.5233    ,  5989.9806    ,  6030.5527    ,  6071.2410    ,
     *   6112.0466    ,
     *   5778.2683    ,  5818.3439    ,  5858.5172    ,  5898.7934    ,
     *   5939.1766    ,  5979.6699    ,  6020.2756    ,  6060.9953    ,
     *   6101.8300    ,
     *   5767.7474    ,  5807.8713    ,  5848.0896    ,  5888.4078    ,
     *   5928.8303    ,  5969.3603    ,  6010.0003    ,  6050.7519    ,
     *   6091.6164    ,
     *   5757.2238    ,  5797.3964    ,  5837.6604    ,  5878.0214    ,
     *   5918.4839    ,  5959.0512    ,  5999.7260    ,  6040.5102    ,
     *   6081.4051    ,
     *   5746.6968    ,  5786.9189    ,  5827.2292    ,  5867.6335    ,
     *   5908.1365    ,  5948.7418    ,  5989.4521    ,  6030.2695    ,
     *   6071.1954    /
        DATA ((ENTRF (J,K),J=136,144),K=145,153) /
     *   5736.1660    ,  5776.4381    ,  5816.7952    ,  5857.2435    ,
     *   5897.7877    ,  5938.4316    ,  5979.1780    ,  6020.0291    ,
     *   6060.9866    ,
     *   5725.6310    ,  5765.9535    ,  5806.3581    ,  5846.8509    ,
     *   5887.4369    ,  5928.1200    ,  5968.9030    ,  6009.7885    ,
     *   6050.7781    ,
     *   5715.0913    ,  5755.4648    ,  5795.9173    ,  5836.4552    ,
     *   5877.0835    ,  5917.8063    ,  5958.6266    ,  5999.5470    ,
     *   6040.5693    ,
     *   5704.5465    ,  5744.9714    ,  5785.4724    ,  5826.0559    ,
     *   5866.7270    ,  5907.4900    ,  5948.3482    ,  5989.3040    ,
     *   6030.3596    ,
     *   5693.9964    ,  5734.4731    ,  5775.0229    ,  5815.6524    ,
     *   5856.3669    ,  5897.1707    ,  5938.0672    ,  5979.0590    ,
     *   6020.1484    ,
     *   5683.4405    ,  5723.9693    ,  5764.5684    ,  5805.2444    ,
     *   5846.0027    ,  5886.8478    ,  5927.7831    ,  5968.8114    ,
     *   6009.9351    ,
     *   5672.8787    ,  5713.4599    ,  5754.1086    ,  5794.8314    ,
     *   5835.6340    ,  5876.5208    ,  5917.4954    ,  5958.5608    ,
     *   5999.7193    ,
     *   5662.3106    ,  5702.9445    ,  5743.6430    ,  5784.4131    ,
     *   5825.2603    ,  5866.1892    ,  5907.2036    ,  5948.3065    ,
     *   5989.5003    ,
     *   5651.7361    ,  5692.4228    ,  5733.1715    ,  5773.9891    ,
     *   5814.8813    ,  5855.8527    ,  5896.9073    ,  5938.0482    ,
     *   5979.2778    /
        DATA ((ENTRF (J,K),J=136,144),K=154,162) /
     *   5641.1549    ,  5681.8945    ,  5722.6935    ,  5763.5589    ,
     *   5804.4964    ,  5845.5109    ,  5886.6061    ,  5927.7853    ,
     *   5969.0511    ,
     *   5630.5669    ,  5671.3595    ,  5712.2090    ,  5753.1224    ,
     *   5794.1055    ,  5835.1632    ,  5876.2994    ,  5917.5174    ,
     *   5958.8198    ,
     *   5619.9718    ,  5660.8175    ,  5701.7175    ,  5742.6791    ,
     *   5783.7081    ,  5824.8093    ,  5865.9868    ,  5907.2440    ,
     *   5948.5835    ,
     *   5609.3697    ,  5650.2682    ,  5691.2189    ,  5732.2288    ,
     *   5773.3038    ,  5814.4489    ,  5855.6680    ,  5896.9647    ,
     *   5938.3417    ,
     *   5598.7602    ,  5639.7116    ,  5680.7129    ,  5721.7712    ,
     *   5762.8924    ,  5804.0815    ,  5845.3426    ,  5886.6791    ,
     *   5928.0939    ,
     *   5588.1434    ,  5629.1474    ,  5670.1993    ,  5711.3060    ,
     *   5752.4735    ,  5793.7068    ,  5835.0101    ,  5876.3867    ,
     *   5917.8397    ,
     *   5577.5190    ,  5618.5755    ,  5659.6777    ,  5700.8329    ,
     *   5742.0468    ,  5783.3245    ,  5824.6701    ,  5866.0872    ,
     *   5907.5787    ,
     *   5566.8870    ,  5607.9956    ,  5649.1481    ,  5690.3517    ,
     *   5731.6120    ,  5772.9342    ,  5814.3224    ,  5855.7801    ,
     *   5897.3104    ,
     *   5556.2472    ,  5597.4076    ,  5638.6102    ,  5679.8620    ,
     *   5721.1688    ,  5762.5356    ,  5803.9665    ,  5845.4651    ,
     *   5887.0344    /
        DATA ((ENTRF (J,K),J=145,153),K=  1,  9) /
     *   9387.9189    ,  9428.1670    ,  9468.5955    ,  9509.1999    ,
     *   9549.9764    ,  9590.9218    ,  9632.0334    ,  9673.3095    ,
     *   9714.7489    ,
     *   9278.1203    ,  9318.3684    ,  9358.7969    ,  9399.4013    ,
     *   9440.1778    ,  9481.1232    ,  9522.2349    ,  9563.5109    ,
     *   9604.9503    ,
     *   9174.0453    ,  9214.2935    ,  9254.7219    ,  9295.3264    ,
     *   9336.1029    ,  9377.0482    ,  9418.1599    ,  9459.4359    ,
     *   9500.8754    ,
     *   9075.2780    ,  9115.5261    ,  9155.9546    ,  9196.5591    ,
     *   9237.3356    ,  9278.2810    ,  9319.3926    ,  9360.6687    ,
     *   9402.1081    ,
     *   8981.4414    ,  9021.6895    ,  9062.1180    ,  9102.7224    ,
     *   9143.4989    ,  9184.4443    ,  9225.5560    ,  9266.8320    ,
     *   9308.2714    ,
     *   8892.1924    ,  8932.4405    ,  8972.8690    ,  9013.4735    ,
     *   9054.2500    ,  9095.1954    ,  9136.3070    ,  9177.5831    ,
     *   9219.0225    ,
     *   8807.2182    ,  8847.4664    ,  8887.8949    ,  8928.4993    ,
     *   8969.2759    ,  9010.2213    ,  9051.3329    ,  9092.6090    ,
     *   9134.0484    ,
     *   8726.2327    ,  8766.4809    ,  8806.9094    ,  8847.5138    ,
     *   8888.2904    ,  8929.2358    ,  8970.3475    ,  9011.6235    ,
     *   9053.0630    ,
     *   8648.9735    ,  8689.2217    ,  8729.6502    ,  8770.2547    ,
     *   8811.0313    ,  8851.9767    ,  8893.0883    ,  8934.3644    ,
     *   8975.8039    /
        DATA ((ENTRF (J,K),J=145,153),K= 10, 18) /
     *   8575.1997    ,  8615.4479    ,  8655.8764    ,  8696.4809    ,
     *   8737.2575    ,  8778.2029    ,  8819.3146    ,  8860.5907    ,
     *   8902.0302    ,
     *   8504.6896    ,  8544.9379    ,  8585.3664    ,  8625.9709    ,
     *   8666.7476    ,  8707.6930    ,  8748.8047    ,  8790.0808    ,
     *   8831.5203    ,
     *   8437.2390    ,  8477.4873    ,  8517.9159    ,  8558.5204    ,
     *   8599.2971    ,  8640.2425    ,  8681.3543    ,  8722.6304    ,
     *   8764.0699    ,
     *   8372.6593    ,  8412.9076    ,  8453.3363    ,  8493.9409    ,
     *   8534.7175    ,  8575.6630    ,  8616.7748    ,  8658.0509    ,
     *   8699.4904    ,
     *   8310.7763    ,  8351.0247    ,  8391.4533    ,  8432.0580    ,
     *   8472.8347    ,  8513.7802    ,  8554.8920    ,  8596.1682    ,
     *   8637.6077    ,
     *   8251.4287    ,  8291.6771    ,  8332.1058    ,  8372.7105    ,
     *   8413.4872    ,  8454.4328    ,  8495.5446    ,  8536.8209    ,
     *   8578.2604    ,
     *   8194.4670    ,  8234.7155    ,  8275.1443    ,  8315.7490    ,
     *   8356.5258    ,  8397.4714    ,  8438.5833    ,  8479.8596    ,
     *   8521.2992    ,
     *   8139.7526    ,  8180.0012    ,  8220.4301    ,  8261.0349    ,
     *   8301.8117    ,  8342.7574    ,  8383.8694    ,  8425.1457    ,
     *   8466.5853    ,
     *   8087.1568    ,  8127.4055    ,  8167.8345    ,  8208.4394    ,
     *   8249.2163    ,  8290.1621    ,  8331.2741    ,  8372.5505    ,
     *   8413.9902    /
        DATA ((ENTRF (J,K),J=145,153),K= 19, 27) /
     *   8036.5600    ,  8076.8088    ,  8117.2379    ,  8157.8429    ,
     *   8198.6199    ,  8239.5658    ,  8280.6779    ,  8321.9543    ,
     *   8363.3941    ,
     *   7987.8507    ,  8028.0997    ,  8068.5289    ,  8109.1340    ,
     *   8149.9112    ,  8190.8571    ,  8231.9693    ,  8273.2458    ,
     *   8314.6857    ,
     *   7940.9253    ,  7981.1744    ,  8021.6038    ,  8062.2090    ,
     *   8102.9863    ,  8143.9324    ,  8185.0446    ,  8226.3213    ,
     *   8267.7612    ,
     *   7895.6870    ,  7935.9363    ,  7976.3658    ,  8016.9712    ,
     *   8057.7487    ,  8098.6949    ,  8139.8073    ,  8181.0840    ,
     *   8222.5240    ,
     *   7852.0456    ,  7892.2951    ,  7932.7248    ,  7973.3304    ,
     *   8014.1080    ,  8055.0544    ,  8096.1669    ,  8137.4438    ,
     *   8178.8840    ,
     *   7809.9168    ,  7850.1666    ,  7890.5966    ,  7931.2024    ,
     *   7971.9802    ,  8012.9267    ,  8054.0394    ,  8095.3164    ,
     *   8136.7567    ,
     *   7769.2220    ,  7809.4720    ,  7849.9022    ,  7890.5083    ,
     *   7931.2863    ,  7972.2330    ,  8013.3458    ,  8054.6230    ,
     *   8096.0635    ,
     *   7729.8872    ,  7770.1376    ,  7810.5681    ,  7851.1744    ,
     *   7891.9527    ,  7932.8996    ,  7974.0127    ,  8015.2900    ,
     *   8056.7307    ,
     *   7691.8437    ,  7732.0944    ,  7772.5253    ,  7813.1319    ,
     *   7853.9104    ,  7894.8576    ,  7935.9709    ,  7977.2484    ,
     *   8018.6892    /
        DATA ((ENTRF (J,K),J=145,153),K= 28, 36) /
     *   7655.0267    ,  7695.2778    ,  7735.7090    ,  7776.3159    ,
     *   7817.0947    ,  7858.0422    ,  7899.1558    ,  7940.4336    ,
     *   7981.8746    ,
     *   7619.3756    ,  7659.6271    ,  7700.0587    ,  7740.6660    ,
     *   7781.4452    ,  7822.3930    ,  7863.5068    ,  7904.7849    ,
     *   7946.2261    ,
     *   7584.8334    ,  7625.0855    ,  7665.5175    ,  7706.1252    ,
     *   7746.9048    ,  7787.8529    ,  7828.9670    ,  7870.2454    ,
     *   7911.6869    ,
     *   7558.8473    ,  7599.0997    ,  7639.5321    ,  7680.1402    ,
     *   7720.9200    ,  7761.8684    ,  7802.9829    ,  7844.2615    ,
     *   7885.7032    ,
     *   7533.4689    ,  7573.7218    ,  7614.1546    ,  7654.7630    ,
     *   7695.5432    ,  7736.4919    ,  7777.6066    ,  7818.8855    ,
     *   7860.3275    ,
     *   7508.6760    ,  7548.9294    ,  7589.3626    ,  7629.9715    ,
     *   7670.7520    ,  7711.7011    ,  7752.8161    ,  7794.0952    ,
     *   7835.5374    ,
     *   7484.4473    ,  7524.7012    ,  7565.1349    ,  7605.7442    ,
     *   7646.5251    ,  7687.4745    ,  7728.5898    ,  7769.8693    ,
     *   7811.3118    ,
     *   7460.7624    ,  7501.0169    ,  7541.4511    ,  7582.0608    ,
     *   7622.8422    ,  7663.7920    ,  7704.9077    ,  7746.1874    ,
     *   7787.6302    ,
     *   7437.6020    ,  7477.8570    ,  7518.2918    ,  7558.9020    ,
     *   7599.6838    ,  7640.6341    ,  7681.7501    ,  7723.0302    ,
     *   7764.4734    /
        DATA ((ENTRF (J,K),J=145,153),K= 37, 45) /
     *   7414.9475    ,  7455.2031    ,  7495.6385    ,  7536.2492    ,
     *   7577.0315    ,  7617.9822    ,  7659.0987    ,  7700.3791    ,
     *   7741.8226    ,
     *   7392.7812    ,  7433.0375    ,  7473.4734    ,  7514.0847    ,
     *   7554.8675    ,  7595.8187    ,  7636.9356    ,  7678.2165    ,
     *   7719.6603    ,
     *   7371.0860    ,  7411.3430    ,  7451.7797    ,  7492.3916    ,
     *   7533.1749    ,  7574.1265    ,  7615.2439    ,  7656.5252    ,
     *   7697.9694    ,
     *   7349.8458    ,  7390.1036    ,  7430.5409    ,  7471.1535    ,
     *   7511.9374    ,  7552.8896    ,  7594.0074    ,  7635.2892    ,
     *   7676.7338    ,
     *   7329.0451    ,  7369.3037    ,  7409.7418    ,  7450.3550    ,
     *   7491.1395    ,  7532.0922    ,  7573.2106    ,  7614.4928    ,
     *   7655.9379    ,
     *   7308.6689    ,  7348.9284    ,  7389.3672    ,  7429.9811    ,
     *   7470.7664    ,  7511.7197    ,  7552.8386    ,  7594.1213    ,
     *   7635.5668    ,
     *   7288.7031    ,  7328.9634    ,  7369.4031    ,  7410.0178    ,
     *   7450.8037    ,  7491.7576    ,  7532.8771    ,  7574.1604    ,
     *   7615.6064    ,
     *   7269.1339    ,  7309.3952    ,  7349.8357    ,  7390.4512    ,
     *   7431.2378    ,  7472.1925    ,  7513.3126    ,  7554.5964    ,
     *   7596.0429    ,
     *   7249.9482    ,  7290.2105    ,  7330.6520    ,  7371.2683    ,
     *   7412.0557    ,  7453.0111    ,  7494.1318    ,  7535.4162    ,
     *   7576.8633    /
        DATA ((ENTRF (J,K),J=145,153),K= 46, 54) /
     *   7231.1335    ,  7271.3969    ,  7311.8393    ,  7352.4566    ,
     *   7393.2448    ,  7434.2009    ,  7475.3223    ,  7516.6073    ,
     *   7558.0549    ,
     *   7212.6777    ,  7252.9422    ,  7293.3857    ,  7334.0038    ,
     *   7374.7929    ,  7415.7498    ,  7456.8720    ,  7498.1576    ,
     *   7539.6059    ,
     *   7194.5693    ,  7234.8349    ,  7275.2795    ,  7315.8986    ,
     *   7356.6886    ,  7397.6463    ,  7438.7692    ,  7480.0556    ,
     *   7521.5044    ,
     *   7176.7969    ,  7217.0638    ,  7257.5095    ,  7298.1297    ,
     *   7338.9206    ,  7379.8792    ,  7421.0029    ,  7462.2900    ,
     *   7503.7395    ,
     *   7159.3501    ,  7199.6183    ,  7240.0651    ,  7280.6864    ,
     *   7321.4783    ,  7362.4378    ,  7403.5624    ,  7444.8502    ,
     *   7486.3004    ,
     *   7142.2183    ,  7182.4879    ,  7222.9360    ,  7263.5584    ,
     *   7304.3514    ,  7345.3118    ,  7386.4373    ,  7427.7259    ,
     *   7469.1769    ,
     *   7125.3919    ,  7165.6629    ,  7206.1123    ,  7246.7359    ,
     *   7287.5300    ,  7328.4914    ,  7369.6177    ,  7410.9073    ,
     *   7452.3590    ,
     *   7108.8611    ,  7149.1336    ,  7189.5844    ,  7230.2092    ,
     *   7271.0044    ,  7311.9669    ,  7353.0942    ,  7394.3846    ,
     *   7435.8372    ,
     *   7092.6168    ,  7132.8908    ,  7173.3431    ,  7213.9692    ,
     *   7254.7657    ,  7295.7292    ,  7336.8576    ,  7378.1489    ,
     *   7419.6022    /
        DATA ((ENTRF (J,K),J=145,153),K= 55, 63) /
     *   7076.6501    ,  7116.9258    ,  7157.3795    ,  7198.0071    ,
     *   7238.8047    ,  7279.7695    ,  7320.8988    ,  7362.1911    ,
     *   7403.6454    ,
     *   7060.9525    ,  7101.2299    ,  7141.6852    ,  7182.3142    ,
     *   7223.1132    ,  7264.0791    ,  7305.2096    ,  7346.5028    ,
     *   7387.9580    ,
     *   7045.5157    ,  7085.7949    ,  7126.2518    ,  7166.8823    ,
     *   7207.6826    ,  7248.6498    ,  7289.7814    ,  7331.0758    ,
     *   7372.5319    ,
     *   7030.3318    ,  7070.6128    ,  7111.0714    ,  7151.7035    ,
     *   7192.5052    ,  7233.4737    ,  7274.6065    ,  7315.9020    ,
     *   7357.3591    ,
     *   7015.3929    ,  7055.6759    ,  7096.1363    ,  7136.7700    ,
     *   7177.5732    ,  7218.5431    ,  7259.6771    ,  7300.9737    ,
     *   7342.4319    ,
     *   7000.6918    ,  7040.9768    ,  7081.4390    ,  7122.0744    ,
     *   7162.8792    ,  7203.8505    ,  7244.9858    ,  7286.2836    ,
     *   7327.7428    ,
     *   6982.6386    ,  7022.9262    ,  7063.3909    ,  7104.0284    ,
     *   7144.8353    ,  7185.8084    ,  7226.9454    ,  7268.2447    ,
     *   7309.7054    ,
     *   6964.9319    ,  7005.2223    ,  7045.6894    ,  7086.3293    ,
     *   7127.1383    ,  7168.1133    ,  7209.2522    ,  7250.5531    ,
     *   7292.0153    ,
     *   6947.5585    ,  6987.8518    ,  7028.3216    ,  7068.9639    ,
     *   7109.7751    ,  7150.7522    ,  7191.8929    ,  7233.1955    ,
     *   7274.6593    /
        DATA ((ENTRF (J,K),J=145,153),K= 64, 72) /
     *   6930.5059    ,  6970.8022    ,  7011.2748    ,  7051.9196    ,
     *   7092.7331    ,  7133.7124    ,  7174.8550    ,  7216.1594    ,
     *   7257.6248    ,
     *   6913.7617    ,  6954.0612    ,  6994.5367    ,  7035.1842    ,
     *   7076.0001    ,  7116.9816    ,  7158.1263    ,  7199.4326    ,
     *   7240.8997    ,
     *   6897.3141    ,  6937.6169    ,  6978.0955    ,  7018.7457    ,
     *   7059.5643    ,  7100.5481    ,  7141.6949    ,  7183.0031    ,
     *   7224.4720    ,
     *   6881.1516    ,  6921.4579    ,  6961.9396    ,  7002.5928    ,
     *   7043.4140    ,  7084.4003    ,  7125.5493    ,  7166.8596    ,
     *   7208.3304    ,
     *   6865.2631    ,  6905.5730    ,  6946.0580    ,  6986.7142    ,
     *   7027.5382    ,  7068.5270    ,  7109.6784    ,  7150.9908    ,
     *   7192.4635    ,
     *   6849.6374    ,  6889.9511    ,  6930.4396    ,  6971.0990    ,
     *   7011.9258    ,  7052.9173    ,  7094.0711    ,  7135.3858    ,
     *   7176.8605    ,
     *   6834.2638    ,  6874.5814    ,  6915.0735    ,  6955.7362    ,
     *   6996.5661    ,  7037.5604    ,  7078.7167    ,  7120.0337    ,
     *   7161.5106    ,
     *   6819.1317    ,  6859.4534    ,  6899.9493    ,  6940.6154    ,
     *   6981.4485    ,  7022.4456    ,  7063.6046    ,  7104.9240    ,
     *   7146.4031    ,
     *   6804.2304    ,  6844.5563    ,  6885.0561    ,  6925.7259    ,
     *   6966.5622    ,  7007.5623    ,  7048.7241    ,  7090.0461    ,
     *   7131.5275    /
        DATA ((ENTRF (J,K),J=145,153),K= 73, 81) /
     *   6789.5491    ,  6829.8796    ,  6870.3834    ,  6911.0569    ,
     *   6951.8967    ,  6992.8999    ,  7034.0646    ,  7075.3892    ,
     *   7116.8730    ,
     *   6775.0771    ,  6815.4122    ,  6855.9203    ,  6896.5976    ,
     *   6937.4410    ,  6978.4475    ,  7019.6151    ,  7060.9424    ,
     *   7102.4288    ,
     *   6760.8029    ,  6801.1428    ,  6841.6553    ,  6882.3367    ,
     *   6923.1837    ,  6964.1937    ,  7005.3644    ,  7046.6946    ,
     *   7088.1835    ,
     *   6746.7144    ,  6787.0593    ,  6827.5764    ,  6868.2620    ,
     *   6909.1129    ,  6950.1264    ,  6991.3003    ,  7032.6335    ,
     *   7074.1251    ,
     *   6732.7983    ,  6773.1484    ,  6813.6703    ,  6854.3603    ,
     *   6895.2152    ,  6936.2323    ,  6977.4096    ,  7018.7459    ,
     *   7060.2403    ,
     *   6719.0390    ,  6759.3945    ,  6799.9214    ,  6840.6159    ,
     *   6881.4750    ,  6922.4959    ,  6963.6768    ,  7005.0162    ,
     *   7046.5136    ,
     *   6703.1887    ,  6743.5508    ,  6784.0837    ,  6824.7838    ,
     *   6865.6479    ,  6906.6735    ,  6947.8586    ,  6989.2020    ,
     *   7030.7030    ,
     *   6687.4809    ,  6727.8500    ,  6768.3892    ,  6809.0951    ,
     *   6849.9646    ,  6890.9951    ,  6932.1847    ,  6973.5321    ,
     *   7015.0369    ,
     *   6671.8331    ,  6712.2095    ,  6752.7554    ,  6793.4674    ,
     *   6834.3425    ,  6875.3782    ,  6916.5725    ,  6957.9243    ,
     *   6999.4330    /
        DATA ((ENTRF (J,K),J=145,153),K= 82, 90) /
     *   6671.5871    ,  6711.9635    ,  6752.5096    ,  6793.2217    ,
     *   6834.0969    ,  6875.1326    ,  6916.3270    ,  6957.6789    ,
     *   6999.1877    ,
     *   6671.0957    ,  6711.4724    ,  6752.0186    ,  6792.7309    ,
     *   6833.6063    ,  6874.6422    ,  6915.8368    ,  6957.1888    ,
     *   6998.6977    ,
     *   6669.3829    ,  6709.7604    ,  6750.3075    ,  6791.0205    ,
     *   6831.8965    ,  6872.9330    ,  6914.1281    ,  6955.4805    ,
     *   6996.9899    ,
     *   6667.0102    ,  6707.3888    ,  6747.9369    ,  6788.6509    ,
     *   6829.5278    ,  6870.5651    ,  6911.7609    ,  6953.1141    ,
     *   6994.6241    ,
     *   6664.6419    ,  6705.0217    ,  6745.5708    ,  6786.2858    ,
     *   6827.1636    ,  6868.2017    ,  6909.3983    ,  6950.7522    ,
     *   6992.2628    ,
     *   6662.2780    ,  6702.6590    ,  6743.2092    ,  6783.9252    ,
     *   6824.8039    ,  6865.8428    ,  6907.0402    ,  6948.3947    ,
     *   6989.9060    ,
     *   6659.9186    ,  6700.3007    ,  6740.8520    ,  6781.5690    ,
     *   6822.4486    ,  6863.4884    ,  6904.6865    ,  6946.0417    ,
     *   6987.5536    ,
     *   6657.5635    ,  6697.9468    ,  6738.4992    ,  6779.2171    ,
     *   6820.0976    ,  6861.1383    ,  6902.3371    ,  6943.6931    ,
     *   6985.2057    ,
     *   6655.2126    ,  6695.5972    ,  6736.1506    ,  6776.8696    ,
     *   6817.7510    ,  6858.7925    ,  6899.9921    ,  6941.3488    ,
     *   6982.8620    /
        DATA ((ENTRF (J,K),J=145,153),K= 91, 99) /
     *   6652.8661    ,  6693.2518    ,  6733.8064    ,  6774.5263    ,
     *   6815.4087    ,  6856.4510    ,  6897.6514    ,  6939.0088    ,
     *   6980.5227    ,
     *   6650.5237    ,  6690.9106    ,  6731.4663    ,  6772.1873    ,
     *   6813.0706    ,  6854.1137    ,  6895.3150    ,  6936.6731    ,
     *   6978.1876    ,
     *   6648.1854    ,  6688.5736    ,  6729.1304    ,  6769.8524    ,
     *   6810.7366    ,  6851.7807    ,  6892.9827    ,  6934.3415    ,
     *   6975.8567    ,
     *   6645.8513    ,  6686.2407    ,  6726.7986    ,  6767.5217    ,
     *   6808.4068    ,  6849.4517    ,  6890.6545    ,  6932.0141    ,
     *   6973.5300    ,
     *   6633.9570    ,  6674.3528    ,  6714.9166    ,  6755.6450    ,
     *   6796.5352    ,  6837.5846    ,  6878.7916    ,  6920.1549    ,
     *   6961.6743    ,
     *   6622.1634    ,  6662.5658    ,  6703.1357    ,  6743.8697    ,
     *   6784.7650    ,  6825.8191    ,  6867.0303    ,  6908.3976    ,
     *   6949.9206    ,
     *   6610.4649    ,  6650.8742    ,  6691.4504    ,  6732.1902    ,
     *   6773.0907    ,  6814.1497    ,  6855.3654    ,  6896.7368    ,
     *   6938.2635    ,
     *   6598.8565    ,  6639.2729    ,  6679.8556    ,  6720.6013    ,
     *   6761.5073    ,  6802.5713    ,  6843.7917    ,  6885.1673    ,
     *   6926.6979    ,
     *   6587.3333    ,  6627.7570    ,  6668.3464    ,  6709.0983    ,
     *   6750.0100    ,  6791.0792    ,  6832.3043    ,  6873.6843    ,
     *   6915.2189    /
        DATA ((ENTRF (J,K),J=145,153),K=100,108) /
     *   6575.8907    ,  6616.3220    ,  6656.9183    ,  6697.6767    ,
     *   6738.5942    ,  6779.6688    ,  6820.8988    ,  6862.2834    ,
     *   6903.8221    ,
     *   6564.5245    ,  6604.9636    ,  6645.5672    ,  6686.3321    ,
     *   6727.2557    ,  6768.3359    ,  6809.5711    ,  6850.9603    ,
     *   6892.5034    ,
     *   6553.2306    ,  6593.6779    ,  6634.2890    ,  6675.0607    ,
     *   6715.9906    ,  6757.0765    ,  6798.3170    ,  6839.7111    ,
     *   6881.2586    ,
     *   6542.0054    ,  6582.4611    ,  6623.0798    ,  6663.8587    ,
     *   6704.7951    ,  6745.8870    ,  6787.1329    ,  6828.5320    ,
     *   6870.0841    ,
     *   6530.8453    ,  6571.3096    ,  6611.9363    ,  6652.7225    ,
     *   6693.6656    ,  6734.7636    ,  6776.0152    ,  6817.4195    ,
     *   6858.9764    ,
     *   6519.7468    ,  6560.2201    ,  6600.8550    ,  6641.6487    ,
     *   6682.5988    ,  6723.7032    ,  6764.9606    ,  6806.3703    ,
     *   6847.9321    ,
     *   6508.7067    ,  6549.1893    ,  6589.8327    ,  6630.6343    ,
     *   6671.5915    ,  6712.7026    ,  6753.9660    ,  6795.3813    ,
     *   6836.9482    ,
     *   6497.7221    ,  6538.2143    ,  6578.8665    ,  6619.6762    ,
     *   6660.6408    ,  6701.7587    ,  6743.0284    ,  6784.4494    ,
     *   6826.0216    ,
     *   6486.7902    ,  6527.2922    ,  6567.9536    ,  6608.7715    ,
     *   6649.7439    ,  6690.8688    ,  6732.1450    ,  6773.5719    ,
     *   6815.1496    /
        DATA ((ENTRF (J,K),J=145,153),K=109,117) /
     *   6475.9081    ,  6516.4203    ,  6557.0911    ,  6597.9177    ,
     *   6638.8980    ,  6680.0301    ,  6721.3131    ,  6762.7461    ,
     *   6804.3295    ,
     *   6465.0733    ,  6505.5961    ,  6546.2765    ,  6587.1121    ,
     *   6628.1005    ,  6669.2403    ,  6710.5301    ,  6751.9695    ,
     *   6793.5587    ,
     *   6454.2833    ,  6494.8170    ,  6535.5075    ,  6576.3523    ,
     *   6617.3492    ,  6658.4967    ,  6699.7937    ,  6741.2397    ,
     *   6782.8349    ,
     *   6443.5359    ,  6484.0809    ,  6524.7817    ,  6565.6360    ,
     *   6606.6417    ,  6647.7972    ,  6689.1016    ,  6730.5544    ,
     *   6772.1559    ,
     *   6432.8287    ,  6473.3853    ,  6514.0969    ,  6554.9610    ,
     *   6595.9757    ,  6637.1396    ,  6678.4516    ,  6719.9114    ,
     *   6761.5194    ,
     *   6422.1598    ,  6462.7284    ,  6503.4509    ,  6544.3252    ,
     *   6585.3492    ,  6626.5217    ,  6667.8416    ,  6709.3087    ,
     *   6750.9233    ,
     *   6411.5269    ,  6452.1079    ,  6492.8419    ,  6533.7266    ,
     *   6574.7603    ,  6615.9417    ,  6657.2697    ,  6698.7443    ,
     *   6740.3658    ,
     *   6400.9283    ,  6441.5221    ,  6482.2678    ,  6523.1633    ,
     *   6564.2070    ,  6605.3975    ,  6646.7340    ,  6688.2164    ,
     *   6729.8450    ,
     *   6390.3621    ,  6430.9690    ,  6471.7269    ,  6512.6336    ,
     *   6553.6875    ,  6594.8875    ,  6636.2327    ,  6677.7231    ,
     *   6719.3591    /
        DATA ((ENTRF (J,K),J=145,153),K=118,126) /
     *   6379.8265    ,  6420.4470    ,  6461.2173    ,  6502.1356    ,
     *   6543.2001    ,  6584.4098    ,  6625.7641    ,  6667.2627    ,
     *   6708.9063    ,
     *   6369.3198    ,  6409.9543    ,  6450.7375    ,  6491.6677    ,
     *   6532.7432    ,  6573.9630    ,  6615.3264    ,  6656.8336    ,
     *   6698.4851    ,
     *   6358.8403    ,  6399.4893    ,  6440.2858    ,  6481.2282    ,
     *   6522.3150    ,  6563.5452    ,  6604.9183    ,  6646.4343    ,
     *   6688.0939    ,
     *   6348.3867    ,  6389.0505    ,  6429.8608    ,  6470.8158    ,
     *   6511.9142    ,  6553.1552    ,  6594.5381    ,  6636.0632    ,
     *   6677.7312    ,
     *   6337.9572    ,  6378.6364    ,  6419.4608    ,  6460.4288    ,
     *   6501.5393    ,  6542.7913    ,  6584.1844    ,  6625.7189    ,
     *   6667.3956    ,
     *   6327.5506    ,  6368.2455    ,  6409.0845    ,  6450.0660    ,
     *   6491.1888    ,  6532.4522    ,  6573.8559    ,  6615.4001    ,
     *   6657.0857    ,
     *   6317.1654    ,  6357.8766    ,  6398.7306    ,  6439.7259    ,
     *   6480.8615    ,  6522.1367    ,  6563.5512    ,  6605.1054    ,
     *   6646.8002    ,
     *   6306.8003    ,  6347.5283    ,  6388.3977    ,  6429.4072    ,
     *   6470.5560    ,  6511.8433    ,  6553.2690    ,  6594.8336    ,
     *   6636.5379    ,
     *   6296.4541    ,  6337.1992    ,  6378.0845    ,  6419.1088    ,
     *   6460.2711    ,  6501.5709    ,  6543.0082    ,  6584.5833    ,
     *   6626.2975    /
        DATA ((ENTRF (J,K),J=145,153),K=127,135) /
     *   6286.1254    ,  6326.8883    ,  6367.7900    ,  6408.8294    ,
     *   6450.0056    ,  6491.3183    ,  6532.7675    ,  6574.3536    ,
     *   6616.0778    ,
     *   6275.8132    ,  6316.5943    ,  6357.5128    ,  6398.5678    ,
     *   6439.7584    ,  6481.0844    ,  6522.5458    ,  6564.1432    ,
     *   6605.8779    ,
     *   6265.5163    ,  6306.3161    ,  6347.2520    ,  6388.3229    ,
     *   6429.5283    ,  6470.8679    ,  6512.3420    ,  6553.9511    ,
     *   6595.6965    ,
     *   6255.2335    ,  6296.0526    ,  6337.0063    ,  6378.0937    ,
     *   6419.3143    ,  6460.6680    ,  6502.1550    ,  6543.7761    ,
     *   6585.5326    ,
     *   6244.9639    ,  6285.8028    ,  6326.7747    ,  6367.8791    ,
     *   6409.1154    ,  6450.4835    ,  6491.9839    ,  6533.6174    ,
     *   6575.3853    ,
     *   6234.7064    ,  6275.5656    ,  6316.5563    ,  6357.6781    ,
     *   6398.9304    ,  6440.3135    ,  6481.8277    ,  6523.4739    ,
     *   6565.2536    ,
     *   6224.4600    ,  6265.3400    ,  6306.3501    ,  6347.4897    ,
     *   6388.7586    ,  6430.1570    ,  6471.6854    ,  6513.3447    ,
     *   6555.1365    ,
     *   6214.2237    ,  6255.1252    ,  6296.1551    ,  6337.3130    ,
     *   6378.5990    ,  6420.0131    ,  6461.5561    ,  6503.2289    ,
     *   6545.0332    ,
     *   6203.9967    ,  6244.9201    ,  6285.9703    ,  6327.1472    ,
     *   6368.4506    ,  6409.8809    ,  6451.4388    ,  6493.1255    ,
     *   6534.9427    /
        DATA ((ENTRF (J,K),J=145,153),K=136,144) /
     *   6193.7780    ,  6234.7239    ,  6275.7950    ,  6316.9912    ,
     *   6358.3126    ,  6399.7595    ,  6441.3329    ,  6483.0338    ,
     *   6524.8642    ,
     *   6183.5668    ,  6224.5358    ,  6265.6283    ,  6306.8443    ,
     *   6348.1841    ,  6389.6482    ,  6431.2373    ,  6472.9530    ,
     *   6514.7970    ,
     *   6173.3623    ,  6214.3548    ,  6255.4693    ,  6296.7057    ,
     *   6338.0644    ,  6379.5460    ,  6421.1514    ,  6462.8821    ,
     *   6504.7401    ,
     *   6163.1636    ,  6204.1803    ,  6245.3172    ,  6286.5745    ,
     *   6327.9526    ,  6369.4522    ,  6411.0743    ,  6452.8205    ,
     *   6494.6929    ,
     *   6152.9699    ,  6194.0114    ,  6235.1713    ,  6276.4500    ,
     *   6317.8479    ,  6359.3660    ,  6401.0053    ,  6442.7674    ,
     *   6484.6546    ,
     *   6142.7805    ,  6183.8473    ,  6225.0307    ,  6266.3313    ,
     *   6307.7497    ,  6349.2867    ,  6390.9436    ,  6432.7221    ,
     *   6474.6244    ,
     *   6132.5947    ,  6173.6873    ,  6214.8949    ,  6256.2179    ,
     *   6297.6571    ,  6339.2136    ,  6380.8885    ,  6422.6838    ,
     *   6464.6017    ,
     *   6122.4117    ,  6163.5308    ,  6204.7630    ,  6246.1090    ,
     *   6287.5696    ,  6329.1459    ,  6370.8393    ,  6412.6518    ,
     *   6454.5858    ,
     *   6112.2309    ,  6153.3770    ,  6194.6344    ,  6236.0038    ,
     *   6277.4863    ,  6319.0830    ,  6360.7954    ,  6402.6256    ,
     *   6444.5759    /
        DATA ((ENTRF (J,K),J=145,153),K=145,153) /
     *   6102.0516    ,  6143.2253    ,  6184.5084    ,  6225.9018    ,
     *   6267.4066    ,  6309.0242    ,  6350.7561    ,  6392.6043    ,
     *   6434.5715    ,
     *   6091.8732    ,  6133.0749    ,  6174.3843    ,  6215.8022    ,
     *   6257.3300    ,  6298.9688    ,  6340.7206    ,  6382.5874    ,
     *   6424.5719    ,
     *   6081.6950    ,  6122.9254    ,  6164.2615    ,  6205.7045    ,
     *   6247.2556    ,  6288.9163    ,  6330.6885    ,  6372.5743    ,
     *   6414.5765    ,
     *   6071.5165    ,  6112.7760    ,  6154.1395    ,  6195.6080    ,
     *   6237.1830    ,  6278.8660    ,  6320.6590    ,  6362.5643    ,
     *   6404.5846    ,
     *   6061.3370    ,  6102.6262    ,  6144.0175    ,  6185.5121    ,
     *   6227.1115    ,  6268.8173    ,  6310.6316    ,  6352.5568    ,
     *   6394.5957    ,
     *   6051.1559    ,  6092.4754    ,  6133.8951    ,  6175.4162    ,
     *   6217.0405    ,  6258.7696    ,  6300.6057    ,  6342.5513    ,
     *   6384.6092    ,
     *   6040.9728    ,  6082.3231    ,  6123.7716    ,  6165.3198    ,
     *   6206.9695    ,  6248.7224    ,  6290.5807    ,  6332.5471    ,
     *   6374.6245    ,
     *   6030.7871    ,  6072.1686    ,  6113.6465    ,  6155.2223    ,
     *   6196.8978    ,  6238.6750    ,  6280.5561    ,  6322.5437    ,
     *   6364.6411    ,
     *   6020.5983    ,  6062.0115    ,  6103.5192    ,  6145.1231    ,
     *   6186.8250    ,  6228.6269    ,  6270.5312    ,  6312.5406    ,
     *   6354.6583    /
        DATA ((ENTRF (J,K),J=145,153),K=154,162) /
     *   6010.4058    ,  6051.8512    ,  6093.3893    ,  6135.0217    ,
     *   6176.7504    ,  6218.5775    ,  6260.5055    ,  6302.5372    ,
     *   6344.6757    ,
     *   6000.2091    ,  6041.6873    ,  6083.2561    ,  6124.9176    ,
     *   6166.6736    ,  6208.5264    ,  6250.4785    ,  6292.5329    ,
     *   6334.6927    ,
     *   5990.0079    ,  6031.5192    ,  6073.1193    ,  6114.8102    ,
     *   6156.5940    ,  6198.4730    ,  6240.4497    ,  6282.5272    ,
     *   6324.7088    ,
     *   5979.8015    ,  6021.3464    ,  6062.9782    ,  6104.6991    ,
     *   6146.5111    ,  6188.4167    ,  6230.4185    ,  6272.5196    ,
     *   6314.7234    ,
     *   5969.5896    ,  6011.1684    ,  6052.8324    ,  6094.5836    ,
     *   6136.4244    ,  6178.3571    ,  6220.3844    ,  6262.5095    ,
     *   6304.7360    ,
     *   5959.3717    ,  6000.9848    ,  6042.6814    ,  6084.4635    ,
     *   6126.3334    ,  6168.2936    ,  6210.3469    ,  6252.4965    ,
     *   6294.7460    ,
     *   5949.1472    ,  5990.7951    ,  6032.5247    ,  6074.3380    ,
     *   6116.2375    ,  6158.2257    ,  6200.3054    ,  6242.4800    ,
     *   6284.7531    ,
     *   5938.9158    ,  5980.5989    ,  6022.3618    ,  6064.2068    ,
     *   6106.1363    ,  6148.1529    ,  6190.2595    ,  6232.4595    ,
     *   6274.7566    ,
     *   5928.6771    ,  5970.3956    ,  6012.1922    ,  6054.0692    ,
     *   6096.0292    ,  6138.0746    ,  6180.2086    ,  6222.4344    ,
     *   6264.7559    /
        DATA ((ENTRF (J,K),J=154,162),K=  1,  9) /
     *   9756.3514    ,  9798.1174    ,  9840.0482    ,  9882.1459    ,
     *   9924.4130    ,  9966.8529    ,  10009.469    ,  10052.266    ,
     *   10095.248    ,
     *   9646.5528    ,  9688.3188    ,  9730.2496    ,  9772.3473    ,
     *   9814.6144    ,  9857.0543    ,  9899.6706    ,  9942.4677    ,
     *   9985.4498    ,
     *   9542.4778    ,  9584.2438    ,  9626.1747    ,  9668.2723    ,
     *   9710.5395    ,  9752.9793    ,  9795.5957    ,  9838.3927    ,
     *   9881.3748    ,
     *   9443.7105    ,  9485.4766    ,  9527.4074    ,  9569.5050    ,
     *   9611.7722    ,  9654.2120    ,  9696.8284    ,  9739.6254    ,
     *   9782.6075    ,
     *   9349.8739    ,  9391.6399    ,  9433.5708    ,  9475.6684    ,
     *   9517.9356    ,  9560.3754    ,  9602.9918    ,  9645.7888    ,
     *   9688.7709    ,
     *   9260.6250    ,  9302.3910    ,  9344.3219    ,  9386.4195    ,
     *   9428.6867    ,  9471.1265    ,  9513.7429    ,  9556.5399    ,
     *   9599.5220    ,
     *   9175.6509    ,  9217.4169    ,  9259.3478    ,  9301.4454    ,
     *   9343.7126    ,  9386.1525    ,  9428.7688    ,  9471.5659    ,
     *   9514.5480    ,
     *   9094.6655    ,  9136.4315    ,  9178.3623    ,  9220.4600    ,
     *   9262.7272    ,  9305.1670    ,  9347.7834    ,  9390.5804    ,
     *   9433.5626    ,
     *   9017.4064    ,  9059.1724    ,  9101.1033    ,  9143.2009    ,
     *   9185.4681    ,  9227.9080    ,  9270.5244    ,  9313.3214    ,
     *   9356.3035    /
        DATA ((ENTRF (J,K),J=154,162),K= 10, 18) /
     *   8943.6327    ,  8985.3987    ,  9027.3296    ,  9069.4273    ,
     *   9111.6945    ,  9154.1343    ,  9196.7507    ,  9239.5478    ,
     *   9282.5299    ,
     *   8873.1228    ,  8914.8889    ,  8956.8197    ,  8998.9174    ,
     *   9041.1846    ,  9083.6245    ,  9126.2409    ,  9169.0380    ,
     *   9212.0201    ,
     *   8805.6724    ,  8847.4385    ,  8889.3694    ,  8931.4671    ,
     *   8973.7343    ,  9016.1742    ,  9058.7906    ,  9101.5876    ,
     *   9144.5698    ,
     *   8741.0930    ,  8782.8591    ,  8824.7900    ,  8866.8877    ,
     *   8909.1549    ,  8951.5948    ,  8994.2113    ,  9037.0083    ,
     *   9079.9905    ,
     *   8679.2103    ,  8720.9764    ,  8762.9073    ,  8805.0051    ,
     *   8847.2723    ,  8889.7122    ,  8932.3287    ,  8975.1258    ,
     *   9018.1079    ,
     *   8619.8630    ,  8661.6292    ,  8703.5602    ,  8745.6579    ,
     *   8787.9251    ,  8830.3651    ,  8872.9816    ,  8915.7787    ,
     *   8958.7608    ,
     *   8562.9018    ,  8604.6680    ,  8646.5990    ,  8688.6968    ,
     *   8730.9640    ,  8773.4040    ,  8816.0205    ,  8858.8176    ,
     *   8901.7998    ,
     *   8508.1880    ,  8549.9543    ,  8591.8853    ,  8633.9831    ,
     *   8676.2504    ,  8718.6904    ,  8761.3069    ,  8804.1040    ,
     *   8847.0863    ,
     *   8455.5929    ,  8497.3592    ,  8539.2903    ,  8581.3881    ,
     *   8623.6555    ,  8666.0955    ,  8708.7120    ,  8751.5092    ,
     *   8794.4914    /
        DATA ((ENTRF (J,K),J=154,162),K= 19, 27) /
     *   8404.9969    ,  8446.7632    ,  8488.6943    ,  8530.7922    ,
     *   8573.0596    ,  8615.4997    ,  8658.1162    ,  8700.9134    ,
     *   8743.8957    ,
     *   8356.2885    ,  8398.0549    ,  8439.9861    ,  8482.0841    ,
     *   8524.3515    ,  8566.7916    ,  8609.4082    ,  8652.2054    ,
     *   8695.1877    ,
     *   8309.3642    ,  8351.1306    ,  8393.0619    ,  8435.1599    ,
     *   8477.4274    ,  8519.8675    ,  8562.4842    ,  8605.2815    ,
     *   8648.2638    ,
     *   8264.1271    ,  8305.8936    ,  8347.8250    ,  8389.9231    ,
     *   8432.1906    ,  8474.6308    ,  8517.2475    ,  8560.0449    ,
     *   8603.0273    ,
     *   8220.4871    ,  8262.2538    ,  8304.1852    ,  8346.2833    ,
     *   8388.5509    ,  8430.9913    ,  8473.6080    ,  8516.4054    ,
     *   8559.3879    ,
     *   8178.3600    ,  8220.1267    ,  8262.0582    ,  8304.1565    ,
     *   8346.4242    ,  8388.8646    ,  8431.4814    ,  8474.2789    ,
     *   8517.2614    ,
     *   8137.6669    ,  8179.4338    ,  8221.3654    ,  8263.4638    ,
     *   8305.7316    ,  8348.1720    ,  8390.7890    ,  8433.5865    ,
     *   8476.5690    ,
     *   8098.3342    ,  8140.1012    ,  8182.0330    ,  8224.1315    ,
     *   8266.3994    ,  8308.8400    ,  8351.4570    ,  8394.2546    ,
     *   8437.2372    ,
     *   8060.2930    ,  8102.0602    ,  8143.9921    ,  8186.0907    ,
     *   8228.3587    ,  8270.7994    ,  8313.4165    ,  8356.2142    ,
     *   8399.1969    /
        DATA ((ENTRF (J,K),J=154,162),K= 28, 36) /
     *   8023.4785    ,  8065.2459    ,  8107.1780    ,  8149.2767    ,
     *   8191.5449    ,  8233.9857    ,  8276.6029    ,  8319.4007    ,
     *   8362.3836    ,
     *   7987.8303    ,  8029.5978    ,  8071.5301    ,  8113.6290    ,
     *   8155.8973    ,  8198.3383    ,  8240.9556    ,  8283.7535    ,
     *   8326.7365    ,
     *   7953.2913    ,  7995.0591    ,  8036.9915    ,  8079.0906    ,
     *   8121.3591    ,  8163.8002    ,  8206.4177    ,  8249.2158    ,
     *   8292.1988    ,
     *   7927.3078    ,  7969.0757    ,  8011.0084    ,  8053.1076    ,
     *   8095.3763    ,  8137.8175    ,  8180.4351    ,  8223.2333    ,
     *   8266.2164    ,
     *   7901.9323    ,  7943.7004    ,  7985.6332    ,  8027.7327    ,
     *   8070.0015    ,  8112.4428    ,  8155.0606    ,  8197.8589    ,
     *   8240.8421    ,
     *   7877.1425    ,  7918.9109    ,  7960.8439    ,  8002.9435    ,
     *   8045.2124    ,  8087.6539    ,  8130.2718    ,  8173.0702    ,
     *   8216.0536    ,
     *   7852.9171    ,  7894.6857    ,  7936.6189    ,  7978.7187    ,
     *   8020.9878    ,  8063.4295    ,  8106.0475    ,  8148.8461    ,
     *   8191.8296    ,
     *   7829.2358    ,  7871.0047    ,  7912.9381    ,  7955.0381    ,
     *   7997.3074    ,  8039.7493    ,  8082.3675    ,  8125.1661    ,
     *   8168.1498    ,
     *   7806.0792    ,  7847.8483    ,  7889.7820    ,  7931.8822    ,
     *   7974.1518    ,  8016.5938    ,  8059.2121    ,  8102.0110    ,
     *   8144.9948    /
        DATA ((ENTRF (J,K),J=154,162),K= 37, 45) /
     *   7783.4288    ,  7825.1982    ,  7867.1321    ,  7909.2326    ,
     *   7951.5023    ,  7993.9445    ,  8036.5631    ,  8079.3621    ,
     *   8122.3460    ,
     *   7761.2668    ,  7803.0365    ,  7844.9707    ,  7887.0714    ,
     *   7929.3414    ,  7971.7838    ,  8014.4025    ,  8057.2017    ,
     *   8100.1858    ,
     *   7739.5762    ,  7781.3463    ,  7823.2808    ,  7865.3818    ,
     *   7907.6520    ,  7950.0946    ,  7992.7136    ,  8035.5129    ,
     *   8078.4972    ,
     *   7718.3410    ,  7760.1113    ,  7802.0462    ,  7844.1475    ,
     *   7886.4179    ,  7928.8608    ,  7971.4800    ,  8014.2795    ,
     *   8057.2640    ,
     *   7697.5455    ,  7739.3162    ,  7781.2513    ,  7823.3529    ,
     *   7865.6237    ,  7908.0668    ,  7950.6862    ,  7993.4860    ,
     *   8036.4706    ,
     *   7677.1748    ,  7718.9460    ,  7760.8815    ,  7802.9834    ,
     *   7845.2544    ,  7887.6978    ,  7930.3175    ,  7973.1175    ,
     *   8016.1023    ,
     *   7657.2148    ,  7698.9864    ,  7740.9222    ,  7783.0245    ,
     *   7825.2958    ,  7867.7396    ,  7910.3594    ,  7953.1597    ,
     *   7996.1447    ,
     *   7637.6518    ,  7679.4238    ,  7721.3600    ,  7763.4627    ,
     *   7805.7343    ,  7848.1784    ,  7890.7985    ,  7933.5990    ,
     *   7976.5843    ,
     *   7618.4727    ,  7660.2451    ,  7702.1818    ,  7744.2848    ,
     *   7786.5568    ,  7829.0011    ,  7871.6216    ,  7914.4224    ,
     *   7957.4079    /
        DATA ((ENTRF (J,K),J=154,162),K= 46, 54) /
     *   7599.6649    ,  7641.4378    ,  7683.3749    ,  7725.4783    ,
     *   7767.7507    ,  7810.1954    ,  7852.8161    ,  7895.6172    ,
     *   7938.6029    ,
     *   7581.2164    ,  7622.9898    ,  7664.9273    ,  7707.0312    ,
     *   7749.3039    ,  7791.7490    ,  7834.3700    ,  7877.1714    ,
     *   7920.1574    ,
     *   7563.1155    ,  7604.8894    ,  7646.8275    ,  7688.9318    ,
     *   7731.2049    ,  7773.6503    ,  7816.2718    ,  7859.0734    ,
     *   7902.0597    ,
     *   7545.3512    ,  7587.1257    ,  7629.0643    ,  7671.1690    ,
     *   7713.4426    ,  7755.8884    ,  7798.5102    ,  7841.3122    ,
     *   7884.2988    ,
     *   7527.9128    ,  7569.6879    ,  7611.6270    ,  7653.7322    ,
     *   7696.0062    ,  7738.4524    ,  7781.0746    ,  7823.8769    ,
     *   7866.8639    ,
     *   7510.7899    ,  7552.5656    ,  7594.5053    ,  7636.6110    ,
     *   7678.8855    ,  7721.3322    ,  7763.9547    ,  7806.7574    ,
     *   7849.7447    ,
     *   7493.9727    ,  7535.7490    ,  7577.6893    ,  7619.7956    ,
     *   7662.0706    ,  7704.5177    ,  7747.1406    ,  7789.9437    ,
     *   7832.9313    ,
     *   7477.4516    ,  7519.2286    ,  7561.1695    ,  7603.2763    ,
     *   7645.5519    ,  7687.9994    ,  7730.6228    ,  7773.4263    ,
     *   7816.4142    ,
     *   7461.2175    ,  7502.9952    ,  7544.9367    ,  7587.0441    ,
     *   7629.3202    ,  7671.7683    ,  7714.3921    ,  7757.1960    ,
     *   7800.1843    /
        DATA ((ENTRF (J,K),J=154,162),K= 55, 63) /
     *   7445.2614    ,  7487.0399    ,  7528.9821    ,  7571.0901    ,
     *   7613.3667    ,  7655.8153    ,  7698.4396    ,  7741.2439    ,
     *   7784.2327    ,
     *   7429.5749    ,  7471.3541    ,  7513.2970    ,  7555.4057    ,
     *   7597.6829    ,  7640.1320    ,  7682.7569    ,  7725.5616    ,
     *   7768.5508    ,
     *   7414.1497    ,  7455.9297    ,  7497.8733    ,  7539.9827    ,
     *   7582.2605    ,  7624.7102    ,  7667.3355    ,  7710.1408    ,
     *   7753.1304    ,
     *   7398.9778    ,  7440.7586    ,  7482.7030    ,  7524.8131    ,
     *   7567.0916    ,  7609.5419    ,  7652.1677    ,  7694.9734    ,
     *   7737.9635    ,
     *   7384.0515    ,  7425.8332    ,  7467.7785    ,  7509.8893    ,
     *   7552.1684    ,  7594.6193    ,  7637.2457    ,  7680.0519    ,
     *   7723.0424    ,
     *   7369.3634    ,  7411.1461    ,  7453.0921    ,  7495.2037    ,
     *   7537.4835    ,  7579.9350    ,  7622.5620    ,  7665.3688    ,
     *   7708.3598    ,
     *   7351.3273    ,  7393.1112    ,  7435.0583    ,  7477.1708    ,
     *   7519.4516    ,  7561.9039    ,  7604.5317    ,  7647.3392    ,
     *   7690.3308    ,
     *   7333.6385    ,  7375.4236    ,  7417.3719    ,  7459.4855    ,
     *   7501.7672    ,  7544.2204    ,  7586.8490    ,  7629.6572    ,
     *   7672.6495    ,
     *   7316.2840    ,  7358.0704    ,  7400.0198    ,  7442.1345    ,
     *   7484.4173    ,  7526.8714    ,  7569.5008    ,  7612.3098    ,
     *   7655.3028    /
        DATA ((ENTRF (J,K),J=154,162),K= 64, 72) /
     *   7299.2510    ,  7341.0388    ,  7382.9895    ,  7425.1053    ,
     *   7467.3891    ,  7509.8442    ,  7552.4745    ,  7595.2843    ,
     *   7638.2780    ,
     *   7282.5275    ,  7324.3166    ,  7366.2687    ,  7408.3857    ,
     *   7450.6706    ,  7493.1267    ,  7535.7579    ,  7578.5685    ,
     *   7621.5631    ,
     *   7266.1014    ,  7307.8921    ,  7349.8456    ,  7391.9639    ,
     *   7434.2499    ,  7476.7070    ,  7519.3392    ,  7562.1507    ,
     *   7605.1460    ,
     *   7249.9615    ,  7291.7538    ,  7333.7086    ,  7375.8283    ,
     *   7418.1155    ,  7460.5737    ,  7503.2069    ,  7546.0193    ,
     *   7589.0155    ,
     *   7234.0965    ,  7275.8904    ,  7317.8467    ,  7359.9677    ,
     *   7402.2562    ,  7444.7156    ,  7487.3499    ,  7530.1632    ,
     *   7573.1603    ,
     *   7218.4953    ,  7260.2909    ,  7302.2489    ,  7344.3713    ,
     *   7386.6611    ,  7429.1217    ,  7471.7571    ,  7514.5714    ,
     *   7557.5694    ,
     *   7203.1474    ,  7244.9448    ,  7286.9043    ,  7329.0282    ,
     *   7371.3194    ,  7413.7813    ,  7456.4178    ,  7499.2332    ,
     *   7542.2321    ,
     *   7188.0419    ,  7229.8412    ,  7271.8024    ,  7313.9279    ,
     *   7356.2205    ,  7398.6837    ,  7441.3214    ,  7484.1379    ,
     *   7527.1378    ,
     *   7173.1684    ,  7214.9696    ,  7256.9326    ,  7299.0597    ,
     *   7341.3538    ,  7383.8184    ,  7426.4573    ,  7469.2749    ,
     *   7512.2759    /
        DATA ((ENTRF (J,K),J=154,162),K= 73, 81) /
     *   7158.5161    ,  7200.3193    ,  7242.2842    ,  7284.4130    ,
     *   7326.7086    ,  7369.1746    ,  7411.8148    ,  7454.6337    ,
     *   7497.6358    ,
     *   7144.0742    ,  7185.8795    ,  7227.8463    ,  7269.9769    ,
     *   7312.2741    ,  7354.7416    ,  7397.3832    ,  7440.2032    ,
     *   7483.2064    ,
     *   7129.8313    ,  7171.6388    ,  7213.6076    ,  7255.7400    ,
     *   7298.0390    ,  7340.5080    ,  7383.1509    ,  7425.9723    ,
     *   7468.9767    ,
     *   7115.7754    ,  7157.5852    ,  7199.5561    ,  7241.6905    ,
     *   7283.9911    ,  7326.4617    ,  7369.1062    ,  7411.9289    ,
     *   7454.9345    ,
     *   7101.8932    ,  7143.7054    ,  7185.6785    ,  7227.8148    ,
     *   7270.1173    ,  7312.5895    ,  7355.2355    ,  7398.0596    ,
     *   7441.0665    ,
     *   7088.1692    ,  7129.9838    ,  7171.9592    ,  7214.0976    ,
     *   7256.4020    ,  7298.8759    ,  7341.5235    ,  7384.3491    ,
     *   7427.3573    ,
     *   7072.3618    ,  7114.1795    ,  7156.1576    ,  7198.2985    ,
     *   7240.6052    ,  7283.0813    ,  7325.7308    ,  7368.5581    ,
     *   7411.5680    ,
     *   7056.6992    ,  7098.5200    ,  7140.5010    ,  7182.6445    ,
     *   7224.9537    ,  7267.4320    ,  7310.0835    ,  7352.9128    ,
     *   7395.9243    ,
     *   7041.0990    ,  7082.9231    ,  7124.9072    ,  7167.0535    ,
     *   7209.3652    ,  7251.8459    ,  7294.4996    ,  7337.3308    ,
     *   7380.3441    /
        DATA ((ENTRF (J,K),J=154,162),K= 82, 90) /
     *   7040.8537    ,  7082.6779    ,  7124.6620    ,  7166.8084    ,
     *   7209.1201    ,  7251.6008    ,  7294.2546    ,  7337.0858    ,
     *   7380.0992    ,
     *   7040.3638    ,  7082.1881    ,  7124.1723    ,  7166.3188    ,
     *   7208.6306    ,  7251.1114    ,  7293.7652    ,  7336.5965    ,
     *   7379.6100    ,
     *   7038.6565    ,  7080.4811    ,  7122.4657    ,  7164.6125    ,
     *   7206.9246    ,  7249.4057    ,  7292.0597    ,  7334.8912    ,
     *   7377.9049    ,
     *   7036.2912    ,  7078.1164    ,  7120.1014    ,  7162.2487    ,
     *   7204.5612    ,  7247.0426    ,  7289.6970    ,  7332.5288    ,
     *   7375.5428    ,
     *   7033.9305    ,  7075.7562    ,  7117.7417    ,  7159.8894    ,
     *   7202.2024    ,  7244.6842    ,  7287.3389    ,  7330.1710    ,
     *   7373.1853    ,
     *   7031.5743    ,  7073.4006    ,  7115.3866    ,  7157.5347    ,
     *   7199.8480    ,  7242.3302    ,  7284.9853    ,  7327.8177    ,
     *   7370.8323    ,
     *   7029.2225    ,  7071.0493    ,  7113.0358    ,  7155.1844    ,
     *   7197.4982    ,  7239.9807    ,  7282.6361    ,  7325.4689    ,
     *   7368.4837    ,
     *   7026.8751    ,  7068.7025    ,  7110.6895    ,  7152.8385    ,
     *   7195.1527    ,  7237.6356    ,  7280.2914    ,  7323.1245    ,
     *   7366.1396    ,
     *   7024.5321    ,  7066.3600    ,  7108.3475    ,  7150.4970    ,
     *   7192.8116    ,  7235.2949    ,  7277.9510    ,  7320.7844    ,
     *   7363.7998    /
        DATA ((ENTRF (J,K),J=154,162),K= 91, 99) /
     *   7022.1933    ,  7064.0218    ,  7106.0098    ,  7148.1598    ,
     *   7190.4748    ,  7232.9585    ,  7275.6150    ,  7318.4487    ,
     *   7361.4644    ,
     *   7019.8588    ,  7061.6878    ,  7103.6763    ,  7145.8268    ,
     *   7188.1422    ,  7230.6263    ,  7273.2832    ,  7316.1172    ,
     *   7359.1332    ,
     *   7017.5286    ,  7059.3581    ,  7101.3471    ,  7143.4980    ,
     *   7185.8139    ,  7228.2984    ,  7270.9556    ,  7313.7900    ,
     *   7356.8063    ,
     *   7015.2024    ,  7057.0325    ,  7099.0221    ,  7141.1734    ,
     *   7183.4898    ,  7225.9746    ,  7268.6322    ,  7311.4669    ,
     *   7354.4835    ,
     *   7003.3500    ,  7045.1830    ,  7087.1752    ,  7129.3291    ,
     *   7171.6476    ,  7214.1346    ,  7256.7941    ,  7299.6305    ,
     *   7342.6487    ,
     *   6991.5996    ,  7033.4357    ,  7075.4307    ,  7117.5871    ,
     *   7159.9080    ,  7202.3971    ,  7245.0585    ,  7287.8968    ,
     *   7330.9166    ,
     *   6979.9459    ,  7021.7852    ,  7063.7831    ,  7105.9421    ,
     *   7148.2655    ,  7190.7568    ,  7233.4202    ,  7276.2604    ,
     *   7319.2819    ,
     *   6968.3839    ,  7010.2264    ,  7052.2272    ,  7094.3890    ,
     *   7136.7149    ,  7179.2085    ,  7221.8741    ,  7264.7161    ,
     *   7307.7394    ,
     *   6956.9086    ,  6998.7545    ,  7040.7584    ,  7082.9231    ,
     *   7125.2515    ,  7167.7475    ,  7210.4153    ,  7253.2593    ,
     *   7296.2845    /
        DATA ((ENTRF (J,K),J=154,162),K=100,108) /
     *   6945.5156    ,  6987.3650    ,  7029.3722    ,  7071.5397    ,
     *   7113.8709    ,  7156.3693    ,  7199.0394    ,  7241.8855    ,
     *   7284.9126    ,
     *   6934.2008    ,  6976.0538    ,  7018.0643    ,  7060.2349    ,
     *   7102.5688    ,  7145.0698    ,  7187.7422    ,  7230.5905    ,
     *   7273.6195    ,
     *   6922.9601    ,  6964.8168    ,  7006.8308    ,  7049.0045    ,
     *   7091.3413    ,  7133.8450    ,  7176.5198    ,  7219.3703    ,
     *   7262.4014    ,
     *   6911.7898    ,  6953.6505    ,  6995.6679    ,  7037.8450    ,
     *   7080.1848    ,  7122.6912    ,  7165.3685    ,  7208.2213    ,
     *   7251.2545    ,
     *   6900.6865    ,  6942.5511    ,  6984.5723    ,  7026.7527    ,
     *   7069.0956    ,  7111.6049    ,  7154.2848    ,  7197.1400    ,
     *   7240.1754    ,
     *   6889.6468    ,  6931.5156    ,  6973.5405    ,  7015.7244    ,
     *   7058.0706    ,  7100.5828    ,  7143.2654    ,  7186.1231    ,
     *   7229.1607    ,
     *   6878.6675    ,  6920.5406    ,  6962.5695    ,  7004.7571    ,
     *   7047.1065    ,  7089.6218    ,  7132.3072    ,  7175.1674    ,
     *   7218.2074    ,
     *   6867.7458    ,  6909.6233    ,  6951.6564    ,  6993.8476    ,
     *   7036.2005    ,  7078.7189    ,  7121.4072    ,  7164.2701    ,
     *   7207.3125    ,
     *   6856.8788    ,  6898.7609    ,  6940.7982    ,  6982.9933    ,
     *   7025.3498    ,  7067.8714    ,  7110.5627    ,  7153.4284    ,
     *   7196.4733    /
        DATA ((ENTRF (J,K),J=154,162),K=109,117) /
     *   6846.0638    ,  6887.9508    ,  6929.9924    ,  6972.1915    ,
     *   7014.5517    ,  7057.0767    ,  7099.7711    ,  7142.6396    ,
     *   7185.6872    ,
     *   6835.2985    ,  6877.1903    ,  6919.2364    ,  6961.4397    ,
     *   7003.8037    ,  7046.3322    ,  7089.0299    ,  7131.9013    ,
     *   7174.9516    ,
     *   6824.5802    ,  6866.4772    ,  6908.5280    ,  6950.7356    ,
     *   6993.1035    ,  7035.6357    ,  7078.3366    ,  7121.2111    ,
     *   7164.2642    ,
     *   6813.9069    ,  6855.8091    ,  6897.8648    ,  6940.0768    ,
     *   6982.4488    ,  7024.9848    ,  7067.6891    ,  7110.5668    ,
     *   7153.6227    ,
     *   6803.2763    ,  6845.1840    ,  6887.2447    ,  6929.4613    ,
     *   6971.8375    ,  7014.3773    ,  7057.0853    ,  7099.9662    ,
     *   7143.0252    ,
     *   6792.6864    ,  6834.5997    ,  6876.6656    ,  6918.8870    ,
     *   6961.2676    ,  7003.8114    ,  7046.5231    ,  7089.4074    ,
     *   7132.4695    ,
     *   6782.1353    ,  6824.0544    ,  6866.1256    ,  6908.3520    ,
     *   6950.7371    ,  6993.2851    ,  7036.0005    ,  7078.8884    ,
     *   7121.9536    ,
     *   6771.6210    ,  6813.5462    ,  6855.6229    ,  6897.8544    ,
     *   6940.2442    ,  6982.7965    ,  7025.5159    ,  7068.4073    ,
     *   7111.4759    ,
     *   6761.1419    ,  6803.0732    ,  6845.1557    ,  6887.3924    ,
     *   6929.7871    ,  6972.3438    ,  7015.0673    ,  7057.9625    ,
     *   7101.0346    /
        DATA ((ENTRF (J,K),J=154,162),K=118,126) /
     *   6750.6961    ,  6792.6339    ,  6834.7223    ,  6876.9645    ,
     *   6919.3641    ,  6961.9255    ,  7004.6532    ,  7047.5523    ,
     *   7090.6279    ,
     *   6740.2821    ,  6782.2266    ,  6824.3211    ,  6866.5689    ,
     *   6908.9737    ,  6951.5398    ,  6994.2719    ,  7037.1751    ,
     *   7080.2544    ,
     *   6729.8984    ,  6771.8497    ,  6813.9506    ,  6856.2042    ,
     *   6898.6144    ,  6941.1854    ,  6983.9220    ,  7026.8293    ,
     *   7069.9125    ,
     *   6719.5434    ,  6761.5019    ,  6803.6093    ,  6845.8689    ,
     *   6888.2846    ,  6930.8607    ,  6973.6020    ,  7016.5136    ,
     *   7059.6007    ,
     *   6709.2158    ,  6751.1816    ,  6793.2957    ,  6835.5616    ,
     *   6877.9830    ,  6920.5644    ,  6963.3105    ,  7006.2266    ,
     *   7049.3178    ,
     *   6698.9141    ,  6740.8875    ,  6783.0086    ,  6825.2809    ,
     *   6867.7082    ,  6910.2951    ,  6953.0462    ,  6995.9669    ,
     *   7039.0623    ,
     *   6688.6371    ,  6730.6183    ,  6772.7467    ,  6815.0256    ,
     *   6857.4590    ,  6900.0515    ,  6942.8078    ,  6985.7333    ,
     *   7028.8331    ,
     *   6678.3835    ,  6720.3728    ,  6762.5086    ,  6804.7944    ,
     *   6847.2342    ,  6889.8325    ,  6932.5942    ,  6975.5245    ,
     *   7018.6289    ,
     *   6668.1522    ,  6710.1498    ,  6752.2933    ,  6794.5862    ,
     *   6837.0325    ,  6879.6368    ,  6922.4040    ,  6965.3394    ,
     *   7008.4485    /
        DATA ((ENTRF (J,K),J=154,162),K=127,135) /
     *   6657.9419    ,  6699.9482    ,  6742.0996    ,  6784.3998    ,
     *   6826.8528    ,  6869.4633    ,  6912.2363    ,  6955.1770    ,
     *   6998.2909    ,
     *   6647.7516    ,  6689.7667    ,  6731.9263    ,  6774.2341    ,
     *   6816.6941    ,  6859.3110    ,  6902.0898    ,  6945.0360    ,
     *   6988.1549    ,
     *   6637.5801    ,  6679.6044    ,  6721.7725    ,  6764.0880    ,
     *   6806.5552    ,  6849.1788    ,  6891.9638    ,  6934.9155    ,
     *   6978.0397    ,
     *   6627.4265    ,  6669.4603    ,  6711.6371    ,  6753.9607    ,
     *   6796.4353    ,  6839.0657    ,  6881.8570    ,  6924.8146    ,
     *   6967.9441    ,
     *   6617.2898    ,  6659.3333    ,  6701.5191    ,  6743.8510    ,
     *   6786.3333    ,  6828.9707    ,  6871.7685    ,  6914.7321    ,
     *   6957.8672    ,
     *   6607.1689    ,  6649.2225    ,  6691.4176    ,  6733.7580    ,
     *   6776.2482    ,  6818.8930    ,  6861.6975    ,  6904.6674    ,
     *   6947.8081    ,
     *   6597.0630    ,  6639.1270    ,  6681.3316    ,  6723.6809    ,
     *   6766.1793    ,  6808.8316    ,  6851.6431    ,  6894.6193    ,
     *   6937.7660    ,
     *   6586.9712    ,  6629.0458    ,  6671.2604    ,  6713.6188    ,
     *   6756.1256    ,  6798.7856    ,  6841.6043    ,  6884.5872    ,
     *   6927.7400    ,
     *   6576.8926    ,  6618.9782    ,  6661.2029    ,  6703.5707    ,
     *   6746.0862    ,  6788.7543    ,  6831.5804    ,  6874.5702    ,
     *   6917.7293    /
        DATA ((ENTRF (J,K),J=154,162),K=136,144) /
     *   6566.8264    ,  6608.9233    ,  6651.1585    ,  6693.5360    ,
     *   6736.0605    ,  6778.7369    ,  6821.5706    ,  6864.5674    ,
     *   6907.7331    ,
     *   6556.7718    ,  6598.8803    ,  6641.1263    ,  6683.5138    ,
     *   6726.0475    ,  6768.7324    ,  6811.5741    ,  6854.5782    ,
     *   6897.7506    ,
     *   6546.7279    ,  6588.8484    ,  6631.1055    ,  6673.5033    ,
     *   6716.0465    ,  6758.7403    ,  6801.5901    ,  6844.6017    ,
     *   6887.7811    ,
     *   6536.6940    ,  6578.8269    ,  6621.0954    ,  6663.5038    ,
     *   6706.0569    ,  6748.7597    ,  6791.6179    ,  6834.6373    ,
     *   6877.8239    ,
     *   6526.6694    ,  6568.8150    ,  6611.0953    ,  6653.5146    ,
     *   6696.0778    ,  6738.7900    ,  6781.6569    ,  6824.6843    ,
     *   6867.8782    ,
     *   6516.6533    ,  6558.8120    ,  6601.1044    ,  6643.5350    ,
     *   6686.1086    ,  6728.8304    ,  6771.7062    ,  6814.7419    ,
     *   6857.9436    ,
     *   6506.6450    ,  6548.8172    ,  6591.1221    ,  6633.5643    ,
     *   6676.1485    ,  6718.8803    ,  6761.7654    ,  6804.8096    ,
     *   6848.0191    ,
     *   6496.6440    ,  6538.8300    ,  6581.1477    ,  6623.6017    ,
     *   6666.1971    ,  6708.9391    ,  6751.8337    ,  6794.8867    ,
     *   6838.1044    ,
     *   6486.6494    ,  6528.8496    ,  6571.1805    ,  6613.6468    ,
     *   6656.2535    ,  6699.0061    ,  6741.9104    ,  6784.9726    ,
     *   6828.1987    /
        DATA ((ENTRF (J,K),J=154,162),K=145,153) /
     *   6476.6607    ,  6518.8754    ,  6561.2199    ,  6603.6988    ,
     *   6646.3172    ,  6689.0807    ,  6731.9951    ,  6775.0666    ,
     *   6818.3013    ,
     *   6466.6772    ,  6508.9069    ,  6551.2653    ,  6593.7572    ,
     *   6636.3876    ,  6679.1623    ,  6722.0871    ,  6765.1682    ,
     *   6808.4119    ,
     *   6456.6982    ,  6498.9433    ,  6541.3161    ,  6583.8212    ,
     *   6626.4641    ,  6669.2502    ,  6712.1857    ,  6755.2768    ,
     *   6798.5297    ,
     *   6446.7233    ,  6488.9842    ,  6531.3716    ,  6573.8905    ,
     *   6616.5460    ,  6659.3440    ,  6702.2905    ,  6745.3918    ,
     *   6788.6543    ,
     *   6436.7518    ,  6479.0288    ,  6521.4313    ,  6563.9642    ,
     *   6606.6329    ,  6649.4431    ,  6692.4009    ,  6735.5128    ,
     *   6778.7850    ,
     *   6426.7830    ,  6469.0767    ,  6511.4947    ,  6554.0420    ,
     *   6596.7241    ,  6639.5468    ,  6682.5164    ,  6725.6390    ,
     *   6768.9214    ,
     *   6416.8166    ,  6459.1272    ,  6501.5611    ,  6544.1232    ,
     *   6586.8192    ,  6629.6548    ,  6672.6363    ,  6715.7701    ,
     *   6759.0628    ,
     *   6406.8518    ,  6449.1799    ,  6491.6300    ,  6534.2074    ,
     *   6576.9175    ,  6619.7663    ,  6662.7602    ,  6705.9055    ,
     *   6749.2089    ,
     *   6396.8881    ,  6439.2340    ,  6481.7009    ,  6524.2938    ,
     *   6567.0185    ,  6609.8809    ,  6652.8875    ,  6696.0446    ,
     *   6739.3591    /
        DATA ((ENTRF (J,K),J=154,162),K=154,162) /
     *   6386.9250    ,  6429.2892    ,  6471.7732    ,  6514.3821    ,
     *   6557.1217    ,  6599.9982    ,  6643.0177    ,  6686.1871    ,
     *   6729.5129    ,
     *   6376.9619    ,  6419.3449    ,  6461.8464    ,  6504.4717    ,
     *   6547.2267    ,  6590.1174    ,  6633.1504    ,  6676.3323    ,
     *   6719.6697    ,
     *   6366.9984    ,  6409.4005    ,  6451.9199    ,  6494.5620    ,
     *   6537.3328    ,  6580.2382    ,  6623.2850    ,  6666.4797    ,
     *   6709.8292    ,
     *   6357.0338    ,  6399.4555    ,  6441.9933    ,  6484.6527    ,
     *   6527.4395    ,  6570.3601    ,  6613.4210    ,  6656.6289    ,
     *   6699.9908    ,
     *   6347.0677    ,  6389.5094    ,  6432.0660    ,  6474.7430    ,
     *   6517.5464    ,  6560.4825    ,  6603.5579    ,  6646.7795    ,
     *   6690.1540    ,
     *   6337.0996    ,  6379.5617    ,  6422.1375    ,  6464.8326    ,
     *   6507.6529    ,  6550.6049    ,  6593.6953    ,  6636.9308    ,
     *   6680.3184    ,
     *   6327.1288    ,  6369.6118    ,  6412.2073    ,  6454.9209    ,
     *   6497.7586    ,  6540.7269    ,  6583.8325    ,  6627.0824    ,
     *   6670.4835    ,
     *   6317.1549    ,  6359.6593    ,  6402.2748    ,  6445.0073    ,
     *   6487.8629    ,  6530.8479    ,  6573.9692    ,  6617.2338    ,
     *   6660.6488    ,
     *   6307.1774    ,  6349.7035    ,  6392.3397    ,  6435.0915    ,
     *   6477.9653    ,  6520.9674    ,  6564.1049    ,  6607.3846    ,
     *   6650.8137    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   6557.0108    ,  6579.9971    ,  6602.2751    ,  6623.9497    ,
     *   6645.0848    ,  6665.7235    ,  6685.8971    ,  6705.6305    ,
     *   6724.9446    ,
     *   6446.3356    ,  6469.7785    ,  6492.2887    ,  6514.0795    ,
     *   6535.2709    ,  6555.9348    ,  6576.1178    ,  6595.8527    ,
     *   6615.1647    ,
     *   6340.1802    ,  6364.6503    ,  6387.6932    ,  6409.7599    ,
     *   6431.0926    ,  6451.8267    ,  6472.0426    ,  6491.7910    ,
     *   6511.1065    ,
     *   6236.8435    ,  6263.5057    ,  6287.6960    ,  6310.3675    ,
     *   6332.0188    ,  6352.9193    ,  6373.2200    ,  6393.0095    ,
     *   6412.3431    ,
     *   6133.4983    ,  6164.6602    ,  6191.2075    ,  6215.1309    ,
     *   6237.4521    ,  6258.7112    ,  6279.2024    ,  6299.0912    ,
     *   6318.4744    ,
     *   6025.1890    ,  6065.3607    ,  6096.5821    ,  6122.9877    ,
     *   6146.6456    ,  6168.6301    ,  6189.5154    ,  6209.6170    ,
     *   6229.1133    ,
     *   5902.7647    ,  5960.8891    ,  6001.1793    ,  6032.3515    ,
     *   6058.5740    ,  6081.9580    ,  6103.6128    ,  6124.1383    ,
     *   6143.8669    ,
     *   5747.6899    ,  5842.7447    ,  5900.5763    ,  5940.7262    ,
     *   5971.7280    ,  5997.7158    ,  6020.8093    ,  6042.1359    ,
     *   6062.3117    ,
     *   5513.0755    ,  5694.1728    ,  5786.9993    ,  5844.0253    ,
     *   5883.7792    ,  5914.4846    ,  5940.1798    ,  5962.9611    ,
     *   5983.9566    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   4831.5109    ,  5474.5522    ,  5645.5590    ,  5735.2420    ,
     *   5791.0018    ,  5830.1199    ,  5860.4054    ,  5885.7479    ,
     *   5908.1920    ,
     *   4347.7444    ,  4968.7218    ,  5441.7813    ,  5601.3477    ,
     *   5687.1636    ,  5741.2653    ,  5779.5330    ,  5809.2838    ,
     *   5834.2153    ,
     *   3736.5444    ,  4369.1444    ,  5029.4021    ,  5413.5871    ,
     *   5561.0189    ,  5642.4429    ,  5694.5722    ,  5731.8075    ,
     *   5760.9214    ,
     *   3330.8444    ,  3899.9444    ,  4476.4444    ,  5069.1984    ,
     *   5388.9127    ,  5524.0591    ,  5600.7572    ,  5650.6800    ,
     *   5686.7369    ,
     *   3038.8444    ,  3541.2444    ,  4046.9444    ,  4563.6444    ,
     *   5097.4262    ,  5366.8555    ,  5489.9816    ,  5561.7913    ,
     *   5609.3517    ,
     *   2822.7444    ,  3266.0444    ,  3711.4444    ,  4165.0444    ,
     *   4632.1444    ,  5117.7124    ,  5346.6752    ,  5458.3406    ,
     *   5525.2452    ,
     *   2660.6444    ,  3053.0444    ,  3447.1444    ,  3847.7444    ,
     *   4259.5444    ,  4686.4444    ,  5131.9373    ,  5327.7839    ,
     *   5428.7388    ,
     *   2537.6444    ,  2886.6444    ,  3236.9444    ,  3592.8444    ,
     *   3958.2444    ,  4336.7444    ,  4730.7444    ,  5141.2576    ,
     *   5309.7276    ,
     *   2443.5444    ,  2755.2444    ,  3068.1444    ,  3385.9444    ,
     *   3712.5444    ,  4051.0444    ,  4403.2444    ,  4766.8780    ,
     *   5146.4734    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   2371.1444    ,  2650.6444    ,  2931.1444    ,  3216.2444    ,
     *   3509.7444    ,  3815.2444    ,  4136.5444    ,  4479.9444    ,
     *   4862.7317    ,
     *   2314.9444    ,  2566.3444    ,  2818.7444    ,  3075.3444    ,
     *   3339.8444    ,  3615.8444    ,  3907.1444    ,  4218.5444    ,
     *   4555.9444    ,
     *   2271.2444    ,  2498.0444    ,  2725.5444    ,  2957.0444    ,
     *   3195.8444    ,  3445.1444    ,  3708.2444    ,  3988.6444    ,
     *   4289.2444    ,
     *   2236.9444    ,  2441.9444    ,  2647.6444    ,  2856.9444    ,
     *   3072.7444    ,  3298.0444    ,  3535.6444    ,  3788.1444    ,
     *   4057.7444    ,
     *   2209.8444    ,  2395.7444    ,  2582.0444    ,  2771.6444    ,
     *   2967.1444    ,  3171.0444    ,  3385.9444    ,  3613.9444    ,
     *   3856.8444    ,
     *   2188.4444    ,  2357.2444    ,  2526.4444    ,  2698.6444    ,
     *   2876.1444    ,  3061.1444    ,  3255.9444    ,  3462.4444    ,
     *   3682.3444    ,
     *   2171.2444    ,  2324.9444    ,  2479.1444    ,  2635.9444    ,
     *   2797.4444    ,  2965.7444    ,  3142.9444    ,  3330.6444    ,
     *   3530.4444    ,
     *   2157.3444    ,  2297.8444    ,  2438.6444    ,  2581.8444    ,
     *   2729.2444    ,  2882.8444    ,  3044.3444    ,  3215.5444    ,
     *   3397.7444    ,
     *   2146.0444    ,  2274.8444    ,  2403.9444    ,  2535.1444    ,
     *   2670.0444    ,  2810.6444    ,  2958.4444    ,  3114.8444    ,
     *   3281.3444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   2136.8444    ,  2255.3444    ,  2374.0444    ,  2494.6444    ,
     *   2618.6444    ,  2747.6444    ,  2883.2444    ,  3026.6444    ,
     *   3179.2444    ,
     *   2129.2444    ,  2238.6444    ,  2348.2444    ,  2459.4444    ,
     *   2573.8444    ,  2692.7444    ,  2817.4444    ,  2949.3444    ,
     *   3089.4444    ,
     *   2122.9444    ,  2224.2444    ,  2325.8444    ,  2428.9444    ,
     *   2534.7444    ,  2644.7444    ,  2759.9444    ,  2881.5444    ,
     *   3010.6444    ,
     *   2118.7444    ,  2214.6444    ,  2310.6444    ,  2408.0444    ,
     *   2508.0444    ,  2611.8444    ,  2720.4444    ,  2834.9444    ,
     *   2956.2444    ,
     *   2115.0444    ,  2205.8444    ,  2296.8444    ,  2389.1444    ,
     *   2483.7444    ,  2581.7444    ,  2684.2444    ,  2792.2444    ,
     *   2906.3444    ,
     *   2111.8444    ,  2198.0444    ,  2284.4444    ,  2371.9444    ,
     *   2461.6444    ,  2554.4444    ,  2651.3444    ,  2753.1444    ,
     *   2860.7444    ,
     *   2109.0444    ,  2191.0444    ,  2273.1444    ,  2356.3444    ,
     *   2441.5444    ,  2529.5444    ,  2621.3444    ,  2717.6444    ,
     *   2819.1444    ,
     *   2106.5444    ,  2184.7444    ,  2262.9444    ,  2342.2444    ,
     *   2423.2444    ,  2506.9444    ,  2594.0444    ,  2685.2444    ,
     *   2781.2444    ,
     *   2104.2444    ,  2178.9444    ,  2253.7444    ,  2329.4444    ,
     *   2406.7444    ,  2486.3444    ,  2569.1444    ,  2655.7444    ,
     *   2746.7444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   2102.3444    ,  2173.8444    ,  2245.4444    ,  2317.8444    ,
     *   2391.6444    ,  2467.7444    ,  2546.6444    ,  2628.9444    ,
     *   2715.3444    ,
     *   2100.5444    ,  2169.1444    ,  2237.8444    ,  2307.2444    ,
     *   2378.0444    ,  2450.8444    ,  2526.1444    ,  2604.6444    ,
     *   2686.7444    ,
     *   2098.9444    ,  2164.9444    ,  2231.0444    ,  2297.7444    ,
     *   2365.7444    ,  2435.4444    ,  2507.5444    ,  2582.5444    ,
     *   2660.8444    ,
     *   2097.5444    ,  2161.1444    ,  2224.8444    ,  2289.0444    ,
     *   2354.4444    ,  2421.5444    ,  2490.6444    ,  2562.4444    ,
     *   2637.2444    ,
     *   2096.2444    ,  2157.6444    ,  2219.1444    ,  2281.2444    ,
     *   2344.2444    ,  2408.8444    ,  2475.3444    ,  2544.1444    ,
     *   2615.7444    ,
     *   2095.0444    ,  2154.5444    ,  2214.0444    ,  2274.0444    ,
     *   2335.0444    ,  2397.2444    ,  2461.3444    ,  2527.5444    ,
     *   2596.2444    ,
     *   2094.0444    ,  2151.6444    ,  2209.4444    ,  2267.5444    ,
     *   2326.5444    ,  2386.7444    ,  2448.6444    ,  2512.4444    ,
     *   2578.4444    ,
     *   2093.0444    ,  2149.1444    ,  2205.1444    ,  2261.6444    ,
     *   2318.8444    ,  2377.2444    ,  2437.0444    ,  2498.5444    ,
     *   2562.2444    ,
     *   2092.1444    ,  2146.7444    ,  2201.3444    ,  2256.2444    ,
     *   2311.8444    ,  2368.4444    ,  2426.4444    ,  2485.9444    ,
     *   2547.3444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   2091.3444    ,  2144.5444    ,  2197.7444    ,  2251.3444    ,
     *   2305.4444    ,  2360.5444    ,  2416.7444    ,  2474.4444    ,
     *   2533.8444    ,
     *   2090.6444    ,  2142.5444    ,  2194.5444    ,  2246.8444    ,
     *   2299.6444    ,  2353.2444    ,  2407.9444    ,  2463.9444    ,
     *   2521.4444    ,
     *   2090.0444    ,  2140.7444    ,  2191.5444    ,  2242.6444    ,
     *   2294.2444    ,  2346.5444    ,  2399.8444    ,  2454.2444    ,
     *   2510.0444    ,
     *   2089.3444    ,  2139.1444    ,  2188.8444    ,  2238.8444    ,
     *   2289.3444    ,  2340.4444    ,  2392.3444    ,  2445.4444    ,
     *   2499.6444    ,
     *   2088.8444    ,  2137.6444    ,  2186.4444    ,  2235.4444    ,
     *   2284.8444    ,  2334.8444    ,  2385.5444    ,  2437.2444    ,
     *   2490.1444    ,
     *   2088.3444    ,  2136.2444    ,  2184.1444    ,  2232.2444    ,
     *   2280.6444    ,  2329.6444    ,  2379.3444    ,  2429.8444    ,
     *   2481.3444    ,
     *   2087.8444    ,  2134.9444    ,  2182.0444    ,  2229.2444    ,
     *   2276.8444    ,  2324.8444    ,  2373.5444    ,  2422.9444    ,
     *   2473.2444    ,
     *   2087.4444    ,  2133.7444    ,  2180.0444    ,  2226.5444    ,
     *   2273.3444    ,  2320.5444    ,  2368.2444    ,  2416.6444    ,
     *   2465.7444    ,
     *   2087.0444    ,  2132.6444    ,  2178.2444    ,  2224.0444    ,
     *   2270.0444    ,  2316.4444    ,  2363.3444    ,  2410.7444    ,
     *   2458.8444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   2086.6444    ,  2131.6444    ,  2176.6444    ,  2221.7444    ,
     *   2267.0444    ,  2312.7444    ,  2358.7444    ,  2405.3444    ,
     *   2452.5444    ,
     *   2086.3444    ,  2130.7444    ,  2175.1444    ,  2219.6444    ,
     *   2264.3444    ,  2309.2444    ,  2354.5444    ,  2400.3444    ,
     *   2446.6444    ,
     *   2085.9444    ,  2129.8444    ,  2173.7444    ,  2217.6444    ,
     *   2261.7444    ,  2306.0444    ,  2350.7444    ,  2395.7444    ,
     *   2441.1444    ,
     *   2085.6444    ,  2129.0444    ,  2172.4444    ,  2215.8444    ,
     *   2259.3444    ,  2303.1444    ,  2347.1444    ,  2391.4444    ,
     *   2436.1444    ,
     *   2085.4444    ,  2128.3444    ,  2171.1444    ,  2214.1444    ,
     *   2257.1444    ,  2300.3444    ,  2343.7444    ,  2387.4444    ,
     *   2431.4444    ,
     *   2085.1444    ,  2127.6444    ,  2170.0444    ,  2212.5444    ,
     *   2255.1444    ,  2297.8444    ,  2340.6444    ,  2383.7444    ,
     *   2427.1444    ,
     *   2084.8444    ,  2126.8444    ,  2168.7444    ,  2210.7444    ,
     *   2252.7444    ,  2294.8444    ,  2337.1444    ,  2379.4444    ,
     *   2422.0444    ,
     *   2084.6444    ,  2126.0444    ,  2167.5444    ,  2209.0444    ,
     *   2250.5444    ,  2292.1444    ,  2333.8444    ,  2375.5444    ,
     *   2417.4444    ,
     *   2084.3444    ,  2125.4444    ,  2166.4444    ,  2207.5444    ,
     *   2248.5444    ,  2289.6444    ,  2330.8444    ,  2371.9444    ,
     *   2413.2444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   2084.1444    ,  2124.8444    ,  2165.4444    ,  2206.1444    ,
     *   2246.7444    ,  2287.4444    ,  2328.0444    ,  2368.6444    ,
     *   2409.3444    ,
     *   2083.9444    ,  2124.2444    ,  2164.5444    ,  2204.8444    ,
     *   2245.0444    ,  2285.3444    ,  2325.5444    ,  2365.6444    ,
     *   2405.7444    ,
     *   2083.7444    ,  2123.7444    ,  2163.6444    ,  2203.6444    ,
     *   2243.5444    ,  2283.3444    ,  2323.1444    ,  2362.8444    ,
     *   2402.4444    ,
     *   2083.5444    ,  2123.2444    ,  2162.9444    ,  2202.5444    ,
     *   2242.1444    ,  2281.6444    ,  2321.0444    ,  2360.3444    ,
     *   2399.4444    ,
     *   2083.4444    ,  2122.8444    ,  2162.2444    ,  2201.5444    ,
     *   2240.8444    ,  2280.0444    ,  2319.0444    ,  2357.9444    ,
     *   2396.6444    ,
     *   2083.3444    ,  2122.4444    ,  2161.5444    ,  2200.6444    ,
     *   2239.6444    ,  2278.5444    ,  2317.2444    ,  2355.8444    ,
     *   2394.1444    ,
     *   2083.1444    ,  2122.1444    ,  2161.0444    ,  2199.8444    ,
     *   2238.6444    ,  2277.2444    ,  2315.6444    ,  2353.8444    ,
     *   2391.8444    ,
     *   2083.0444    ,  2121.7444    ,  2160.5444    ,  2199.1444    ,
     *   2237.6444    ,  2276.0444    ,  2314.1444    ,  2352.1444    ,
     *   2389.7444    ,
     *   2082.9444    ,  2121.5444    ,  2160.0444    ,  2198.5444    ,
     *   2236.8444    ,  2275.0444    ,  2312.9444    ,  2350.5444    ,
     *   2387.9444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   2082.9444    ,  2121.3444    ,  2159.7444    ,  2198.0444    ,
     *   2236.1444    ,  2274.1444    ,  2311.8444    ,  2349.2444    ,
     *   2386.2444    ,
     *   2082.8444    ,  2121.1444    ,  2159.4444    ,  2197.6444    ,
     *   2235.6444    ,  2273.4444    ,  2310.9444    ,  2348.1444    ,
     *   2384.9444    ,
     *   2082.7444    ,  2120.9444    ,  2159.2444    ,  2197.3444    ,
     *   2235.3444    ,  2273.0444    ,  2310.3444    ,  2347.3444    ,
     *   2383.9444    ,
     *   2082.5444    ,  2120.9444    ,  2159.1444    ,  2197.3444    ,
     *   2235.2444    ,  2272.8444    ,  2310.0444    ,  2346.8444    ,
     *   2383.1444    ,
     *   2082.4444    ,  2120.8444    ,  2159.2444    ,  2197.4444    ,
     *   2235.3444    ,  2272.8444    ,  2310.0444    ,  2346.6444    ,
     *   2382.8444    ,
     *   2082.2444    ,  2120.8444    ,  2159.4444    ,  2197.7444    ,
     *   2235.7444    ,  2273.3444    ,  2310.3444    ,  2346.8444    ,
     *   2382.8444    ,
     *   2081.8444    ,  2120.9444    ,  2159.8444    ,  2198.4444    ,
     *   2236.6444    ,  2274.2444    ,  2311.2444    ,  2347.6444    ,
     *   2383.4444    ,
     *   2081.3444    ,  2121.1444    ,  2160.6444    ,  2199.6444    ,
     *   2237.9444    ,  2275.6444    ,  2312.5444    ,  2348.8444    ,
     *   2384.4444    ,
     *   2080.3044    ,  2121.5743    ,  2161.8772    ,  2201.2832    ,
     *   2239.8371    ,  2277.5706    ,  2314.5096    ,  2350.6773    ,
     *   2386.0961    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *   2080.2934    ,  2121.5628    ,  2161.8654    ,  2201.2712    ,
     *   2239.8248    ,  2277.5581    ,  2314.4969    ,  2350.6644    ,
     *   2386.0831    ,
     *   2080.2713    ,  2121.5399    ,  2161.8419    ,  2201.2471    ,
     *   2239.8002    ,  2277.5331    ,  2314.4715    ,  2350.6386    ,
     *   2386.0569    ,
     *   2080.1938    ,  2121.4597    ,  2161.7594    ,  2201.1627    ,
     *   2239.7141    ,  2277.4455    ,  2314.3826    ,  2350.5484    ,
     *   2385.9655    ,
     *   2080.0857    ,  2121.3478    ,  2161.6443    ,  2201.0449    ,
     *   2239.5940    ,  2277.3233    ,  2314.2584    ,  2350.4225    ,
     *   2385.8378    ,
     *   2079.9769    ,  2121.2351    ,  2161.5284    ,  2200.9263    ,
     *   2239.4730    ,  2277.2002    ,  2314.1334    ,  2350.2957    ,
     *   2385.7093    ,
     *   2079.8673    ,  2121.1216    ,  2161.4117    ,  2200.8068    ,
     *   2239.3512    ,  2277.0763    ,  2314.0076    ,  2350.1681    ,
     *   2385.5799    ,
     *   2079.7570    ,  2121.0073    ,  2161.2942    ,  2200.6866    ,
     *   2239.2286    ,  2276.9516    ,  2313.8809    ,  2350.0395    ,
     *   2385.4497    ,
     *   2079.6459    ,  2120.8923    ,  2161.1759    ,  2200.5655    ,
     *   2239.1051    ,  2276.8260    ,  2313.7533    ,  2349.9101    ,
     *   2385.3185    ,
     *   2079.5340    ,  2120.7764    ,  2161.0567    ,  2200.4436    ,
     *   2238.9808    ,  2276.6995    ,  2313.6249    ,  2349.7798    ,
     *   2385.1864    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *   2079.4214    ,  2120.6598    ,  2160.9368    ,  2200.3209    ,
     *   2238.8557    ,  2276.5722    ,  2313.4956    ,  2349.6487    ,
     *   2385.0535    ,
     *   2079.3079    ,  2120.5423    ,  2160.8160    ,  2200.1973    ,
     *   2238.7296    ,  2276.4440    ,  2313.3654    ,  2349.5166    ,
     *   2384.9196    ,
     *   2079.1937    ,  2120.4241    ,  2160.6944    ,  2200.0729    ,
     *   2238.6028    ,  2276.3149    ,  2313.2343    ,  2349.3836    ,
     *   2384.7849    ,
     *   2079.0787    ,  2120.3050    ,  2160.5720    ,  2199.9476    ,
     *   2238.4750    ,  2276.1849    ,  2313.1023    ,  2349.2498    ,
     *   2384.6492    ,
     *   2078.4771    ,  2119.6820    ,  2159.9315    ,  2199.2922    ,
     *   2237.8067    ,  2275.5052    ,  2312.4120    ,  2348.5496    ,
     *   2383.9395    ,
     *   2077.8540    ,  2119.0369    ,  2159.2682    ,  2198.6136    ,
     *   2237.1147    ,  2274.8013    ,  2311.6973    ,  2347.8247    ,
     *   2383.2049    ,
     *   2077.2085    ,  2118.3687    ,  2158.5812    ,  2197.9108    ,
     *   2236.3982    ,  2274.0725    ,  2310.9573    ,  2347.0742    ,
     *   2382.4443    ,
     *   2076.5401    ,  2117.6767    ,  2157.8699    ,  2197.1831    ,
     *   2235.6564    ,  2273.3180    ,  2310.1913    ,  2346.2973    ,
     *   2381.6571    ,
     *   2075.8478    ,  2116.9602    ,  2157.1334    ,  2196.4297    ,
     *   2234.8883    ,  2272.5369    ,  2309.3982    ,  2345.4932    ,
     *   2380.8423    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *   2075.1309    ,  2116.2182    ,  2156.3707    ,  2195.6496    ,
     *   2234.0931    ,  2271.7283    ,  2308.5774    ,  2344.6608    ,
     *   2379.9990    ,
     *   2074.3885    ,  2115.4499    ,  2155.5812    ,  2194.8421    ,
     *   2233.2700    ,  2270.8914    ,  2307.7278    ,  2343.7994    ,
     *   2379.1263    ,
     *   2073.6198    ,  2114.6545    ,  2154.7637    ,  2194.0061    ,
     *   2232.4180    ,  2270.0250    ,  2306.8484    ,  2342.9079    ,
     *   2378.2232    ,
     *   2072.8239    ,  2113.8309    ,  2153.9175    ,  2193.1408    ,
     *   2231.5361    ,  2269.1284    ,  2305.9384    ,  2341.9854    ,
     *   2377.2887    ,
     *   2071.9998    ,  2112.9784    ,  2153.0415    ,  2192.2451    ,
     *   2230.6233    ,  2268.2005    ,  2304.9967    ,  2341.0308    ,
     *   2376.3218    ,
     *   2071.1467    ,  2112.0958    ,  2152.1348    ,  2191.3180    ,
     *   2229.6787    ,  2267.2403    ,  2304.0223    ,  2340.0431    ,
     *   2375.3215    ,
     *   2070.2635    ,  2111.1823    ,  2151.1964    ,  2190.3586    ,
     *   2228.7012    ,  2266.2467    ,  2303.0141    ,  2339.0212    ,
     *   2374.2866    ,
     *   2069.3492    ,  2110.2367    ,  2150.2252    ,  2189.3658    ,
     *   2227.6897    ,  2265.2187    ,  2301.9710    ,  2337.9641    ,
     *   2373.2162    ,
     *   2068.4029    ,  2109.2581    ,  2149.2201    ,  2188.3384    ,
     *   2226.6431    ,  2264.1551    ,  2300.8919    ,  2336.8707    ,
     *   2372.1090    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *   2067.4234    ,  2108.2453    ,  2148.1800    ,  2187.2754    ,
     *   2225.5603    ,  2263.0548    ,  2299.7757    ,  2335.7397    ,
     *   2370.9639    ,
     *   2066.4097    ,  2107.1973    ,  2147.1038    ,  2186.1756    ,
     *   2224.4402    ,  2261.9167    ,  2298.6212    ,  2334.5700    ,
     *   2369.7797    ,
     *   2065.3606    ,  2106.1128    ,  2145.9904    ,  2185.0379    ,
     *   2223.2815    ,  2260.7394    ,  2297.4272    ,  2333.3603    ,
     *   2368.5553    ,
     *   2064.2750    ,  2104.9908    ,  2144.8385    ,  2183.8610    ,
     *   2222.0830    ,  2259.5219    ,  2296.1925    ,  2332.1095    ,
     *   2367.2892    ,
     *   2063.1517    ,  2103.8299    ,  2143.6469    ,  2182.6436    ,
     *   2220.8435    ,  2258.2628    ,  2294.9156    ,  2330.8163    ,
     *   2365.9804    ,
     *   2061.9896    ,  2102.6290    ,  2142.4144    ,  2181.3845    ,
     *   2219.5616    ,  2256.9609    ,  2293.5955    ,  2329.4793    ,
     *   2364.6274    ,
     *   2060.7872    ,  2101.3868    ,  2141.1396    ,  2180.0825    ,
     *   2218.2361    ,  2255.6147    ,  2292.2307    ,  2328.0972    ,
     *   2363.2289    ,
     *   2059.5434    ,  2100.1019    ,  2139.8212    ,  2178.7360    ,
     *   2216.8656    ,  2254.2231    ,  2290.8199    ,  2326.6686    ,
     *   2361.7835    ,
     *   2058.2568    ,  2098.7731    ,  2138.4579    ,  2177.3439    ,
     *   2215.4488    ,  2252.7844    ,  2289.3616    ,  2325.1922    ,
     *   2360.2899    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *   2056.9262    ,  2097.3989    ,  2137.0482    ,  2175.9046    ,
     *   2213.9841    ,  2251.2974    ,  2287.8545    ,  2323.6664    ,
     *   2358.7466    ,
     *   2055.5500    ,  2095.9780    ,  2135.5907    ,  2174.4166    ,
     *   2212.4701    ,  2249.7605    ,  2286.2970    ,  2322.0899    ,
     *   2357.1521    ,
     *   2054.1268    ,  2094.5088    ,  2134.0840    ,  2172.8787    ,
     *   2210.9054    ,  2248.1724    ,  2284.6877    ,  2320.4611    ,
     *   2355.5049    ,
     *   2052.6553    ,  2092.9899    ,  2132.5266    ,  2171.2891    ,
     *   2209.2884    ,  2246.5313    ,  2283.0250    ,  2318.7785    ,
     *   2353.8035    ,
     *   2051.1339    ,  2091.4198    ,  2130.9169    ,  2169.6464    ,
     *   2207.6175    ,  2244.8358    ,  2281.3074    ,  2317.0405    ,
     *   2352.0463    ,
     *   2049.5611    ,  2089.7969    ,  2129.2533    ,  2167.9490    ,
     *   2205.8912    ,  2243.0843    ,  2279.5332    ,  2315.2456    ,
     *   2350.2318    ,
     *   2047.9352    ,  2088.1196    ,  2127.5342    ,  2166.1952    ,
     *   2204.1079    ,  2241.2751    ,  2277.7009    ,  2313.3920    ,
     *   2348.3582    ,
     *   2046.2548    ,  2086.3862    ,  2125.7580    ,  2164.3833    ,
     *   2202.2658    ,  2239.4066    ,  2275.8088    ,  2311.4781    ,
     *   2346.4239    ,
     *   2044.5181    ,  2084.5952    ,  2123.9230    ,  2162.5118    ,
     *   2200.3632    ,  2237.4771    ,  2273.8551    ,  2309.5023    ,
     *   2344.4273    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *   2042.7234    ,  2082.7448    ,  2122.0274    ,  2160.5789    ,
     *   2198.3986    ,  2235.4847    ,  2271.8381    ,  2307.4627    ,
     *   2342.3666    ,
     *   2040.8691    ,  2080.8333    ,  2120.0696    ,  2158.5827    ,
     *   2196.3699    ,  2233.4279    ,  2269.7561    ,  2305.3577    ,
     *   2340.2400    ,
     *   2038.9534    ,  2078.8588    ,  2118.0477    ,  2156.5216    ,
     *   2194.2755    ,  2231.3047    ,  2267.6072    ,  2303.1854    ,
     *   2338.0458    ,
     *   2036.9744    ,  2076.8196    ,  2115.9598    ,  2154.3935    ,
     *   2192.1136    ,  2229.1133    ,  2265.3896    ,  2300.9440    ,
     *   2335.7821    ,
     *   2034.9304    ,  2074.7138    ,  2113.8042    ,  2152.1968    ,
     *   2189.8821    ,  2226.8518    ,  2263.1015    ,  2298.6316    ,
     *   2333.4471    ,
     *   2032.8194    ,  2072.5395    ,  2111.5788    ,  2149.9294    ,
     *   2187.5793    ,  2224.5184    ,  2260.7409    ,  2296.2463    ,
     *   2331.0389    ,
     *   2030.6396    ,  2070.2948    ,  2109.2818    ,  2147.5894    ,
     *   2185.2032    ,  2222.1110    ,  2258.3060    ,  2293.7863    ,
     *   2328.5555    ,
     *   2028.3889    ,  2067.9777    ,  2106.9112    ,  2145.1749    ,
     *   2182.7517    ,  2219.6278    ,  2255.7946    ,  2291.2495    ,
     *   2325.9951    ,
     *   2026.0654    ,  2065.5861    ,  2104.4650    ,  2142.6838    ,
     *   2180.2230    ,  2217.0667    ,  2253.2050    ,  2288.6341    ,
     *   2323.3557    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *   2023.6671    ,  2063.1181    ,  2101.9410    ,  2140.1141    ,
     *   2177.6149    ,  2214.4256    ,  2250.5349    ,  2285.9378    ,
     *   2320.6353    ,
     *   2021.1919    ,  2060.5716    ,  2099.3373    ,  2137.4636    ,
     *   2174.9253    ,  2211.7026    ,  2247.7825    ,  2283.1588    ,
     *   2317.8318    ,
     *   2018.6377    ,  2057.9444    ,  2096.6517    ,  2134.7303    ,
     *   2172.1522    ,  2208.8954    ,  2244.9454    ,  2280.2950    ,
     *   2314.9432    ,
     *   2016.0023    ,  2055.2343    ,  2093.8820    ,  2131.9120    ,
     *   2169.2933    ,  2206.0020    ,  2242.0218    ,  2277.3442    ,
     *   2311.9674    ,
     *   2013.2835    ,  2052.4393    ,  2091.0261    ,  2129.0065    ,
     *   2166.3466    ,  2203.0202    ,  2239.0094    ,  2274.3043    ,
     *   2308.9023    ,
     *   2010.4791    ,  2049.5570    ,  2088.0817    ,  2126.0116    ,
     *   2163.3098    ,  2199.9478    ,  2235.9060    ,  2271.1732    ,
     *   2305.7458    ,
     *   2007.5869    ,  2046.5852    ,  2085.0465    ,  2122.9250    ,
     *   2160.1807    ,  2196.7826    ,  2232.7094    ,  2267.9487    ,
     *   2302.4957    ,
     *   2004.6046    ,  2043.5216    ,  2081.9183    ,  2119.7445    ,
     *   2156.9569    ,  2193.5223    ,  2229.4174    ,  2264.6285    ,
     *   2299.1499    ,
     *   2001.5298    ,  2040.3638    ,  2078.6947    ,  2116.4677    ,
     *   2153.6363    ,  2190.1646    ,  2226.0278    ,  2261.2105    ,
     *   2295.7060    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *   1998.3601    ,  2037.1095    ,  2075.3734    ,  2113.0923    ,
     *   2150.2164    ,  2186.7073    ,  2222.5382    ,  2257.6924    ,
     *   2292.1620    ,
     *   1995.0932    ,  2033.7563    ,  2071.9519    ,  2109.6159    ,
     *   2146.6949    ,  2183.1480    ,  2218.9464    ,  2254.0719    ,
     *   2288.5156    ,
     *   1991.7266    ,  2030.3017    ,  2068.4279    ,  2106.0361    ,
     *   2143.0695    ,  2179.4844    ,  2215.2500    ,  2250.3467    ,
     *   2284.7644    ,
     *   1988.2578    ,  2026.7433    ,  2064.7989    ,  2102.3505    ,
     *   2139.3376    ,  2175.7140    ,  2211.4467    ,  2246.5145    ,
     *   2280.9062    ,
     *   1984.6843    ,  2023.0786    ,  2061.0623    ,  2098.5566    ,
     *   2135.4970    ,  2171.8344    ,  2207.5340    ,  2242.5730    ,
     *   2276.9387    ,
     *   1981.0036    ,  2019.3050    ,  2057.2158    ,  2094.6518    ,
     *   2131.5450    ,  2167.8433    ,  2203.5097    ,  2238.5197    ,
     *   2272.8595    ,
     *   1977.2130    ,  2015.4200    ,  2053.2566    ,  2090.6337    ,
     *   2127.4792    ,  2163.7381    ,  2199.3711    ,  2234.3523    ,
     *   2268.6664    ,
     *   1973.3101    ,  2011.4209    ,  2049.1824    ,  2086.4998    ,
     *   2123.2971    ,  2159.5163    ,  2195.1160    ,  2230.0683    ,
     *   2264.3569    ,
     *   1969.2921    ,  2007.3051    ,  2044.9903    ,  2082.2474    ,
     *   2118.9961    ,  2155.1755    ,  2190.7418    ,  2225.6654    ,
     *   2259.9286    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *   1965.1563    ,  2003.0700    ,  2040.6779    ,  2077.8739    ,
     *   2114.5737    ,  2150.7131    ,  2186.2461    ,  2221.1411    ,
     *   2255.3792    ,
     *   1960.9000    ,  1998.7129    ,  2036.2424    ,  2073.3767    ,
     *   2110.0272    ,  2146.1266    ,  2181.6262    ,  2216.4929    ,
     *   2250.7061    ,
     *   1956.5206    ,  1994.2311    ,  2031.6811    ,  2068.7532    ,
     *   2105.3541    ,  2141.4134    ,  2176.8798    ,  2211.7183    ,
     *   2245.9071    ,
     *   1952.0151    ,  1989.6217    ,  2026.9914    ,  2064.0006    ,
     *   2100.5517    ,  2136.5708    ,  2172.0042    ,  2206.8149    ,
     *   2240.9796    ,
     *   1947.3809    ,  1984.8821    ,  2022.1705    ,  2059.1163    ,
     *   2095.6173    ,  2131.5963    ,  2166.9968    ,  2201.7801    ,
     *   2235.9211    ,
     *   1942.6150    ,  1980.0094    ,  2017.2156    ,  2054.0975    ,
     *   2090.5483    ,  2126.4872    ,  2161.8552    ,  2196.6113    ,
     *   2230.7292    ,
     *   1937.7146    ,  1975.0008    ,  2012.1239    ,  2048.9415    ,
     *   2085.3419    ,  2121.2409    ,  2156.5766    ,  2191.3060    ,
     *   2225.4013    ,
     *   1932.6769    ,  1969.8533    ,  2006.8925    ,  2043.6454    ,
     *   2079.9955    ,  2115.8546    ,  2151.1584    ,  2185.8617    ,
     *   2219.9349    ,
     *   1927.4988    ,  1964.5643    ,  2001.5187    ,  2038.2065    ,
     *   2074.5061    ,  2110.3257    ,  2145.5980    ,  2180.2757    ,
     *   2214.3275    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   6743.8578    ,  6762.3870    ,  6780.5475    ,  6798.3537    ,
     *   6815.8190    ,  6832.9563    ,  6849.7774    ,  6866.2937    ,
     *   6882.5159    ,
     *   6634.0743    ,  6652.5996    ,  6670.7563    ,  6688.5591    ,
     *   6706.0216    ,  6723.1564    ,  6739.9755    ,  6756.4902    ,
     *   6772.7113    ,
     *   6530.0149    ,  6548.5368    ,  6566.6896    ,  6584.4884    ,
     *   6601.9473    ,  6619.0790    ,  6635.8955    ,  6652.4081    ,
     *   6668.6275    ,
     *   6431.2575    ,  6449.7794    ,  6467.9293    ,  6485.7243    ,
     *   6503.1792    ,  6520.3072    ,  6537.1205    ,  6553.6304    ,
     *   6569.8475    ,
     *   6337.4118    ,  6355.9424    ,  6374.0937    ,  6391.8867    ,
     *   6409.3381    ,  6426.4622    ,  6443.2718    ,  6459.7784    ,
     *   6475.9928    ,
     *   6248.1087    ,  6266.6673    ,  6284.8303    ,  6302.6265    ,
     *   6320.0768    ,  6337.1979    ,  6354.0040    ,  6370.5071    ,
     *   6386.7184    ,
     *   6162.9880    ,  6181.6126    ,  6199.8087    ,  6217.6196    ,
     *   6235.0750    ,  6252.1963    ,  6269.0002    ,  6285.5003    ,
     *   6301.7084    ,
     *   6081.6813    ,  6100.4425    ,  6118.7119    ,  6136.5607    ,
     *   6154.0340    ,  6171.1625    ,  6187.9679    ,  6204.4668    ,
     *   6220.6726    ,
     *   6003.7894    ,  6022.8115    ,  6041.2266    ,  6059.1550    ,
     *   6076.6706    ,  6093.8202    ,  6110.6349    ,  6127.1369    ,
     *   6143.3427    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   5928.8505    ,  5948.3447    ,  5967.0291    ,  5985.1100    ,
     *   6002.7107    ,  6019.9064    ,  6036.7452    ,  6053.2588    ,
     *   6069.4694    ,
     *   5856.2962    ,  5876.6101    ,  5895.7684    ,  5914.1231    ,
     *   5931.8809    ,  5949.1658    ,  5966.0543    ,  5982.5947    ,
     *   5998.8192    ,
     *   5785.3884    ,  5807.0812    ,  5827.0426    ,  5845.8666    ,
     *   5863.8987    ,  5881.3434    ,  5898.3240    ,  5914.9170    ,
     *   5931.1709    ,
     *   5715.1287    ,  5739.0844    ,  5760.3670    ,  5779.9683    ,
     *   5798.4596    ,  5816.1757    ,  5833.3165    ,  5850.0035    ,
     *   5866.3123    ,
     *   5644.1219    ,  5671.7241    ,  5695.1307    ,  5715.9845    ,
     *   5735.2200    ,  5753.3802    ,  5770.7866    ,  5787.6326    ,
     *   5804.0363    ,
     *   5570.3591    ,  5603.7709    ,  5630.5351    ,  5653.3642    ,
     *   5673.7755    ,  5692.6412    ,  5710.4730    ,  5727.5763    ,
     *   5744.1361    ,
     *   5490.8393    ,  5533.4861    ,  5565.5020    ,  5591.3982    ,
     *   5613.6313    ,  5633.5915    ,  5652.0863    ,  5669.5933    ,
     *   5686.4003    ,
     *   5400.8305    ,  5458.3183    ,  5498.5309    ,  5529.1438    ,
     *   5554.1593    ,  5575.7875    ,  5595.2935    ,  5613.4188    ,
     *   5630.6062    ,
     *   5292.1646    ,  5374.3206    ,  5427.4526    ,  5465.3068    ,
     *   5494.5362    ,  5518.6740    ,  5539.6977    ,  5558.7513    ,
     *   5576.5115    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   5148.1862    ,  5274.8447    ,  5348.9620    ,  5398.0384    ,
     *   5433.6437    ,  5461.5308    ,  5484.8076    ,  5505.2354    ,
     *   5523.8434    ,
     *   4919.0855    ,  5146.8752    ,  5257.5902    ,  5324.5501    ,
     *   5369.8971    ,  5403.3875    ,  5429.9910    ,  5452.4349    ,
     *   5472.2826    ,
     *   4611.4444    ,  4955.3831    ,  5142.9374    ,  5240.2802    ,
     *   5300.9186    ,  5342.8736    ,  5374.3996    ,  5399.7917    ,
     *   5421.4403    ,
     *   4345.7444    ,  4652.6444    ,  4978.9205    ,  5136.7110    ,
     *   5222.8368    ,  5277.9333    ,  5316.8342    ,  5346.5565    ,
     *   5370.8190    ,
     *   4115.8444    ,  4391.5444    ,  4684.0444    ,  4993.4382    ,
     *   5128.4884    ,  5205.2147    ,  5255.4872    ,  5291.6645    ,
     *   5319.7483    ,
     *   3916.6444    ,  4165.9444    ,  4429.4444    ,  4702.2130    ,
     *   5001.1824    ,  5118.5252    ,  5187.3924    ,  5233.4961    ,
     *   5267.2669    ,
     *   3743.6444    ,  3971.2444    ,  4214.4444    ,  4475.7444    ,
     *   4766.8738    ,  5003.6402    ,  5107.0460    ,  5169.3656    ,
     *   5211.8938    ,
     *   3592.2444    ,  3800.4444    ,  4023.5444    ,  4263.7444    ,
     *   4523.9444    ,  4802.8901    ,  5001.8613    ,  5094.2483    ,
     *   5151.1417    ,
     *   3459.2444    ,  3649.5444    ,  3853.4444    ,  4072.2444    ,
     *   4307.0444    ,  4557.5444    ,  4823.0229    ,  4996.6204    ,
     *   5080.3055    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   3342.0444    ,  3516.0444    ,  3702.3444    ,  3901.5444    ,
     *   4114.3444    ,  4340.5444    ,  4580.0444    ,  4832.4293    ,
     *   4988.5063    ,
     *   3238.8444    ,  3398.2444    ,  3568.5444    ,  3750.2444    ,
     *   3943.7444    ,  4149.0444    ,  4365.9444    ,  4594.2444    ,
     *   4833.7927    ,
     *   3148.0444    ,  3294.4444    ,  3450.4444    ,  3616.6444    ,
     *   3793.1444    ,  3980.0444    ,  4177.2444    ,  4384.4444    ,
     *   4601.5444    ,
     *   3085.1444    ,  3222.4444    ,  3368.5444    ,  3523.8444    ,
     *   3688.4444    ,  3862.6444    ,  4046.0444    ,  4238.5444    ,
     *   4439.6444    ,
     *   3027.5444    ,  3156.2444    ,  3293.1444    ,  3438.3444    ,
     *   3592.1444    ,  3754.6444    ,  3925.5444    ,  4104.6444    ,
     *   4291.4444    ,
     *   2974.7444    ,  3095.6444    ,  3224.0444    ,  3360.0444    ,
     *   3503.9444    ,  3655.7444    ,  3815.2444    ,  3982.3444    ,
     *   4156.4444    ,
     *   2926.5444    ,  3040.2444    ,  3160.8444    ,  3288.4444    ,
     *   3423.2444    ,  3565.3444    ,  3714.5444    ,  3870.8444    ,
     *   4033.7444    ,
     *   2882.5444    ,  2989.7444    ,  3103.1444    ,  3223.0444    ,
     *   3349.5444    ,  3482.7444    ,  3622.7444    ,  3769.1444    ,
     *   3922.0444    ,
     *   2842.5444    ,  2943.7444    ,  3050.5444    ,  3163.4444    ,
     *   3282.3444    ,  3407.5444    ,  3538.8444    ,  3676.4444    ,
     *   3820.0444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   2806.1444    ,  2901.8444    ,  3002.7444    ,  3109.0444    ,
     *   3221.1444    ,  3338.8444    ,  3462.3444    ,  3591.6444    ,
     *   3726.6444    ,
     *   2772.9444    ,  2863.6444    ,  2959.1444    ,  3059.6444    ,
     *   3165.2444    ,  3276.2444    ,  3392.5444    ,  3514.2444    ,
     *   3641.2444    ,
     *   2742.8444    ,  2828.9444    ,  2919.4444    ,  3014.5444    ,
     *   3114.3444    ,  3219.1444    ,  3328.8444    ,  3443.4444    ,
     *   3563.1444    ,
     *   2715.4444    ,  2797.3444    ,  2883.3444    ,  2973.4444    ,
     *   3067.9444    ,  3167.0444    ,  3270.6444    ,  3378.8444    ,
     *   3491.5444    ,
     *   2690.5444    ,  2768.6444    ,  2850.3444    ,  2936.0444    ,
     *   3025.6444    ,  3119.4444    ,  3217.4444    ,  3319.6444    ,
     *   3426.1444    ,
     *   2667.7444    ,  2742.4444    ,  2820.3444    ,  2901.8444    ,
     *   2987.0444    ,  3076.0444    ,  3168.8444    ,  3265.6444    ,
     *   3366.2444    ,
     *   2647.0444    ,  2718.5444    ,  2792.9444    ,  2870.6444    ,
     *   2951.7444    ,  3036.3444    ,  3124.4444    ,  3216.1444    ,
     *   3311.4444    ,
     *   2628.1444    ,  2696.6444    ,  2767.9444    ,  2842.2444    ,
     *   2919.5444    ,  3000.0444    ,  3083.8444    ,  3170.8444    ,
     *   3261.2444    ,
     *   2610.9444    ,  2676.7444    ,  2745.1444    ,  2816.2444    ,
     *   2890.0444    ,  2966.8444    ,  3046.6444    ,  3129.4444    ,
     *   3215.3444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   2595.1444    ,  2658.5444    ,  2724.2444    ,  2792.3444    ,
     *   2863.0444    ,  2936.4444    ,  3012.5444    ,  3091.4444    ,
     *   3173.1444    ,
     *   2580.7444    ,  2641.8444    ,  2705.1444    ,  2770.5444    ,
     *   2838.3444    ,  2908.5444    ,  2981.3444    ,  3056.5444    ,
     *   3134.4444    ,
     *   2567.4444    ,  2626.5444    ,  2687.5444    ,  2750.5444    ,
     *   2815.7444    ,  2883.0444    ,  2952.6444    ,  3024.5444    ,
     *   3098.8444    ,
     *   2555.3444    ,  2612.5444    ,  2671.4444    ,  2732.2444    ,
     *   2794.8444    ,  2859.5444    ,  2926.2444    ,  2995.1444    ,
     *   3066.1444    ,
     *   2544.1444    ,  2599.6444    ,  2656.7444    ,  2715.3444    ,
     *   2775.7444    ,  2837.9444    ,  2902.0444    ,  2968.0444    ,
     *   3036.0444    ,
     *   2533.9444    ,  2587.8444    ,  2643.1444    ,  2699.8444    ,
     *   2758.1444    ,  2818.0444    ,  2879.7444    ,  2943.1444    ,
     *   3008.3444    ,
     *   2524.5444    ,  2576.9444    ,  2630.5444    ,  2685.5444    ,
     *   2741.9444    ,  2799.7444    ,  2859.1444    ,  2920.1444    ,
     *   2982.7444    ,
     *   2515.8444    ,  2566.8444    ,  2619.0444    ,  2672.3444    ,
     *   2726.9444    ,  2782.8444    ,  2840.2444    ,  2898.9444    ,
     *   2959.1444    ,
     *   2507.7444    ,  2557.5444    ,  2608.3444    ,  2660.2444    ,
     *   2713.1444    ,  2767.3444    ,  2822.6444    ,  2879.3444    ,
     *   2937.3444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   2500.3444    ,  2549.0444    ,  2598.5444    ,  2648.9444    ,
     *   2700.3444    ,  2752.8444    ,  2806.4444    ,  2861.2444    ,
     *   2917.1444    ,
     *   2493.5444    ,  2541.0444    ,  2589.4444    ,  2638.5444    ,
     *   2688.5444    ,  2739.5444    ,  2791.4444    ,  2844.4444    ,
     *   2898.5444    ,
     *   2487.1444    ,  2533.7444    ,  2580.9444    ,  2628.9444    ,
     *   2677.6444    ,  2727.1444    ,  2777.6444    ,  2828.9444    ,
     *   2881.1444    ,
     *   2481.2444    ,  2526.9444    ,  2573.1444    ,  2619.9444    ,
     *   2667.5444    ,  2715.7444    ,  2764.7444    ,  2814.5444    ,
     *   2865.1444    ,
     *   2475.8444    ,  2520.6444    ,  2565.8444    ,  2611.7444    ,
     *   2658.0444    ,  2705.0444    ,  2752.7444    ,  2801.1444    ,
     *   2850.2444    ,
     *   2470.7444    ,  2514.7444    ,  2559.1444    ,  2603.9444    ,
     *   2649.3444    ,  2695.2444    ,  2741.6444    ,  2788.6444    ,
     *   2836.3444    ,
     *   2464.8444    ,  2507.9444    ,  2551.3444    ,  2595.0444    ,
     *   2639.2444    ,  2683.7444    ,  2728.7444    ,  2774.3444    ,
     *   2820.3444    ,
     *   2459.5444    ,  2501.7444    ,  2544.2444    ,  2586.9444    ,
     *   2629.9444    ,  2673.2444    ,  2717.0444    ,  2761.1444    ,
     *   2805.6444    ,
     *   2454.5444    ,  2496.0444    ,  2537.6444    ,  2579.4444    ,
     *   2621.4444    ,  2663.6444    ,  2706.2444    ,  2749.0444    ,
     *   2792.2444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   2450.0444    ,  2490.7444    ,  2531.6444    ,  2572.5444    ,
     *   2613.6444    ,  2654.8444    ,  2696.2444    ,  2737.9444    ,
     *   2779.8444    ,
     *   2445.8444    ,  2485.9444    ,  2526.0444    ,  2566.2444    ,
     *   2606.4444    ,  2646.7444    ,  2687.1444    ,  2727.7444    ,
     *   2768.4444    ,
     *   2442.0444    ,  2481.5444    ,  2520.9444    ,  2560.4444    ,
     *   2599.8444    ,  2639.2444    ,  2678.7444    ,  2718.3444    ,
     *   2757.9444    ,
     *   2438.5444    ,  2477.4444    ,  2516.2444    ,  2555.0444    ,
     *   2593.7444    ,  2632.3444    ,  2671.0444    ,  2709.6444    ,
     *   2748.3444    ,
     *   2435.2444    ,  2473.6444    ,  2511.9444    ,  2550.0444    ,
     *   2588.1444    ,  2626.0444    ,  2663.8444    ,  2701.6444    ,
     *   2739.4444    ,
     *   2432.3444    ,  2470.2444    ,  2507.9444    ,  2545.5444    ,
     *   2582.9444    ,  2620.1444    ,  2657.2444    ,  2694.2444    ,
     *   2731.1444    ,
     *   2429.5444    ,  2467.0444    ,  2504.3444    ,  2541.3444    ,
     *   2578.1444    ,  2614.7444    ,  2651.1444    ,  2687.4444    ,
     *   2723.5444    ,
     *   2427.1444    ,  2464.2444    ,  2501.0444    ,  2537.5444    ,
     *   2573.8444    ,  2609.8444    ,  2645.6444    ,  2681.1444    ,
     *   2716.5444    ,
     *   2424.9444    ,  2461.6444    ,  2498.0444    ,  2534.0444    ,
     *   2569.8444    ,  2605.3444    ,  2640.5444    ,  2675.4444    ,
     *   2710.1444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   2423.0444    ,  2459.3444    ,  2495.3444    ,  2530.9444    ,
     *   2566.2444    ,  2601.2444    ,  2635.8444    ,  2670.1444    ,
     *   2704.2444    ,
     *   2421.3444    ,  2457.3444    ,  2493.0444    ,  2528.2444    ,
     *   2563.0444    ,  2597.5444    ,  2631.6444    ,  2665.4444    ,
     *   2698.8444    ,
     *   2420.0444    ,  2455.7444    ,  2491.0444    ,  2525.8444    ,
     *   2560.2444    ,  2594.2444    ,  2627.8444    ,  2661.1444    ,
     *   2694.0444    ,
     *   2419.0444    ,  2454.4444    ,  2489.4444    ,  2523.8444    ,
     *   2557.9444    ,  2591.4444    ,  2624.6444    ,  2657.3444    ,
     *   2689.6444    ,
     *   2418.4444    ,  2453.6444    ,  2488.2444    ,  2522.3444    ,
     *   2555.9444    ,  2589.1444    ,  2621.8444    ,  2654.0444    ,
     *   2685.8444    ,
     *   2418.2444    ,  2453.1444    ,  2487.4444    ,  2521.2444    ,
     *   2554.5444    ,  2587.2444    ,  2619.5444    ,  2651.2444    ,
     *   2682.6444    ,
     *   2418.5444    ,  2453.1444    ,  2487.1444    ,  2520.5444    ,
     *   2553.3444    ,  2585.6444    ,  2617.4444    ,  2648.6444    ,
     *   2679.4444    ,
     *   2419.4444    ,  2453.6444    ,  2487.3444    ,  2520.3444    ,
     *   2552.7444    ,  2584.6444    ,  2615.8444    ,  2646.6444    ,
     *   2676.8444    ,
     *   2420.7886    ,  2454.7774    ,  2488.0858    ,  2520.7372    ,
     *   2552.7550    ,  2584.1626    ,  2614.9831    ,  2645.2393    ,
     *   2674.9534    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   2420.7753    ,  2454.7640    ,  2488.0722    ,  2520.7235    ,
     *   2552.7411    ,  2584.1485    ,  2614.9688    ,  2645.2248    ,
     *   2674.9387    ,
     *   2420.7488    ,  2454.7372    ,  2488.0451    ,  2520.6959    ,
     *   2552.7132    ,  2584.1203    ,  2614.9402    ,  2645.1958    ,
     *   2674.9093    ,
     *   2420.6562    ,  2454.6433    ,  2487.9500    ,  2520.5997    ,
     *   2552.6157    ,  2584.0215    ,  2614.8401    ,  2645.0943    ,
     *   2674.8064    ,
     *   2420.5269    ,  2454.5123    ,  2487.8174    ,  2520.4653    ,
     *   2552.4796    ,  2583.8836    ,  2614.7004    ,  2644.9527    ,
     *   2674.6628    ,
     *   2420.3967    ,  2454.3805    ,  2487.6838    ,  2520.3301    ,
     *   2552.3426    ,  2583.7448    ,  2614.5598    ,  2644.8102    ,
     *   2674.5183    ,
     *   2420.2656    ,  2454.2477    ,  2487.5494    ,  2520.1939    ,
     *   2552.2047    ,  2583.6051    ,  2614.4182    ,  2644.6667    ,
     *   2674.3727    ,
     *   2420.1336    ,  2454.1140    ,  2487.4140    ,  2520.0568    ,
     *   2552.0658    ,  2583.4644    ,  2614.2757    ,  2644.5222    ,
     *   2674.2263    ,
     *   2420.0007    ,  2453.9794    ,  2487.2777    ,  2519.9188    ,
     *   2551.9260    ,  2583.3228    ,  2614.1322    ,  2644.3767    ,
     *   2674.0788    ,
     *   2419.8669    ,  2453.8439    ,  2487.1405    ,  2519.7798    ,
     *   2551.7853    ,  2583.1802    ,  2613.9877    ,  2644.2303    ,
     *   2673.9303    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   2419.7322    ,  2453.7075    ,  2487.0023    ,  2519.6399    ,
     *   2551.6436    ,  2583.0367    ,  2613.8423    ,  2644.0829    ,
     *   2673.7809    ,
     *   2419.5966    ,  2453.5702    ,  2486.8633    ,  2519.4991    ,
     *   2551.5010    ,  2582.8922    ,  2613.6959    ,  2643.9345    ,
     *   2673.6304    ,
     *   2419.4601    ,  2453.4319    ,  2486.7232    ,  2519.3573    ,
     *   2551.3574    ,  2582.7468    ,  2613.5485    ,  2643.7851    ,
     *   2673.4790    ,
     *   2419.3227    ,  2453.2927    ,  2486.5823    ,  2519.2145    ,
     *   2551.2128    ,  2582.6003    ,  2613.4001    ,  2643.6348    ,
     *   2673.3265    ,
     *   2418.6038    ,  2452.5647    ,  2485.8451    ,  2518.4680    ,
     *   2550.4568    ,  2581.8345    ,  2612.6242    ,  2642.8485    ,
     *   2672.5294    ,
     *   2417.8596    ,  2451.8111    ,  2485.0820    ,  2517.6954    ,
     *   2549.6744    ,  2581.0421    ,  2611.8214    ,  2642.0349    ,
     *   2671.7047    ,
     *   2417.0893    ,  2451.0311    ,  2484.2923    ,  2516.8958    ,
     *   2548.8647    ,  2580.2221    ,  2610.9908    ,  2641.1932    ,
     *   2670.8516    ,
     *   2416.2920    ,  2450.2238    ,  2483.4750    ,  2516.0684    ,
     *   2548.0269    ,  2579.3737    ,  2610.1314    ,  2640.3225    ,
     *   2669.9691    ,
     *   2415.4668    ,  2449.3883    ,  2482.6292    ,  2515.2122    ,
     *   2547.1601    ,  2578.4959    ,  2609.2423    ,  2639.4218    ,
     *   2669.0563    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *   2414.6128    ,  2448.5238    ,  2481.7541    ,  2514.3263    ,
     *   2546.2633    ,  2577.5879    ,  2608.3227    ,  2638.4902    ,
     *   2668.1122    ,
     *   2413.7291    ,  2447.6292    ,  2480.8486    ,  2513.4098    ,
     *   2545.3355    ,  2576.6485    ,  2607.3715    ,  2637.5266    ,
     *   2667.1359    ,
     *   2412.8147    ,  2446.7036    ,  2479.9118    ,  2512.4617    ,
     *   2544.3758    ,  2575.6770    ,  2606.3877    ,  2636.5302    ,
     *   2666.1264    ,
     *   2411.8686    ,  2445.7460    ,  2478.9427    ,  2511.4809    ,
     *   2543.3832    ,  2574.6722    ,  2605.3703    ,  2635.4999    ,
     *   2665.0826    ,
     *   2410.8897    ,  2444.7553    ,  2477.9402    ,  2510.4664    ,
     *   2542.3565    ,  2573.6330    ,  2604.3183    ,  2634.4345    ,
     *   2664.0034    ,
     *   2409.8771    ,  2443.7306    ,  2476.9033    ,  2509.4173    ,
     *   2541.2949    ,  2572.5585    ,  2603.2306    ,  2633.3331    ,
     *   2662.8879    ,
     *   2408.8296    ,  2442.6706    ,  2475.8309    ,  2508.3323    ,
     *   2540.1970    ,  2571.4475    ,  2602.1060    ,  2632.1946    ,
     *   2661.7348    ,
     *   2407.7462    ,  2441.5744    ,  2474.7219    ,  2507.2103    ,
     *   2539.0619    ,  2570.2989    ,  2600.9436    ,  2631.0178    ,
     *   2660.5431    ,
     *   2406.6257    ,  2440.4408    ,  2473.5751    ,  2506.0503    ,
     *   2537.8884    ,  2569.1116    ,  2599.7420    ,  2629.8015    ,
     *   2659.3116    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *   2405.4670    ,  2439.2686    ,  2472.3895    ,  2504.8511    ,
     *   2536.6753    ,  2567.8843    ,  2598.5001    ,  2628.5445    ,
     *   2658.0391    ,
     *   2404.2688    ,  2438.0566    ,  2471.1637    ,  2503.6113    ,
     *   2535.4214    ,  2566.6159    ,  2597.2167    ,  2627.2458    ,
     *   2656.7244    ,
     *   2403.0299    ,  2436.8036    ,  2469.8965    ,  2502.3299    ,
     *   2534.1255    ,  2565.3051    ,  2595.8907    ,  2625.9039    ,
     *   2655.3662    ,
     *   2401.7492    ,  2435.5083    ,  2468.5867    ,  2501.0056    ,
     *   2532.7863    ,  2563.9507    ,  2594.5206    ,  2624.5177    ,
     *   2653.9633    ,
     *   2400.4252    ,  2434.1694    ,  2467.2331    ,  2499.6369    ,
     *   2531.4025    ,  2562.5513    ,  2593.1052    ,  2623.0858    ,
     *   2652.5144    ,
     *   2399.0567    ,  2432.7858    ,  2465.8342    ,  2498.2228    ,
     *   2529.9727    ,  2561.1057    ,  2591.6433    ,  2621.6070    ,
     *   2651.0181    ,
     *   2397.6424    ,  2431.3558    ,  2464.3888    ,  2496.7617    ,
     *   2528.4958    ,  2559.6125    ,  2590.1334    ,  2620.0799    ,
     *   2649.4732    ,
     *   2396.1808    ,  2429.8783    ,  2462.8954    ,  2495.2523    ,
     *   2526.9702    ,  2558.0703    ,  2588.5741    ,  2618.5031    ,
     *   2647.8782    ,
     *   2394.6706    ,  2428.3518    ,  2461.3527    ,  2493.6933    ,
     *   2525.3946    ,  2556.4777    ,  2586.9642    ,  2616.8752    ,
     *   2646.2318    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *   2393.1103    ,  2426.7749    ,  2459.7592    ,  2492.0831    ,
     *   2523.7675    ,  2554.8333    ,  2585.3021    ,  2615.1948    ,
     *   2644.5325    ,
     *   2391.4985    ,  2425.1460    ,  2458.1134    ,  2490.4203    ,
     *   2522.0874    ,  2553.1357    ,  2583.5863    ,  2613.4604    ,
     *   2642.7789    ,
     *   2389.8336    ,  2423.4638    ,  2456.4139    ,  2488.7035    ,
     *   2520.3530    ,  2551.3833    ,  2581.8155    ,  2611.6706    ,
     *   2640.9695    ,
     *   2388.1141    ,  2421.7266    ,  2454.6591    ,  2486.9310    ,
     *   2518.5626    ,  2549.5746    ,  2579.9880    ,  2609.8238    ,
     *   2639.1027    ,
     *   2386.3384    ,  2419.9329    ,  2452.8475    ,  2485.1014    ,
     *   2516.7147    ,  2547.7081    ,  2578.1024    ,  2607.9185    ,
     *   2637.1772    ,
     *   2384.5050    ,  2418.0811    ,  2450.9774    ,  2483.2130    ,
     *   2514.8077    ,  2545.7821    ,  2576.1571    ,  2605.9532    ,
     *   2635.1913    ,
     *   2382.6123    ,  2416.1696    ,  2449.0473    ,  2481.2642    ,
     *   2512.8401    ,  2543.7952    ,  2574.1504    ,  2603.9263    ,
     *   2633.1434    ,
     *   2380.6585    ,  2414.1967    ,  2447.0555    ,  2479.2534    ,
     *   2510.8101    ,  2541.7457    ,  2572.0808    ,  2601.8361    ,
     *   2631.0319    ,
     *   2378.6419    ,  2412.1607    ,  2445.0003    ,  2477.1790    ,
     *   2508.7161    ,  2539.6319    ,  2569.9467    ,  2599.6810    ,
     *   2628.8553    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *   2376.5610    ,  2410.0600    ,  2442.8800    ,  2475.0392    ,
     *   2506.5565    ,  2537.4521    ,  2567.7463    ,  2597.4594    ,
     *   2626.6118    ,
     *   2374.4138    ,  2407.8928    ,  2440.6930    ,  2472.8322    ,
     *   2504.3296    ,  2535.2047    ,  2565.4780    ,  2595.1696    ,
     *   2624.2999    ,
     *   2372.1986    ,  2405.6573    ,  2438.4374    ,  2470.5565    ,
     *   2502.0335    ,  2532.8879    ,  2563.1400    ,  2592.8099    ,
     *   2621.9178    ,
     *   2369.9137    ,  2403.3517    ,  2436.1114    ,  2468.2101    ,
     *   2499.6665    ,  2530.5000    ,  2560.7307    ,  2590.3786    ,
     *   2619.4638    ,
     *   2367.5571    ,  2400.9741    ,  2433.7132    ,  2465.7913    ,
     *   2497.2268    ,  2528.0392    ,  2558.2482    ,  2587.8738    ,
     *   2616.9362    ,
     *   2365.1270    ,  2398.5228    ,  2431.2410    ,  2463.2982    ,
     *   2494.7127    ,  2525.5037    ,  2555.6908    ,  2585.2940    ,
     *   2614.3332    ,
     *   2362.6216    ,  2395.9959    ,  2428.6929    ,  2460.7290    ,
     *   2492.1222    ,  2522.8916    ,  2553.0566    ,  2582.6372    ,
     *   2611.6531    ,
     *   2360.0387    ,  2393.3914    ,  2426.0670    ,  2458.0818    ,
     *   2489.4536    ,  2520.2011    ,  2550.3439    ,  2579.9016    ,
     *   2608.8941    ,
     *   2357.3766    ,  2390.7073    ,  2423.3614    ,  2455.3547    ,
     *   2486.7049    ,  2517.4305    ,  2547.5508    ,  2577.0855    ,
     *   2606.0543    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *   2354.6333    ,  2387.9418    ,  2420.5741    ,  2452.5458    ,
     *   2483.8742    ,  2514.5777    ,  2544.6755    ,  2574.1870    ,
     *   2603.1320    ,
     *   2351.8066    ,  2385.0928    ,  2417.7032    ,  2449.6531    ,
     *   2480.9596    ,  2511.6408    ,  2541.7159    ,  2571.2043    ,
     *   2600.1253    ,
     *   2348.8946    ,  2382.1584    ,  2414.7467    ,  2446.6747    ,
     *   2477.9591    ,  2508.6181    ,  2538.6704    ,  2568.1354    ,
     *   2597.0324    ,
     *   2345.8953    ,  2379.1364    ,  2411.7026    ,  2443.6086    ,
     *   2474.8709    ,  2505.5074    ,  2535.5369    ,  2564.9784    ,
     *   2593.8514    ,
     *   2342.8065    ,  2376.0248    ,  2408.5688    ,  2440.4527    ,
     *   2471.6928    ,  2502.3069    ,  2532.3134    ,  2561.7316    ,
     *   2590.5804    ,
     *   2339.6262    ,  2372.8216    ,  2405.3433    ,  2437.2050    ,
     *   2468.4229    ,  2499.0145    ,  2528.9982    ,  2558.3928    ,
     *   2587.2176    ,
     *   2336.3521    ,  2369.5247    ,  2402.0239    ,  2433.8635    ,
     *   2465.0592    ,  2495.6284    ,  2525.5891    ,  2554.9603    ,
     *   2583.7610    ,
     *   2332.9822    ,  2366.1318    ,  2398.6087    ,  2430.4261    ,
     *   2461.5997    ,  2492.1464    ,  2522.0843    ,  2551.4321    ,
     *   2580.2087    ,
     *   2329.5143    ,  2362.6409    ,  2395.0954    ,  2426.8908    ,
     *   2458.0422    ,  2488.5665    ,  2518.4817    ,  2547.8062    ,
     *   2576.5589    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *   2325.9462    ,  2359.0498    ,  2391.4820    ,  2423.2554    ,
     *   2454.3847    ,  2484.8868    ,  2514.7793    ,  2544.0806    ,
     *   2572.8095    ,
     *   2322.2756    ,  2355.3563    ,  2387.7663    ,  2419.5177    ,
     *   2450.6252    ,  2481.1052    ,  2510.9751    ,  2540.2534    ,
     *   2568.9586    ,
     *   2318.5004    ,  2351.5582    ,  2383.9461    ,  2415.6758    ,
     *   2446.7615    ,  2477.2195    ,  2507.0671    ,  2536.3226    ,
     *   2565.0043    ,
     *   2314.6182    ,  2347.6533    ,  2380.0193    ,  2411.7274    ,
     *   2442.7916    ,  2473.2278    ,  2503.0533    ,  2532.2861    ,
     *   2560.9446    ,
     *   2310.6268    ,  2343.6394    ,  2375.9836    ,  2407.6703    ,
     *   2438.7132    ,  2469.1280    ,  2498.9316    ,  2528.1421    ,
     *   2556.7776    ,
     *   2306.5239    ,  2339.5142    ,  2371.8369    ,  2403.5025    ,
     *   2434.5243    ,  2464.9179    ,  2494.7000    ,  2523.8884    ,
     *   2552.5012    ,
     *   2302.3072    ,  2335.2754    ,  2367.5768    ,  2399.2216    ,
     *   2430.2228    ,  2460.5955    ,  2490.3564    ,  2519.5230    ,
     *   2548.1136    ,
     *   2297.9744    ,  2330.9207    ,  2363.2012    ,  2394.8256    ,
     *   2425.8064    ,  2456.1586    ,  2485.8987    ,  2515.0440    ,
     *   2543.6126    ,
     *   2293.5231    ,  2326.4479    ,  2358.7078    ,  2390.3121    ,
     *   2421.2730    ,  2451.6052    ,  2481.3248    ,  2510.4493    ,
     *   2538.9964    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *   2288.9509    ,  2321.8546    ,  2354.0944    ,  2385.6790    ,
     *   2416.6205    ,  2446.9330    ,  2476.6328    ,  2505.7368    ,
     *   2534.2629    ,
     *   2284.2555    ,  2317.1385    ,  2349.3586    ,  2380.9241    ,
     *   2411.8466    ,  2442.1400    ,  2471.8204    ,  2500.9046    ,
     *   2529.4102    ,
     *   2279.4345    ,  2312.2973    ,  2344.4982    ,  2376.0451    ,
     *   2406.9491    ,  2437.2241    ,  2466.8856    ,  2495.9505    ,
     *   2524.4362    ,
     *   2274.4855    ,  2307.3285    ,  2339.5108    ,  2371.0397    ,
     *   2401.9259    ,  2432.1829    ,  2461.8263    ,  2490.8725    ,
     *   2519.3390    ,
     *   2269.4061    ,  2302.2299    ,  2334.3942    ,  2365.9057    ,
     *   2396.7747    ,  2427.0145    ,  2456.6403    ,  2485.6685    ,
     *   2514.1164    ,
     *   2264.1937    ,  2296.9991    ,  2329.1460    ,  2360.6407    ,
     *   2391.4933    ,  2421.7166    ,  2451.3256    ,  2480.3365    ,
     *   2508.7665    ,
     *   2258.8461    ,  2291.6335    ,  2323.7639    ,  2355.2426    ,
     *   2386.0795    ,  2416.2870    ,  2445.8800    ,  2474.8744    ,
     *   2503.2873    ,
     *   2253.3606    ,  2286.1310    ,  2318.2454    ,  2349.7090    ,
     *   2380.5310    ,  2410.7236    ,  2440.3013    ,  2469.2801    ,
     *   2497.6768    ,
     *   2247.7349    ,  2280.4889    ,  2312.5883    ,  2344.0376    ,
     *   2374.8456    ,  2405.0241    ,  2434.5876    ,  2463.5515    ,
     *   2491.9329    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   6898.4544    ,  6914.1187    ,  6929.5182    ,  6944.6614    ,
     *   6959.5569    ,  6974.2126    ,  6988.6359    ,  7002.8342    ,
     *   7016.8144    ,
     *   6788.6488    ,  6804.3124    ,  6819.7113    ,  6834.8542    ,
     *   6849.7494    ,  6864.4049    ,  6878.8282    ,  6893.0265    ,
     *   6907.0067    ,
     *   6684.5636    ,  6700.2262    ,  6715.6244    ,  6730.7668    ,
     *   6745.6616    ,  6760.3169    ,  6774.7402    ,  6788.9385    ,
     *   6802.9188    ,
     *   6585.7819    ,  6601.4432    ,  6616.8403    ,  6631.9820    ,
     *   6646.8764    ,  6661.5314    ,  6675.9545    ,  6690.1529    ,
     *   6704.1333    ,
     *   6491.9250    ,  6507.5845    ,  6522.9804    ,  6538.1212    ,
     *   6553.0150    ,  6567.6696    ,  6582.0926    ,  6596.2910    ,
     *   6610.2716    ,
     *   6402.6480    ,  6418.3054    ,  6433.6997    ,  6448.8393    ,
     *   6463.7324    ,  6478.3866    ,  6492.8095    ,  6507.0079    ,
     *   6520.9888    ,
     *   6317.6352    ,  6333.2903    ,  6348.6827    ,  6363.8210    ,
     *   6378.7132    ,  6393.3670    ,  6407.7897    ,  6421.9883    ,
     *   6435.9695    ,
     *   6236.5968    ,  6252.2495    ,  6267.6400    ,  6282.7769    ,
     *   6297.6681    ,  6312.3214    ,  6326.7440    ,  6340.9429    ,
     *   6354.9247    ,
     *   6159.2655    ,  6174.9164    ,  6190.3053    ,  6205.4408    ,
     *   6220.3312    ,  6234.9841    ,  6249.4068    ,  6263.6061    ,
     *   6277.5886    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   6085.3936    ,  6101.0442    ,  6116.4323    ,  6131.5670    ,
     *   6146.4569    ,  6161.1097    ,  6175.5326    ,  6189.7327    ,
     *   6203.7164    ,
     *   6014.7500    ,  6030.4036    ,  6045.7927    ,  6060.9278    ,
     *   6075.8180    ,  6090.4712    ,  6104.8950    ,  6119.0963    ,
     *   6133.0816    ,
     *   5947.1179    ,  5962.7801    ,  5978.1738    ,  5993.3116    ,
     *   6008.2035    ,  6022.8583    ,  6037.2838    ,  6051.4870    ,
     *   6065.4746    ,
     *   5882.2911    ,  5897.9717    ,  5913.3762    ,  5928.5205    ,
     *   5943.4167    ,  5958.0749    ,  5972.5035    ,  5986.7098    ,
     *   6000.7006    ,
     *   5820.0718    ,  5835.7864    ,  5851.2115    ,  5866.3686    ,
     *   5881.2735    ,  5895.9380    ,  5910.3717    ,  5924.5828    ,
     *   5938.5783    ,
     *   5760.2665    ,  5776.0392    ,  5791.5002    ,  5806.6802    ,
     *   5821.6003    ,  5836.2756    ,  5850.7177    ,  5864.9360    ,
     *   5878.9382    ,
     *   5702.6828    ,  5718.5497    ,  5734.0698    ,  5749.2876    ,
     *   5764.2327    ,  5778.9256    ,  5793.3809    ,  5807.6099    ,
     *   5821.6215    ,
     *   5647.1244    ,  5663.1385    ,  5678.7516    ,  5694.0292    ,
     *   5709.0139    ,  5723.7341    ,  5738.2095    ,  5752.4542    ,
     *   5766.4790    ,
     *   5593.3860    ,  5609.6236    ,  5625.3785    ,  5640.7476    ,
     *   5655.7927    ,  5670.5542    ,  5685.0593    ,  5699.3266    ,
     *   5713.3698    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   5541.2458    ,  5557.8155    ,  5573.7815    ,  5589.2868    ,
     *   5604.4217    ,  5619.2442    ,  5633.7923    ,  5648.0917    ,
     *   5662.1603    ,
     *   5490.4564    ,  5507.5110    ,  5523.7854    ,  5539.4896    ,
     *   5554.7552    ,  5569.6659    ,  5584.2756    ,  5598.6201    ,
     *   5612.7233    ,
     *   5440.7300    ,  5458.4847    ,  5475.2037    ,  5491.1941    ,
     *   5506.6471    ,  5521.6833    ,  5536.3798    ,  5550.7867    ,
     *   5564.9370    ,
     *   5391.7169    ,  5410.4758    ,  5427.8301    ,  5444.2279    ,
     *   5459.9466    ,  5475.1596    ,  5489.9771    ,  5504.4697    ,
     *   5518.6836    ,
     *   5342.9692    ,  5363.1668    ,  5381.4259    ,  5398.4011    ,
     *   5414.4940    ,  5429.9544    ,  5444.9395    ,  5459.5494    ,
     *   5473.8484    ,
     *   5293.8778    ,  5316.1487    ,  5335.6999    ,  5353.4934    ,
     *   5370.1130    ,  5385.9187    ,  5401.1353    ,  5415.9050    ,
     *   5430.3184    ,
     *   5243.5585    ,  5268.8590    ,  5290.2728    ,  5309.2337    ,
     *   5326.5978    ,  5342.8870    ,  5358.4243    ,  5373.4124    ,
     *   5387.9795    ,
     *   5190.6292    ,  5220.4687    ,  5244.6159    ,  5265.2649    ,
     *   5283.6927    ,  5300.6649    ,  5316.6499    ,  5331.9387    ,
     *   5346.7140    ,
     *   5132.7356    ,  5169.6623    ,  5197.9375    ,  5221.0812    ,
     *   5241.0559    ,  5259.0078    ,  5275.6262    ,  5291.3341    ,
     *   5306.3945    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   5065.3697    ,  5114.1669    ,  5148.9624    ,  5175.9136    ,
     *   5198.1956    ,  5217.5832    ,  5235.1155    ,  5251.4184    ,
     *   5266.8765    ,
     *   4977.9749    ,  5049.5726    ,  5095.4569    ,  5128.5052    ,
     *   5154.3529    ,  5175.9059    ,  5194.7901    ,  5211.9578    ,
     *   5227.9829    ,
     *   4828.6243    ,  4965.3810    ,  5033.0278    ,  5076.6269    ,
     *   5108.2715    ,  5133.2168    ,  5154.1648    ,  5172.6250    ,
     *   5189.4810    ,
     *   4648.7444    ,  4864.4601    ,  4972.4210    ,  5030.7799    ,
     *   5069.7334    ,  5098.7343    ,  5122.0712    ,  5141.9932    ,
     *   5159.7708    ,
     *   4485.0444    ,  4684.1444    ,  4886.4916    ,  4975.4726    ,
     *   5026.6873    ,  5061.9384    ,  5088.7956    ,  5110.8124    ,
     *   5129.8831    ,
     *   4336.9444    ,  4522.6444    ,  4711.5444    ,  4900.0960    ,
     *   4975.5820    ,  5021.2015    ,  5053.4726    ,  5078.5798    ,
     *   5099.5074    ,
     *   4202.9444    ,  4377.7444    ,  4557.5444    ,  4742.1152    ,
     *   4908.0416    ,  4973.4905    ,  5014.6630    ,  5044.5144    ,
     *   5068.1838    ,
     *   4081.0444    ,  4246.0444    ,  4417.3444    ,  4596.3444    ,
     *   4788.2140    ,  4911.9869    ,  4969.7378    ,  5007.3315    ,
     *   5035.2023    ,
     *   3969.5444    ,  4125.0444    ,  4286.7444    ,  4455.1444    ,
     *   4631.1444    ,  4812.1910    ,  4913.0135    ,  4964.7242    ,
     *   4999.4064    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   3867.3444    ,  4013.6444    ,  4165.5444    ,  4323.3444    ,
     *   4486.7444    ,  4654.7444    ,  4826.3541    ,  4911.8657    ,
     *   4958.7511    ,
     *   3773.5444    ,  3911.1444    ,  4053.8444    ,  4201.6444    ,
     *   4354.1444    ,  4510.9444    ,  4671.2444    ,  4834.6488    ,
     *   4909.0743    ,
     *   3687.6444    ,  3817.0444    ,  3951.1444    ,  4089.7444    ,
     *   4232.7444    ,  4379.5444    ,  4529.7444    ,  4682.9444    ,
     *   4839.0161    ,
     *   3608.9444    ,  3730.7444    ,  3856.8444    ,  3987.2444    ,
     *   4121.5444    ,  4259.4444    ,  4400.5444    ,  4544.3444    ,
     *   4690.6444    ,
     *   3536.8444    ,  3651.6444    ,  3770.5444    ,  3893.3444    ,
     *   4019.7444    ,  4149.6444    ,  4282.6444    ,  4417.8444    ,
     *   4553.6444    ,
     *   3470.8444    ,  3579.2444    ,  3691.4444    ,  3807.2444    ,
     *   3926.6444    ,  4049.3444    ,  4175.2444    ,  4304.0444    ,
     *   4435.7444    ,
     *   3410.4444    ,  3512.9444    ,  3618.9444    ,  3728.4444    ,
     *   3841.3444    ,  3957.4444    ,  4076.8444    ,  4199.4444    ,
     *   4325.7444    ,
     *   3355.0444    ,  3452.1444    ,  3552.4444    ,  3656.0444    ,
     *   3762.9444    ,  3872.9444    ,  3986.1444    ,  4102.5444    ,
     *   4222.5444    ,
     *   3304.2444    ,  3396.3444    ,  3491.4444    ,  3589.5444    ,
     *   3690.8444    ,  3795.0444    ,  3902.3444    ,  4012.7444    ,
     *   4126.3444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   3257.6444    ,  3345.0444    ,  3435.3444    ,  3528.4444    ,
     *   3624.4444    ,  3723.2444    ,  3824.9444    ,  3929.4444    ,
     *   4036.9444    ,
     *   3214.8444    ,  3297.9444    ,  3383.7444    ,  3472.1444    ,
     *   3563.2444    ,  3656.9444    ,  3753.3444    ,  3852.4444    ,
     *   3954.2444    ,
     *   3175.5444    ,  3254.6444    ,  3336.2444    ,  3420.2444    ,
     *   3506.7444    ,  3595.7444    ,  3687.2444    ,  3781.1444    ,
     *   3877.6444    ,
     *   3139.3444    ,  3214.8444    ,  3292.5444    ,  3372.4444    ,
     *   3454.7444    ,  3539.2444    ,  3626.1444    ,  3715.2444    ,
     *   3806.7444    ,
     *   3106.0444    ,  3178.1444    ,  3252.2444    ,  3328.4444    ,
     *   3406.7444    ,  3487.1444    ,  3569.6444    ,  3654.3444    ,
     *   3741.1444    ,
     *   3075.3444    ,  3144.2444    ,  3215.0444    ,  3287.7444    ,
     *   3362.3444    ,  3438.9444    ,  3517.4444    ,  3597.9444    ,
     *   3680.3444    ,
     *   3047.0444    ,  3112.9444    ,  3180.6444    ,  3250.1444    ,
     *   3321.3444    ,  3394.3444    ,  3469.1444    ,  3545.7444    ,
     *   3624.1444    ,
     *   3020.8444    ,  3084.1444    ,  3148.9444    ,  3215.3444    ,
     *   3283.4444    ,  3353.1444    ,  3424.4444    ,  3497.4444    ,
     *   3572.0444    ,
     *   2996.7444    ,  3057.4444    ,  3119.6444    ,  3183.2444    ,
     *   3248.3444    ,  3314.9444    ,  3383.0444    ,  3452.6444    ,
     *   3523.7444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   2974.3444    ,  3032.7444    ,  3092.4444    ,  3153.5444    ,
     *   3215.8444    ,  3279.5444    ,  3344.6444    ,  3411.1444    ,
     *   3479.0444    ,
     *   2953.6444    ,  3009.9444    ,  3067.3444    ,  3125.9444    ,
     *   3185.7444    ,  3246.8444    ,  3309.1444    ,  3372.7444    ,
     *   3437.5444    ,
     *   2934.4444    ,  2988.7444    ,  3044.0444    ,  3100.3444    ,
     *   3157.8444    ,  3216.4444    ,  3276.1444    ,  3337.0444    ,
     *   3399.0444    ,
     *   2916.6444    ,  2969.0444    ,  3022.3444    ,  3076.6444    ,
     *   3131.9444    ,  3188.2444    ,  3245.5444    ,  3303.8444    ,
     *   3363.2444    ,
     *   2900.1444    ,  2950.7444    ,  3002.2444    ,  3054.6444    ,
     *   3107.8444    ,  3161.9444    ,  3217.0444    ,  3273.0444    ,
     *   3329.9444    ,
     *   2884.7444    ,  2933.7444    ,  2983.5444    ,  3034.1444    ,
     *   3085.4444    ,  3137.5444    ,  3190.5444    ,  3244.3444    ,
     *   3298.9444    ,
     *   2866.9444    ,  2914.1444    ,  2961.9444    ,  3010.4444    ,
     *   3059.5444    ,  3109.3444    ,  3159.9444    ,  3211.1444    ,
     *   3263.1444    ,
     *   2850.6444    ,  2896.1444    ,  2942.1444    ,  2988.7444    ,
     *   3035.8444    ,  3083.5444    ,  3131.8444    ,  3180.7444    ,
     *   3230.3444    ,
     *   2835.7444    ,  2879.6444    ,  2924.0444    ,  2968.8444    ,
     *   3014.0444    ,  3059.8444    ,  3106.1444    ,  3152.9444    ,
     *   3200.2444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   2822.0444    ,  2864.5444    ,  2907.3444    ,  2950.5444    ,
     *   2994.0444    ,  3038.0444    ,  3082.4444    ,  3127.2444    ,
     *   3172.6444    ,
     *   2809.4444    ,  2850.5444    ,  2892.0444    ,  2933.6444    ,
     *   2975.6444    ,  3018.0444    ,  3060.6444    ,  3103.7444    ,
     *   3147.1444    ,
     *   2797.7444    ,  2837.7444    ,  2877.8444    ,  2918.1444    ,
     *   2958.7444    ,  2999.5444    ,  3040.6444    ,  3081.9444    ,
     *   3123.6444    ,
     *   2787.0444    ,  2825.8444    ,  2864.8444    ,  2903.8444    ,
     *   2943.0444    ,  2982.4444    ,  3022.1444    ,  3061.9444    ,
     *   3102.0444    ,
     *   2777.1444    ,  2814.9444    ,  2852.7444    ,  2890.6444    ,
     *   2928.6444    ,  2966.7444    ,  3005.0444    ,  3043.4444    ,
     *   3082.0444    ,
     *   2768.0444    ,  2804.8444    ,  2841.6444    ,  2878.4444    ,
     *   2915.2444    ,  2952.2444    ,  2989.1444    ,  3026.2444    ,
     *   3063.4444    ,
     *   2759.5444    ,  2795.5444    ,  2831.3444    ,  2867.1444    ,
     *   2902.9444    ,  2938.7444    ,  2974.5444    ,  3010.4444    ,
     *   3046.3444    ,
     *   2751.8444    ,  2786.8444    ,  2821.8444    ,  2856.7444    ,
     *   2891.5444    ,  2926.2444    ,  2960.9444    ,  2995.7444    ,
     *   3030.4444    ,
     *   2744.6444    ,  2778.9444    ,  2813.0444    ,  2847.0444    ,
     *   2880.9444    ,  2914.7444    ,  2948.4444    ,  2982.1444    ,
     *   3015.7444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   2738.0444    ,  2771.6444    ,  2804.9444    ,  2838.1444    ,
     *   2871.1444    ,  2904.0444    ,  2936.8444    ,  2969.4444    ,
     *   3002.0444    ,
     *   2732.0444    ,  2764.9444    ,  2797.5444    ,  2829.9444    ,
     *   2862.1444    ,  2894.2444    ,  2926.0444    ,  2957.8444    ,
     *   2989.4444    ,
     *   2726.5444    ,  2758.8444    ,  2790.7444    ,  2822.4444    ,
     *   2853.9444    ,  2885.1444    ,  2916.1444    ,  2947.0444    ,
     *   2977.7444    ,
     *   2721.6444    ,  2753.3444    ,  2784.6444    ,  2815.6444    ,
     *   2846.3444    ,  2876.8444    ,  2907.0444    ,  2937.1444    ,
     *   2966.9444    ,
     *   2717.3444    ,  2748.3444    ,  2779.0444    ,  2809.4444    ,
     *   2839.4444    ,  2869.2444    ,  2898.7444    ,  2927.9444    ,
     *   2956.9444    ,
     *   2713.5444    ,  2744.0444    ,  2774.1444    ,  2803.8444    ,
     *   2833.2444    ,  2862.3444    ,  2891.1444    ,  2919.6444    ,
     *   2947.8444    ,
     *   2709.7444    ,  2739.6444    ,  2769.0444    ,  2798.1444    ,
     *   2826.8444    ,  2855.1444    ,  2883.0444    ,  2910.7444    ,
     *   2938.1444    ,
     *   2706.6444    ,  2735.9444    ,  2764.7444    ,  2793.1444    ,
     *   2821.1444    ,  2848.6444    ,  2875.9444    ,  2902.7444    ,
     *   2929.3444    ,
     *   2704.1470    ,  2732.8414    ,  2761.0568    ,  2788.8132    ,
     *   2816.1294    ,  2843.0240    ,  2869.5146    ,  2895.6183    ,
     *   2921.3516    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   2704.1321    ,  2732.8263    ,  2761.0415    ,  2788.7976    ,
     *   2816.1136    ,  2843.0078    ,  2869.4982    ,  2895.6016    ,
     *   2921.3347    ,
     *   2704.1023    ,  2732.7960    ,  2761.0108    ,  2788.7664    ,
     *   2816.0819    ,  2842.9756    ,  2869.4654    ,  2895.5683    ,
     *   2921.3008    ,
     *   2703.9979    ,  2732.6901    ,  2760.9033    ,  2788.6572    ,
     *   2815.9709    ,  2842.8629    ,  2869.3508    ,  2895.4517    ,
     *   2921.1820    ,
     *   2703.8523    ,  2732.5423    ,  2760.7533    ,  2788.5049    ,
     *   2815.8162    ,  2842.7056    ,  2869.1908    ,  2895.2889    ,
     *   2921.0164    ,
     *   2703.7057    ,  2732.3936    ,  2760.6023    ,  2788.3515    ,
     *   2815.6604    ,  2842.5472    ,  2869.0298    ,  2895.1251    ,
     *   2920.8496    ,
     *   2703.5581    ,  2732.2438    ,  2760.4502    ,  2788.1971    ,
     *   2815.5035    ,  2842.3878    ,  2868.8677    ,  2894.9602    ,
     *   2920.6818    ,
     *   2703.4095    ,  2732.0931    ,  2760.2972    ,  2788.0417    ,
     *   2815.3457    ,  2842.2274    ,  2868.7045    ,  2894.7942    ,
     *   2920.5129    ,
     *   2703.2600    ,  2731.9413    ,  2760.1432    ,  2787.8853    ,
     *   2815.1868    ,  2842.0659    ,  2868.5403    ,  2894.6271    ,
     *   2920.3428    ,
     *   2703.1094    ,  2731.7885    ,  2759.9881    ,  2787.7279    ,
     *   2815.0268    ,  2841.9033    ,  2868.3750    ,  2894.4590    ,
     *   2920.1717    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   2702.9578    ,  2731.6347    ,  2759.8320    ,  2787.5693    ,
     *   2814.8658    ,  2841.7396    ,  2868.2086    ,  2894.2897    ,
     *   2919.9994    ,
     *   2702.8052    ,  2731.4799    ,  2759.6749    ,  2787.4098    ,
     *   2814.7037    ,  2841.5749    ,  2868.0411    ,  2894.1194    ,
     *   2919.8261    ,
     *   2702.6516    ,  2731.3241    ,  2759.5167    ,  2787.2492    ,
     *   2814.5405    ,  2841.4091    ,  2867.8725    ,  2893.9479    ,
     *   2919.6515    ,
     *   2702.4970    ,  2731.1672    ,  2759.3575    ,  2787.0875    ,
     *   2814.3763    ,  2841.2422    ,  2867.7029    ,  2893.7753    ,
     *   2919.4759    ,
     *   2701.6886    ,  2730.3471    ,  2758.5251    ,  2786.2424    ,
     *   2813.5179    ,  2840.3699    ,  2866.8161    ,  2892.8733    ,
     *   2918.5581    ,
     *   2700.8524    ,  2729.4988    ,  2757.6642    ,  2785.3684    ,
     *   2812.6302    ,  2839.4680    ,  2865.8992    ,  2891.9409    ,
     *   2917.6094    ,
     *   2699.9873    ,  2728.6213    ,  2756.7739    ,  2784.4646    ,
     *   2811.7124    ,  2838.5354    ,  2864.9513    ,  2890.9770    ,
     *   2916.6288    ,
     *   2699.0926    ,  2727.7138    ,  2755.8531    ,  2783.5300    ,
     *   2810.7634    ,  2837.5714    ,  2863.9716    ,  2889.9808    ,
     *   2915.6155    ,
     *   2698.1672    ,  2726.7754    ,  2754.9010    ,  2782.5637    ,
     *   2809.7822    ,  2836.5748    ,  2862.9589    ,  2888.9513    ,
     *   2914.5684    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   2697.2102    ,  2725.8050    ,  2753.9166    ,  2781.5647    ,
     *   2808.7681    ,  2835.5448    ,  2861.9123    ,  2887.8875    ,
     *   2913.4865    ,
     *   2696.2206    ,  2724.8016    ,  2752.8989    ,  2780.5321    ,
     *   2807.7198    ,  2834.4802    ,  2860.8308    ,  2886.7883    ,
     *   2912.3689    ,
     *   2695.1975    ,  2723.7643    ,  2751.8469    ,  2779.4647    ,
     *   2806.6364    ,  2833.3802    ,  2859.7134    ,  2885.6527    ,
     *   2911.2144    ,
     *   2694.1397    ,  2722.6920    ,  2750.7595    ,  2778.3615    ,
     *   2805.5169    ,  2832.2436    ,  2858.5590    ,  2884.4797    ,
     *   2910.0220    ,
     *   2693.0463    ,  2721.5837    ,  2749.6356    ,  2777.2216    ,
     *   2804.3601    ,  2831.0693    ,  2857.3664    ,  2883.2682    ,
     *   2908.7906    ,
     *   2691.9160    ,  2720.4382    ,  2748.4743    ,  2776.0437    ,
     *   2803.1650    ,  2829.8563    ,  2856.1347    ,  2882.0170    ,
     *   2907.5191    ,
     *   2690.7479    ,  2719.2544    ,  2747.2742    ,  2774.8267    ,
     *   2801.9304    ,  2828.6033    ,  2854.8627    ,  2880.7250    ,
     *   2906.2064    ,
     *   2689.5408    ,  2718.0313    ,  2746.0344    ,  2773.5696    ,
     *   2800.6553    ,  2827.3094    ,  2853.5491    ,  2879.3911    ,
     *   2904.8512    ,
     *   2688.2935    ,  2716.7675    ,  2744.7537    ,  2772.2711    ,
     *   2799.3383    ,  2825.9732    ,  2852.1930    ,  2878.0141    ,
     *   2903.4526    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   2687.0048    ,  2715.4621    ,  2743.4307    ,  2770.9300    ,
     *   2797.9783    ,  2824.5936    ,  2850.7929    ,  2876.5928    ,
     *   2902.0091    ,
     *   2685.6735    ,  2714.1136    ,  2742.0644    ,  2769.5451    ,
     *   2796.5742    ,  2823.1694    ,  2849.3478    ,  2875.1260    ,
     *   2900.5196    ,
     *   2684.2984    ,  2712.7209    ,  2740.6535    ,  2768.1153    ,
     *   2795.1246    ,  2821.6993    ,  2847.8564    ,  2873.6124    ,
     *   2898.9829    ,
     *   2682.8782    ,  2711.2828    ,  2739.1967    ,  2766.6391    ,
     *   2793.6283    ,  2820.1821    ,  2846.3174    ,  2872.0507    ,
     *   2897.3978    ,
     *   2681.4116    ,  2709.7979    ,  2737.6928    ,  2765.1154    ,
     *   2792.0840    ,  2818.6164    ,  2844.7295    ,  2870.4398    ,
     *   2895.7628    ,
     *   2679.8973    ,  2708.2648    ,  2736.1403    ,  2763.5427    ,
     *   2790.4904    ,  2817.0010    ,  2843.0915    ,  2868.7782    ,
     *   2894.0768    ,
     *   2678.3340    ,  2706.6824    ,  2734.5380    ,  2761.9198    ,
     *   2788.8461    ,  2815.3345    ,  2841.4019    ,  2867.0647    ,
     *   2892.3383    ,
     *   2676.7202    ,  2705.0491    ,  2732.8845    ,  2760.2453    ,
     *   2787.1498    ,  2813.6156    ,  2839.6595    ,  2865.2978    ,
     *   2890.5461    ,
     *   2675.0546    ,  2703.3636    ,  2731.1784    ,  2758.5179    ,
     *   2785.4002    ,  2811.8429    ,  2837.8629    ,  2863.4763    ,
     *   2888.6988    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   2673.3357    ,  2701.6245    ,  2729.4183    ,  2756.7360    ,
     *   2783.5957    ,  2810.0149    ,  2836.0106    ,  2861.5988    ,
     *   2886.7950    ,
     *   2671.5622    ,  2699.8304    ,  2727.6028    ,  2754.8983    ,
     *   2781.7350    ,  2808.1304    ,  2834.1012    ,  2859.6637    ,
     *   2884.8334    ,
     *   2669.7325    ,  2697.9797    ,  2725.7304    ,  2753.0033    ,
     *   2779.8166    ,  2806.1877    ,  2832.1334    ,  2857.6698    ,
     *   2882.8124    ,
     *   2667.8452    ,  2696.0710    ,  2723.7995    ,  2751.0496    ,
     *   2777.8391    ,  2804.1856    ,  2830.1057    ,  2855.6156    ,
     *   2880.7307    ,
     *   2665.8986    ,  2694.1028    ,  2721.8088    ,  2749.0356    ,
     *   2775.8009    ,  2802.1224    ,  2828.0166    ,  2853.4996    ,
     *   2878.5868    ,
     *   2663.8914    ,  2692.0735    ,  2719.7567    ,  2746.9598    ,
     *   2773.7007    ,  2799.9967    ,  2825.8646    ,  2851.3203    ,
     *   2876.3793    ,
     *   2661.8219    ,  2689.9816    ,  2717.6416    ,  2744.8207    ,
     *   2771.5367    ,  2797.8070    ,  2823.6482    ,  2849.0763    ,
     *   2874.1066    ,
     *   2659.6885    ,  2687.8255    ,  2715.4620    ,  2742.6167    ,
     *   2769.3076    ,  2795.5517    ,  2821.3659    ,  2846.7660    ,
     *   2871.7674    ,
     *   2657.4896    ,  2685.6035    ,  2713.2163    ,  2740.3463    ,
     *   2767.0116    ,  2793.2294    ,  2819.0162    ,  2844.3880    ,
     *   2869.3600    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   2655.2236    ,  2683.3142    ,  2710.9028    ,  2738.0079    ,
     *   2764.6473    ,  2790.8383    ,  2816.5975    ,  2841.9406    ,
     *   2866.8830    ,
     *   2652.8888    ,  2680.9558    ,  2708.5200    ,  2735.5998    ,
     *   2762.2131    ,  2788.3770    ,  2814.1082    ,  2839.4224    ,
     *   2864.3348    ,
     *   2650.4836    ,  2678.5267    ,  2706.0662    ,  2733.1204    ,
     *   2759.7073    ,  2785.8439    ,  2811.5467    ,  2836.8317    ,
     *   2861.7139    ,
     *   2648.0062    ,  2676.0252    ,  2703.5397    ,  2730.5681    ,
     *   2757.1283    ,  2783.2373    ,  2808.9116    ,  2834.1670    ,
     *   2859.0188    ,
     *   2645.4550    ,  2673.4495    ,  2700.9389    ,  2727.9413    ,
     *   2754.4745    ,  2780.5556    ,  2806.2011    ,  2831.4268    ,
     *   2856.2478    ,
     *   2642.8281    ,  2670.7981    ,  2698.2620    ,  2725.2381    ,
     *   2751.7442    ,  2777.7972    ,  2803.4137    ,  2828.6094    ,
     *   2853.3994    ,
     *   2640.1240    ,  2668.0692    ,  2695.5074    ,  2722.4570    ,
     *   2748.9357    ,  2774.9604    ,  2800.5477    ,  2825.7132    ,
     *   2850.4721    ,
     *   2637.3407    ,  2665.2609    ,  2692.6733    ,  2719.5963    ,
     *   2746.0474    ,  2772.0436    ,  2797.6015    ,  2822.7366    ,
     *   2847.4642    ,
     *   2634.4766    ,  2662.3716    ,  2689.7580    ,  2716.6541    ,
     *   2743.0775    ,  2769.0451    ,  2794.5734    ,  2819.6781    ,
     *   2844.3741    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   2631.5298    ,  2659.3995    ,  2686.7598    ,  2713.6289    ,
     *   2740.0244    ,  2765.9633    ,  2791.4619    ,  2816.5359    ,
     *   2841.2003    ,
     *   2628.4985    ,  2656.3427    ,  2683.6768    ,  2710.5189    ,
     *   2736.8864    ,  2762.7964    ,  2788.2652    ,  2813.3084    ,
     *   2837.9411    ,
     *   2625.3808    ,  2653.1996    ,  2680.5074    ,  2707.3222    ,
     *   2733.6617    ,  2759.5427    ,  2784.9816    ,  2809.9940    ,
     *   2834.5950    ,
     *   2622.1750    ,  2649.9683    ,  2677.2496    ,  2704.0373    ,
     *   2730.3486    ,  2756.2006    ,  2781.6096    ,  2806.5911    ,
     *   2831.1603    ,
     *   2618.8792    ,  2646.6469    ,  2673.9018    ,  2700.6622    ,
     *   2726.9454    ,  2752.7684    ,  2778.1474    ,  2803.0981    ,
     *   2827.6354    ,
     *   2615.4916    ,  2643.2336    ,  2670.4622    ,  2697.1952    ,
     *   2723.4503    ,  2749.2443    ,  2774.5933    ,  2799.5132    ,
     *   2824.0187    ,
     *   2612.0102    ,  2639.7266    ,  2666.9288    ,  2693.6346    ,
     *   2719.8616    ,  2745.6266    ,  2770.9457    ,  2795.8348    ,
     *   2820.3086    ,
     *   2608.4332    ,  2636.1241    ,  2663.2999    ,  2689.9786    ,
     *   2716.1775    ,  2741.9136    ,  2767.2029    ,  2792.0612    ,
     *   2816.5034    ,
     *   2604.7586    ,  2632.4242    ,  2659.5738    ,  2686.2254    ,
     *   2712.3964    ,  2738.1036    ,  2763.3632    ,  2788.1909    ,
     *   2812.6016    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   2600.9847    ,  2628.6249    ,  2655.7484    ,  2682.3731    ,
     *   2708.5163    ,  2734.1948    ,  2759.4249    ,  2784.2222    ,
     *   2808.6015    ,
     *   2597.1094    ,  2624.7245    ,  2651.8221    ,  2678.4200    ,
     *   2704.5355    ,  2730.1856    ,  2755.3863    ,  2780.1533    ,
     *   2804.5015    ,
     *   2593.1310    ,  2620.7211    ,  2647.7929    ,  2674.3642    ,
     *   2700.4524    ,  2726.0742    ,  2751.2457    ,  2775.9827    ,
     *   2800.2999    ,
     *   2589.0473    ,  2616.6128    ,  2643.6591    ,  2670.2041    ,
     *   2696.2651    ,  2721.8588    ,  2747.0015    ,  2771.7086    ,
     *   2795.9953    ,
     *   2584.8566    ,  2612.3976    ,  2639.4187    ,  2665.9377    ,
     *   2691.9718    ,  2717.5378    ,  2742.6518    ,  2767.3295    ,
     *   2791.5858    ,
     *   2580.5569    ,  2608.0738    ,  2635.0700    ,  2661.5633    ,
     *   2687.5708    ,  2713.1094    ,  2738.1952    ,  2762.8437    ,
     *   2787.0700    ,
     *   2576.1462    ,  2603.6394    ,  2630.6111    ,  2657.0789    ,
     *   2683.0603    ,  2708.5718    ,  2733.6297    ,  2758.2495    ,
     *   2782.4462    ,
     *   2571.6227    ,  2599.0925    ,  2626.0400    ,  2652.4830    ,
     *   2678.4385    ,  2703.9234    ,  2728.9538    ,  2753.5453    ,
     *   2777.7128    ,
     *   2566.9843    ,  2594.4312    ,  2621.3551    ,  2647.7735    ,
     *   2673.7037    ,  2699.1624    ,  2724.1658    ,  2748.7294    ,
     *   2772.8682    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   2562.2292    ,  2589.6537    ,  2616.5543    ,  2642.9487    ,
     *   2668.8540    ,  2694.2871    ,  2719.2639    ,  2743.8002    ,
     *   2767.9108    ,
     *   2557.3553    ,  2584.7579    ,  2611.6358    ,  2638.0068    ,
     *   2663.8878    ,  2689.2957    ,  2714.2465    ,  2738.7560    ,
     *   2762.8390    ,
     *   2552.3608    ,  2579.7420    ,  2606.5979    ,  2632.9459    ,
     *   2658.8032    ,  2684.1865    ,  2709.1120    ,  2733.5951    ,
     *   2757.6511    ,
     *   2547.2435    ,  2574.6041    ,  2601.4385    ,  2627.7642    ,
     *   2653.5984    ,  2678.9578    ,  2703.8585    ,  2728.3160    ,
     *   2752.3455    ,
     *   2542.0017    ,  2569.3423    ,  2596.1559    ,  2622.4600    ,
     *   2648.2717    ,  2673.6078    ,  2698.4844    ,  2722.9170    ,
     *   2746.9207    ,
     *   2536.6333    ,  2563.9546    ,  2590.7481    ,  2617.0313    ,
     *   2642.8213    ,  2668.1348    ,  2692.9880    ,  2717.3964    ,
     *   2741.3751    ,
     *   2531.1363    ,  2558.4391    ,  2585.2133    ,  2611.4764    ,
     *   2637.2454    ,  2662.5371    ,  2687.3676    ,  2711.7526    ,
     *   2735.7070    ,
     *   2525.5089    ,  2552.7939    ,  2579.5496    ,  2605.7934    ,
     *   2631.5423    ,  2656.8130    ,  2681.6216    ,  2705.9839    ,
     *   2729.9148    ,
     *   2519.7489    ,  2547.0171    ,  2573.7551    ,  2599.9804    ,
     *   2625.7100    ,  2650.9606    ,  2675.7482    ,  2700.0887    ,
     *   2723.9969    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   7030.5830    ,  7044.1463    ,  7057.5104    ,  7067.7123    ,
     *   7077.8011    ,  7087.7792    ,  7097.6491    ,  7107.4130    ,
     *   7117.0732    ,
     *   6920.7754    ,  6934.3389    ,  6947.7031    ,  6957.9052    ,
     *   6967.9941    ,  6977.9724    ,  6987.8424    ,  6997.6065    ,
     *   7007.2669    ,
     *   6816.6876    ,  6830.2513    ,  6843.6158    ,  6853.8180    ,
     *   6863.9072    ,  6873.8857    ,  6883.7559    ,  6893.5202    ,
     *   6903.1808    ,
     *   6717.9024    ,  6731.4663    ,  6744.8311    ,  6755.0336    ,
     *   6765.1231    ,  6775.1019    ,  6784.9724    ,  6794.7370    ,
     *   6804.3980    ,
     *   6624.0410    ,  6637.6053    ,  6650.9706    ,  6661.1735    ,
     *   6671.2633    ,  6681.2425    ,  6691.1135    ,  6700.8786    ,
     *   6710.5400    ,
     *   6534.7586    ,  6548.3234    ,  6561.6893    ,  6571.8927    ,
     *   6581.9831    ,  6591.9629    ,  6601.8345    ,  6611.6001    ,
     *   6621.2621    ,
     *   6449.7399    ,  6463.3054    ,  6476.6721    ,  6486.8762    ,
     *   6496.9673    ,  6506.9479    ,  6516.8202    ,  6526.5867    ,
     *   6536.2495    ,
     *   6368.6958    ,  6382.2623    ,  6395.6301    ,  6405.8351    ,
     *   6415.9272    ,  6425.9088    ,  6435.7822    ,  6445.5497    ,
     *   6455.2136    ,
     *   6291.3608    ,  6304.9285    ,  6318.2977    ,  6328.5040    ,
     *   6338.5973    ,  6348.5802    ,  6358.4550    ,  6368.2239    ,
     *   6377.8891    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   6217.4899    ,  6231.0593    ,  6244.4304    ,  6254.6382    ,
     *   6264.7332    ,  6274.7178    ,  6284.5943    ,  6294.3650    ,
     *   6304.0320    ,
     *   6146.8570    ,  6160.4287    ,  6173.8022    ,  6184.0120    ,
     *   6194.1091    ,  6204.0958    ,  6213.9745    ,  6223.7474    ,
     *   6233.4167    ,
     *   6079.2526    ,  6092.8272    ,  6106.2038    ,  6116.4162    ,
     *   6126.5159    ,  6136.5054    ,  6146.3869    ,  6156.1626    ,
     *   6165.8348    ,
     *   6014.4822    ,  6028.0605    ,  6041.4412    ,  6051.6569    ,
     *   6061.7600    ,  6071.7528    ,  6081.6378    ,  6091.4170    ,
     *   6101.0927    ,
     *   5952.3647    ,  5965.9480    ,  5979.3338    ,  5989.5536    ,
     *   5999.6609    ,  6009.6581    ,  6019.5473    ,  6029.3309    ,
     *   6039.0110    ,
     *   5892.7310    ,  5906.3209    ,  5919.7133    ,  5929.9383    ,
     *   5940.0508    ,  5950.0533    ,  5959.9479    ,  5969.7368    ,
     *   5979.4222    ,
     *   5835.4232    ,  5849.0215    ,  5862.4223    ,  5872.6538    ,
     *   5882.7729    ,  5892.7818    ,  5902.6830    ,  5912.4784    ,
     *   5922.1703    ,
     *   5780.2925    ,  5793.9019    ,  5807.3135    ,  5817.5531    ,
     *   5827.6802    ,  5837.6972    ,  5847.6063    ,  5857.4097    ,
     *   5867.1095    ,
     *   5727.1992    ,  5740.8230    ,  5754.2482    ,  5764.4979    ,
     *   5774.6350    ,  5784.6618    ,  5794.5806    ,  5804.3936    ,
     *   5814.1028    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   5676.0109    ,  5689.6535    ,  5703.0959    ,  5713.3583    ,
     *   5723.5076    ,  5733.5464    ,  5743.4770    ,  5753.3015    ,
     *   5763.0221    ,
     *   5626.6022    ,  5640.2691    ,  5653.7332    ,  5664.0114    ,
     *   5674.1757    ,  5684.2291    ,  5694.1738    ,  5704.0121    ,
     *   5713.7462    ,
     *   5578.8533    ,  5592.5515    ,  5606.0431    ,  5616.3408    ,
     *   5626.5236    ,  5636.5945    ,  5646.5562    ,  5656.4111    ,
     *   5666.1613    ,
     *   5532.6493    ,  5546.3879    ,  5559.9141    ,  5570.2359    ,
     *   5580.4412    ,  5590.5334    ,  5600.5155    ,  5610.3901    ,
     *   5620.1594    ,
     *   5487.8791    ,  5501.6696    ,  5515.2395    ,  5525.5911    ,
     *   5535.8239    ,  5545.9419    ,  5555.9484    ,  5565.8463    ,
     *   5575.6381    ,
     *   5444.4344    ,  5458.2918    ,  5471.9165    ,  5482.3050    ,
     *   5492.5714    ,  5502.7204    ,  5512.7560    ,  5522.6816    ,
     *   5532.5000    ,
     *   5402.2082    ,  5416.1518    ,  5429.8457    ,  5440.2799    ,
     *   5450.5872    ,  5460.7737    ,  5470.8441    ,  5480.8025    ,
     *   5490.6520    ,
     *   5361.0920    ,  5375.1476    ,  5388.9294    ,  5399.4205    ,
     *   5409.7780    ,  5420.0096    ,  5430.1216    ,  5440.1188    ,
     *   5450.0049    ,
     *   5320.9733    ,  5335.1758    ,  5349.0702    ,  5359.6327    ,
     *   5370.0520    ,  5380.3386    ,  5390.5004    ,  5400.5435    ,
     *   5410.4727    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   5281.7292    ,  5296.1279    ,  5310.1687    ,  5320.8219    ,
     *   5331.3183    ,  5341.6722    ,  5351.8941    ,  5361.9919    ,
     *   5371.9718    ,
     *   5243.2184    ,  5257.8844    ,  5272.1195    ,  5282.8901    ,
     *   5293.4842    ,  5303.9216    ,  5314.2168    ,  5324.3804    ,
     *   5334.4204    ,
     *   5205.2655    ,  5220.3055    ,  5234.8054    ,  5245.7316    ,
     *   5256.4523    ,  5266.9955    ,  5277.3816    ,  5287.6252    ,
     *   5297.7372    ,
     *   5176.1523    ,  5191.5909    ,  5206.3660    ,  5217.4504    ,
     *   5228.2968    ,  5238.9429    ,  5249.4155    ,  5259.7339    ,
     *   5269.9120    ,
     *   5147.0873    ,  5163.0649    ,  5178.2047    ,  5189.4942    ,
     *   5200.5006    ,  5211.2751    ,  5221.8534    ,  5232.2614    ,
     *   5242.5174    ,
     *   5117.8685    ,  5134.5894    ,  5150.2219    ,  5161.7830    ,
     *   5172.9974    ,  5183.9350    ,  5194.6451    ,  5205.1624    ,
     *   5215.5117    ,
     *   5088.2083    ,  5105.9754    ,  5122.2872    ,  5134.2155    ,
     *   5145.7057    ,  5156.8556    ,  5167.7334    ,  5178.3869    ,
     *   5188.8498    ,
     *   5057.6832    ,  5076.9553    ,  5094.2230    ,  5106.6580    ,
     *   5118.5220    ,  5129.9539    ,  5141.0499    ,  5151.8766    ,
     *   5162.4809    ,
     *   5025.6439    ,  5047.1370    ,  5065.7791    ,  5078.9275    ,
     *   5091.3086    ,  5103.1235    ,  5114.5097    ,  5125.5619    ,
     *   5136.3462    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   4991.0418    ,  5015.9231    ,  5036.5906    ,  5050.7655    ,
     *   5063.8769    ,  5076.2226    ,  5088.0033    ,  5099.3557    ,
     *   5110.3742    ,
     *   4952.0480    ,  4982.3571    ,  5006.1052    ,  5021.7934    ,
     *   5035.9588    ,  5049.0560    ,  5061.3843    ,  5073.1450    ,
     *   5084.4754    ,
     *   4905.0279    ,  4944.7908    ,  4973.4453    ,  4991.4355    ,
     *   5007.1609    ,  5021.3454    ,  5034.4503    ,  5046.7784    ,
     *   5058.5331    ,
     *   4840.5933    ,  4900.0159    ,  4937.1154    ,  4958.7704    ,
     *   4976.8813    ,  4992.6807    ,  5006.9117    ,  5020.0453    ,
     *   5032.3900    ,
     *   4684.0497    ,  4840.1141    ,  4894.2573    ,  4922.2082    ,
     *   4944.1488    ,  4962.4309    ,  4978.3401    ,  4992.6443    ,
     *   5005.8273    ,
     *   4571.9444    ,  4722.8962    ,  4838.0806    ,  4878.6421    ,
     *   4907.2647    ,  4929.5685    ,  4948.0719    ,  4964.1262    ,
     *   4978.5297    ,
     *   4456.8444    ,  4595.0444    ,  4738.6196    ,  4820.3276    ,
     *   4862.8246    ,  4892.2684    ,  4915.0158    ,  4933.7913    ,
     *   4950.0258    ,
     *   4346.3444    ,  4474.3444    ,  4604.6444    ,  4703.4728    ,
     *   4801.8433    ,  4846.7663    ,  4877.1989    ,  4900.4750    ,
     *   4919.5749    ,
     *   4243.1444    ,  4363.0444    ,  4485.2444    ,  4580.8444    ,
     *   4678.8444    ,  4782.4169    ,  4830.4157    ,  4862.0308    ,
     *   4885.9283    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   4147.3444    ,  4260.4444    ,  4376.0444    ,  4467.4444    ,
     *   4561.5444    ,  4659.6444    ,  4761.7143    ,  4813.7045    ,
     *   4846.7332    ,
     *   4058.6444    ,  4165.6444    ,  4275.1444    ,  4361.9444    ,
     *   4451.4444    ,  4544.0444    ,  4639.9444    ,  4739.1620    ,
     *   4796.5400    ,
     *   3976.5444    ,  4077.8444    ,  4181.5444    ,  4263.7444    ,
     *   4348.4444    ,  4435.7444    ,  4525.7444    ,  4618.2444    ,
     *   4713.6314    ,
     *   3900.4444    ,  3996.4444    ,  4094.6444    ,  4172.5444    ,
     *   4252.5444    ,  4334.8444    ,  4419.1444    ,  4505.2444    ,
     *   4593.0444    ,
     *   3830.0444    ,  3921.0444    ,  4014.0444    ,  4087.7444    ,
     *   4163.4444    ,  4241.0444    ,  4320.2444    ,  4400.6444    ,
     *   4481.3444    ,
     *   3764.7444    ,  3851.1444    ,  3939.3444    ,  4009.2444    ,
     *   4080.8444    ,  4154.1444    ,  4228.9444    ,  4304.9444    ,
     *   4381.7444    ,
     *   3704.3444    ,  3786.3444    ,  3870.1444    ,  3936.3444    ,
     *   4004.2444    ,  4073.7444    ,  4144.7444    ,  4217.0444    ,
     *   4290.5444    ,
     *   3648.3444    ,  3726.3444    ,  3805.9444    ,  3868.8444    ,
     *   3933.3444    ,  3999.3444    ,  4066.7444    ,  4135.5444    ,
     *   4205.8444    ,
     *   3596.4444    ,  3670.6444    ,  3746.4444    ,  3806.2444    ,
     *   3867.5444    ,  3930.2444    ,  3994.3444    ,  4059.9444    ,
     *   4126.9444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   3548.3444    ,  3619.0444    ,  3691.1444    ,  3748.1444    ,
     *   3806.4444    ,  3866.1444    ,  3927.1444    ,  3989.5444    ,
     *   4053.3444    ,
     *   3503.7444    ,  3571.1444    ,  3639.9444    ,  3694.1444    ,
     *   3749.7444    ,  3806.5444    ,  3864.6444    ,  3924.0444    ,
     *   3984.7444    ,
     *   3462.2444    ,  3526.6444    ,  3592.2444    ,  3644.0444    ,
     *   3696.9444    ,  3751.0444    ,  3806.4444    ,  3862.9444    ,
     *   3920.7444    ,
     *   3423.7444    ,  3485.3444    ,  3547.9444    ,  3597.3444    ,
     *   3647.8444    ,  3699.4444    ,  3752.2444    ,  3806.0444    ,
     *   3861.0444    ,
     *   3387.9444    ,  3446.8444    ,  3506.7444    ,  3553.9444    ,
     *   3602.1444    ,  3651.4444    ,  3701.7444    ,  3753.0444    ,
     *   3805.3444    ,
     *   3354.5444    ,  3411.0444    ,  3468.3444    ,  3513.5444    ,
     *   3559.6444    ,  3606.6444    ,  3654.5444    ,  3703.5444    ,
     *   3753.3444    ,
     *   3315.9444    ,  3369.5444    ,  3424.0444    ,  3466.7444    ,
     *   3510.3444    ,  3554.7444    ,  3600.0444    ,  3646.2444    ,
     *   3693.2444    ,
     *   3280.6444    ,  3331.6444    ,  3383.3444    ,  3423.8444    ,
     *   3465.1444    ,  3507.2444    ,  3550.0444    ,  3593.6444    ,
     *   3638.0444    ,
     *   3248.2444    ,  3296.7444    ,  3345.9444    ,  3384.5444    ,
     *   3423.7444    ,  3463.5444    ,  3504.1444    ,  3545.3444    ,
     *   3587.2444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   3218.4444    ,  3264.7444    ,  3311.6444    ,  3348.3444    ,
     *   3385.6444    ,  3423.4444    ,  3461.8444    ,  3500.9444    ,
     *   3540.5444    ,
     *   3190.9444    ,  3235.2444    ,  3280.0444    ,  3315.0444    ,
     *   3350.4444    ,  3386.4444    ,  3422.9444    ,  3459.9444    ,
     *   3497.5444    ,
     *   3165.7444    ,  3208.1444    ,  3250.8444    ,  3284.2444    ,
     *   3318.1444    ,  3352.3444    ,  3387.0444    ,  3422.2444    ,
     *   3457.8444    ,
     *   3142.3444    ,  3183.0444    ,  3223.9444    ,  3255.9444    ,
     *   3288.2444    ,  3320.9444    ,  3353.9444    ,  3387.3444    ,
     *   3421.2444    ,
     *   3120.8444    ,  3159.8444    ,  3199.1444    ,  3229.7444    ,
     *   3260.6444    ,  3291.7444    ,  3323.3444    ,  3355.1444    ,
     *   3387.3444    ,
     *   3100.8444    ,  3138.3444    ,  3176.1444    ,  3205.4444    ,
     *   3235.0444    ,  3264.8444    ,  3294.9444    ,  3325.2444    ,
     *   3355.9444    ,
     *   3082.3444    ,  3118.5444    ,  3154.7444    ,  3182.9444    ,
     *   3211.3444    ,  3239.8444    ,  3268.6444    ,  3297.6444    ,
     *   3326.8444    ,
     *   3065.2444    ,  3100.0444    ,  3135.0444    ,  3162.1444    ,
     *   3189.3444    ,  3216.7444    ,  3244.2444    ,  3271.9444    ,
     *   3299.8444    ,
     *   3049.3444    ,  3083.0444    ,  3116.6444    ,  3142.7444    ,
     *   3168.9444    ,  3195.2444    ,  3221.6444    ,  3248.1444    ,
     *   3274.7444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   3034.6444    ,  3067.1444    ,  3099.6444    ,  3124.8444    ,
     *   3150.0444    ,  3175.2444    ,  3200.5444    ,  3225.9444    ,
     *   3251.4444    ,
     *   3020.9444    ,  3052.4444    ,  3083.8444    ,  3108.1444    ,
     *   3132.3444    ,  3156.6444    ,  3180.9444    ,  3205.3444    ,
     *   3229.7444    ,
     *   3008.3444    ,  3038.7444    ,  3069.1444    ,  3092.6444    ,
     *   3116.0444    ,  3139.3444    ,  3162.7444    ,  3186.1444    ,
     *   3209.4444    ,
     *   2996.6444    ,  3026.1444    ,  3055.5444    ,  3078.2444    ,
     *   3100.7444    ,  3123.3444    ,  3145.7444    ,  3168.2444    ,
     *   3190.6444    ,
     *   2985.7444    ,  3014.4444    ,  3042.9444    ,  3064.8444    ,
     *   3086.6444    ,  3108.3444    ,  3129.9444    ,  3151.5444    ,
     *   3173.1444    ,
     *   2975.8444    ,  3003.6444    ,  3031.2444    ,  3052.4444    ,
     *   3073.4444    ,  3094.4444    ,  3115.2444    ,  3136.0444    ,
     *   3156.7444    ,
     *   2965.1444    ,  2992.0444    ,  3018.6444    ,  3039.0444    ,
     *   3059.2444    ,  3079.3444    ,  3099.3444    ,  3119.2444    ,
     *   3139.0444    ,
     *   2955.5444    ,  2981.4444    ,  3007.0444    ,  3026.7444    ,
     *   3046.2444    ,  3065.5444    ,  3084.6444    ,  3103.7444    ,
     *   3122.5444    ,
     *   2946.7305    ,  2971.7702    ,  2996.4856    ,  3015.3856    ,
     *   3034.1066    ,  3052.6550    ,  3071.0370    ,  3089.2586    ,
     *   3107.3257    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   2946.7132    ,  2971.7526    ,  2996.4677    ,  3015.3673    ,
     *   3034.0881    ,  3052.6362    ,  3071.0179    ,  3089.2391    ,
     *   3107.3059    ,
     *   2946.6787    ,  2971.7174    ,  2996.4318    ,  3015.3309    ,
     *   3034.0511    ,  3052.5986    ,  3070.9797    ,  3089.2003    ,
     *   3107.2664    ,
     *   2946.5578    ,  2971.5942    ,  2996.3062    ,  3015.2034    ,
     *   3033.9216    ,  3052.4670    ,  3070.8459    ,  3089.0643    ,
     *   3107.1280    ,
     *   2946.3891    ,  2971.4223    ,  2996.1310    ,  3015.0255    ,
     *   3033.7409    ,  3052.2834    ,  3070.6593    ,  3088.8745    ,
     *   3106.9351    ,
     *   2946.2193    ,  2971.2493    ,  2995.9546    ,  3014.8464    ,
     *   3033.5590    ,  3052.0986    ,  3070.4715    ,  3088.6836    ,
     *   3106.7409    ,
     *   2946.0484    ,  2971.0752    ,  2995.7771    ,  3014.6662    ,
     *   3033.3760    ,  3051.9127    ,  3070.2825    ,  3088.4914    ,
     *   3106.5454    ,
     *   2945.8763    ,  2970.9000    ,  2995.5985    ,  3014.4848    ,
     *   3033.1918    ,  3051.7255    ,  3070.0923    ,  3088.2981    ,
     *   3106.3488    ,
     *   2945.7032    ,  2970.7236    ,  2995.4187    ,  3014.3023    ,
     *   3033.0064    ,  3051.5372    ,  3069.9009    ,  3088.1035    ,
     *   3106.1509    ,
     *   2945.5289    ,  2970.5460    ,  2995.2377    ,  3014.1186    ,
     *   3032.8198    ,  3051.3476    ,  3069.7083    ,  3087.9077    ,
     *   3105.9517    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   2945.3535    ,  2970.3674    ,  2995.0556    ,  3013.9337    ,
     *   3032.6320    ,  3051.1569    ,  3069.5144    ,  3087.7106    ,
     *   3105.7513    ,
     *   2945.1770    ,  2970.1875    ,  2994.8723    ,  3013.7476    ,
     *   3032.4431    ,  3050.9649    ,  3069.3193    ,  3087.5123    ,
     *   3105.5496    ,
     *   2944.9993    ,  2970.0065    ,  2994.6878    ,  3013.5603    ,
     *   3032.2529    ,  3050.7717    ,  3069.1230    ,  3087.3127    ,
     *   3105.3467    ,
     *   2944.8205    ,  2969.8244    ,  2994.5022    ,  3013.3719    ,
     *   3032.0615    ,  3050.5773    ,  3068.9254    ,  3087.1119    ,
     *   3105.1425    ,
     *   2943.8861    ,  2968.8726    ,  2993.5322    ,  3012.3873    ,
     *   3031.0617    ,  3049.5618    ,  3067.8936    ,  3086.0631    ,
     *   3104.0760    ,
     *   2942.9203    ,  2967.8890    ,  2992.5300    ,  3011.3701    ,
     *   3030.0290    ,  3048.5129    ,  3066.8280    ,  3084.9801    ,
     *   3102.9750    ,
     *   2941.9223    ,  2966.8727    ,  2991.4947    ,  3010.3193    ,
     *   3028.9622    ,  3047.4297    ,  3065.7276    ,  3083.8619    ,
     *   3101.8384    ,
     *   2940.8911    ,  2965.8228    ,  2990.4251    ,  3009.2340    ,
     *   3027.8606    ,  3046.3111    ,  3064.5914    ,  3082.7075    ,
     *   3100.6651    ,
     *   2939.8256    ,  2964.7381    ,  2989.3204    ,  3008.1131    ,
     *   3026.7230    ,  3045.1561    ,  3063.4185    ,  3081.5160    ,
     *   3099.4543    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   2938.7249    ,  2963.6178    ,  2988.1795    ,  3006.9556    ,
     *   3025.5484    ,  3043.9638    ,  3062.2079    ,  3080.2863    ,
     *   3098.2048    ,
     *   2937.5880    ,  2962.4607    ,  2987.0013    ,  3005.7606    ,
     *   3024.3358    ,  3042.7331    ,  3060.9584    ,  3079.0173    ,
     *   3096.9157    ,
     *   2936.4137    ,  2961.2658    ,  2985.7849    ,  3004.5269    ,
     *   3023.0842    ,  3041.4629    ,  3059.6690    ,  3077.7081    ,
     *   3095.5858    ,
     *   2935.2011    ,  2960.0321    ,  2984.5292    ,  3003.2534    ,
     *   3021.7924    ,  3040.1522    ,  3058.3386    ,  3076.3574    ,
     *   3094.2141    ,
     *   2933.9491    ,  2958.7584    ,  2983.2330    ,  3001.9391    ,
     *   3020.4594    ,  3038.7998    ,  3056.9662    ,  3074.9642    ,
     *   3092.7995    ,
     *   2932.6564    ,  2957.4437    ,  2981.8952    ,  3000.5829    ,
     *   3019.0840    ,  3037.4047    ,  3055.5506    ,  3073.5275    ,
     *   3091.3408    ,
     *   2931.3220    ,  2956.0868    ,  2980.5148    ,  2999.1835    ,
     *   3017.6651    ,  3035.9656    ,  3054.0907    ,  3072.0460    ,
     *   3089.8370    ,
     *   2929.9448    ,  2954.6865    ,  2979.0904    ,  2997.7399    ,
     *   3016.2016    ,  3034.4815    ,  3052.5853    ,  3070.5185    ,
     *   3088.2868    ,
     *   2928.5235    ,  2953.2417    ,  2977.6211    ,  2996.2508    ,
     *   3014.6922    ,  3032.9511    ,  3051.0332    ,  3068.9441    ,
     *   3086.6892    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   2927.0570    ,  2951.7511    ,  2976.1055    ,  2994.7152    ,
     *   3013.1358    ,  3031.3733    ,  3049.4333    ,  3067.3213    ,
     *   3085.0428    ,
     *   2925.5440    ,  2950.2136    ,  2974.5424    ,  2993.1317    ,
     *   3011.5312    ,  3029.7469    ,  3047.7844    ,  3065.6492    ,
     *   3083.3466    ,
     *   2923.9833    ,  2948.6279    ,  2972.9307    ,  2991.4991    ,
     *   3009.8771    ,  3028.0706    ,  3046.0852    ,  3063.9263    ,
     *   3081.5994    ,
     *   2922.3736    ,  2946.9927    ,  2971.2690    ,  2989.8162    ,
     *   3008.1723    ,  3026.3432    ,  3044.3345    ,  3062.1516    ,
     *   3079.7998    ,
     *   2920.7137    ,  2945.3068    ,  2969.5562    ,  2988.0817    ,
     *   3006.4155    ,  3024.5634    ,  3042.5310    ,  3060.3237    ,
     *   3077.9467    ,
     *   2919.0022    ,  2943.5689    ,  2967.7908    ,  2986.2943    ,
     *   3004.6055    ,  3022.7300    ,  3040.6735    ,  3058.4413    ,
     *   3076.0388    ,
     *   2917.2379    ,  2941.7777    ,  2965.9716    ,  2984.4528    ,
     *   3002.7409    ,  3020.8417    ,  3038.7608    ,  3056.5034    ,
     *   3074.0748    ,
     *   2915.4193    ,  2939.9318    ,  2964.0973    ,  2982.5558    ,
     *   3000.8205    ,  3018.8972    ,  3036.7914    ,  3054.5084    ,
     *   3072.0535    ,
     *   2913.5453    ,  2938.0299    ,  2962.1666    ,  2980.6019    ,
     *   2998.8429    ,  3016.8951    ,  3034.7641    ,  3052.4552    ,
     *   3069.9736    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   2911.6142    ,  2936.0707    ,  2960.1780    ,  2978.5899    ,
     *   2996.8068    ,  3014.8342    ,  3032.6776    ,  3050.3424    ,
     *   3067.8337    ,
     *   2909.6249    ,  2934.0527    ,  2958.1302    ,  2976.5184    ,
     *   2994.7108    ,  3012.7130    ,  3030.5306    ,  3048.1687    ,
     *   3065.6326    ,
     *   2907.5759    ,  2931.9745    ,  2956.0219    ,  2974.3859    ,
     *   2992.5535    ,  3010.5303    ,  3028.3216    ,  3045.9328    ,
     *   3063.3690    ,
     *   2905.4657    ,  2929.8348    ,  2953.8516    ,  2972.1912    ,
     *   2990.3337    ,  3008.2847    ,  3026.0495    ,  3043.6334    ,
     *   3061.0415    ,
     *   2903.2929    ,  2927.6321    ,  2951.6179    ,  2969.9328    ,
     *   2988.0499    ,  3005.9747    ,  3023.7127    ,  3041.2690    ,
     *   3058.6488    ,
     *   2901.0561    ,  2925.3650    ,  2949.3194    ,  2967.6093    ,
     *   2985.7007    ,  3003.5991    ,  3021.3099    ,  3038.8384    ,
     *   3056.1895    ,
     *   2898.7539    ,  2923.0321    ,  2946.9547    ,  2965.2193    ,
     *   2983.2846    ,  3001.1563    ,  3018.8398    ,  3036.3401    ,
     *   3053.6624    ,
     *   2896.3846    ,  2920.6318    ,  2944.5223    ,  2962.7613    ,
     *   2980.8004    ,  2998.6451    ,  3016.3009    ,  3033.7728    ,
     *   3051.0660    ,
     *   2893.9469    ,  2918.1627    ,  2942.0208    ,  2960.2339    ,
     *   2978.2465    ,  2996.0640    ,  3013.6919    ,  3031.1352    ,
     *   3048.3989    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   2891.4393    ,  2915.6234    ,  2939.4487    ,  2957.6357    ,
     *   2975.6215    ,  2993.4116    ,  3011.0113    ,  3028.4258    ,
     *   3045.6599    ,
     *   2888.8601    ,  2913.0122    ,  2936.8045    ,  2954.9652    ,
     *   2972.9240    ,  2990.6865    ,  3008.2578    ,  3025.6432    ,
     *   3042.8476    ,
     *   2886.2080    ,  2910.3278    ,  2934.0868    ,  2952.2210    ,
     *   2970.1526    ,  2987.8872    ,  3005.4300    ,  3022.7861    ,
     *   3039.9605    ,
     *   2883.4813    ,  2907.5686    ,  2931.2940    ,  2949.4015    ,
     *   2967.3057    ,  2985.0123    ,  3002.5264    ,  3019.8531    ,
     *   3036.9973    ,
     *   2880.6786    ,  2904.7332    ,  2928.4247    ,  2946.5053    ,
     *   2964.3820    ,  2982.0603    ,  2999.5455    ,  3016.8427    ,
     *   3033.9567    ,
     *   2877.7983    ,  2901.8198    ,  2925.4773    ,  2943.5309    ,
     *   2961.3799    ,  2979.0299    ,  2996.4861    ,  3013.7536    ,
     *   3030.8372    ,
     *   2874.8388    ,  2898.8272    ,  2922.4505    ,  2940.4768    ,
     *   2958.2981    ,  2975.9196    ,  2993.3467    ,  3010.5844    ,
     *   3027.6375    ,
     *   2871.7986    ,  2895.7536    ,  2919.3425    ,  2937.3416    ,
     *   2955.1350    ,  2972.7279    ,  2990.1258    ,  3007.3336    ,
     *   3024.3562    ,
     *   2868.6760    ,  2892.5976    ,  2916.1520    ,  2934.1238    ,
     *   2951.8891    ,  2969.4534    ,  2986.8220    ,  3003.9999    ,
     *   3020.9920    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   2865.4696    ,  2889.3576    ,  2912.8775    ,  2930.8218    ,
     *   2948.5590    ,  2966.0947    ,  2983.4340    ,  3000.5819    ,
     *   3017.5433    ,
     *   2862.1778    ,  2886.0321    ,  2909.5173    ,  2927.4341    ,
     *   2945.1433    ,  2962.6502    ,  2979.9602    ,  2997.0782    ,
     *   3014.0090    ,
     *   2858.7989    ,  2882.6196    ,  2906.0701    ,  2923.9594    ,
     *   2941.6404    ,  2959.1186    ,  2976.3993    ,  2993.4873    ,
     *   3010.3876    ,
     *   2855.3315    ,  2879.1184    ,  2902.5342    ,  2920.3960    ,
     *   2938.0489    ,  2955.4985    ,  2972.7498    ,  2989.8079    ,
     *   3006.6776    ,
     *   2851.7738    ,  2875.5270    ,  2898.9082    ,  2916.7424    ,
     *   2934.3673    ,  2951.7882    ,  2969.0103    ,  2986.0386    ,
     *   3002.8779    ,
     *   2848.1244    ,  2871.8439    ,  2895.1904    ,  2912.9973    ,
     *   2930.5942    ,  2947.9865    ,  2965.1794    ,  2982.1779    ,
     *   2998.9869    ,
     *   2844.3816    ,  2868.0676    ,  2891.3796    ,  2909.1591    ,
     *   2926.7280    ,  2944.0919    ,  2961.2557    ,  2978.2246    ,
     *   2995.0034    ,
     *   2840.5439    ,  2864.1964    ,  2887.4739    ,  2905.2262    ,
     *   2922.7674    ,  2940.1029    ,  2957.2378    ,  2974.1772    ,
     *   2990.9260    ,
     *   2836.6097    ,  2860.2288    ,  2883.4721    ,  2901.1973    ,
     *   2918.7108    ,  2936.0181    ,  2953.1243    ,  2970.0344    ,
     *   2986.7533    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   2832.5773    ,  2856.1633    ,  2879.3726    ,  2897.0708    ,
     *   2914.5568    ,  2931.8360    ,  2948.9137    ,  2965.7947    ,
     *   2982.4839    ,
     *   2828.4452    ,  2851.9983    ,  2875.1738    ,  2892.8452    ,
     *   2910.3040    ,  2927.5554    ,  2944.6046    ,  2961.4568    ,
     *   2978.1166    ,
     *   2824.2119    ,  2847.7323    ,  2870.8742    ,  2888.5191    ,
     *   2905.9508    ,  2923.1746    ,  2940.1958    ,  2957.0193    ,
     *   2973.6500    ,
     *   2819.8757    ,  2843.3637    ,  2866.4724    ,  2884.0910    ,
     *   2901.4958    ,  2918.6923    ,  2935.6857    ,  2952.4809    ,
     *   2969.0828    ,
     *   2815.4351    ,  2838.8910    ,  2861.9668    ,  2879.5594    ,
     *   2896.9377    ,  2914.1071    ,  2931.0730    ,  2947.8401    ,
     *   2964.4135    ,
     *   2810.8884    ,  2834.3127    ,  2857.3559    ,  2874.9228    ,
     *   2892.2749    ,  2909.4176    ,  2926.3562    ,  2943.0957    ,
     *   2959.6409    ,
     *   2806.2342    ,  2829.6272    ,  2852.6383    ,  2870.1797    ,
     *   2887.5060    ,  2904.6223    ,  2921.5341    ,  2938.2463    ,
     *   2954.7637    ,
     *   2801.4708    ,  2824.8329    ,  2847.8124    ,  2865.3288    ,
     *   2882.6295    ,  2899.7199    ,  2916.6052    ,  2933.2905    ,
     *   2949.7805    ,
     *   2796.5966    ,  2819.9284    ,  2842.8767    ,  2860.3685    ,
     *   2877.6441    ,  2894.7089    ,  2911.5682    ,  2928.2269    ,
     *   2944.6900    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   2791.6102    ,  2814.9121    ,  2837.8298    ,  2855.2973    ,
     *   2872.5482    ,  2889.5879    ,  2906.4216    ,  2923.0543    ,
     *   2939.4909    ,
     *   2786.5099    ,  2809.7825    ,  2832.6702    ,  2850.1139    ,
     *   2867.3406    ,  2884.3556    ,  2901.1641    ,  2917.7712    ,
     *   2934.1818    ,
     *   2781.2941    ,  2804.5381    ,  2827.3963    ,  2844.8167    ,
     *   2862.0196    ,  2879.0104    ,  2895.7943    ,  2912.3764    ,
     *   2928.7615    ,
     *   2775.9613    ,  2799.1773    ,  2822.0067    ,  2839.4043    ,
     *   2856.5840    ,  2873.5511    ,  2890.3109    ,  2906.8684    ,
     *   2923.2286    ,
     *   2770.5100    ,  2793.6986    ,  2816.4999    ,  2833.8753    ,
     *   2851.0322    ,  2867.9762    ,  2884.7124    ,  2901.2460    ,
     *   2917.5818    ,
     *   2764.9385    ,  2788.1005    ,  2810.8744    ,  2828.2281    ,
     *   2845.3629    ,  2862.2843    ,  2878.9975    ,  2895.5077    ,
     *   2911.8197    ,
     *   2759.2453    ,  2782.3815    ,  2805.1287    ,  2822.4613    ,
     *   2839.5746    ,  2856.4740    ,  2873.1649    ,  2889.6523    ,
     *   2905.9411    ,
     *   2753.4289    ,  2776.5399    ,  2799.2613    ,  2816.5734    ,
     *   2833.6658    ,  2850.5439    ,  2867.2131    ,  2883.6783    ,
     *   2899.9446    ,
     *   2747.4875    ,  2770.5744    ,  2793.2708    ,  2810.5631    ,
     *   2827.6352    ,  2844.4926    ,  2861.1407    ,  2877.5845    ,
     *   2893.8289    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   7126.6319    ,  7136.0912    ,  7145.4531    ,  7154.7197    ,
     *   7163.8928    ,  7172.9743    ,  7181.9660    ,  7190.8697    ,
     *   7199.6871    ,
     *   7016.8257    ,  7026.2852    ,  7035.6473    ,  7044.9140    ,
     *   7054.0873    ,  7063.1689    ,  7072.1608    ,  7081.0647    ,
     *   7089.8822    ,
     *   6912.7399    ,  6922.1996    ,  6931.5619    ,  6940.8289    ,
     *   6950.0024    ,  6959.0843    ,  6968.0764    ,  6976.9805    ,
     *   6985.7982    ,
     *   6813.9574    ,  6823.4174    ,  6832.7801    ,  6842.0474    ,
     *   6851.2212    ,  6860.3034    ,  6869.2958    ,  6878.2002    ,
     *   6887.0183    ,
     *   6720.0999    ,  6729.5603    ,  6738.9234    ,  6748.1912    ,
     *   6757.3654    ,  6766.4481    ,  6775.4409    ,  6784.3457    ,
     *   6793.1642    ,
     *   6630.8226    ,  6640.2837    ,  6649.6474    ,  6658.9158    ,
     *   6668.0906    ,  6677.1739    ,  6686.1673    ,  6695.0727    ,
     *   6703.8918    ,
     *   6545.8108    ,  6555.2728    ,  6564.6373    ,  6573.9064    ,
     *   6583.0821    ,  6592.1661    ,  6601.1604    ,  6610.0665    ,
     *   6618.8863    ,
     *   6464.7760    ,  6474.2390    ,  6483.6046    ,  6492.8748    ,
     *   6502.0515    ,  6511.1366    ,  6520.1318    ,  6529.0390    ,
     *   6537.8597    ,
     *   6387.4529    ,  6396.9173    ,  6406.2843    ,  6415.5559    ,
     *   6424.7340    ,  6433.8204    ,  6442.8170    ,  6451.7254    ,
     *   6460.5475    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   6313.5976    ,  6323.0637    ,  6332.4325    ,  6341.7059    ,
     *   6350.8857    ,  6359.9738    ,  6368.9721    ,  6377.8822    ,
     *   6386.7059    ,
     *   6242.9846    ,  6252.4530    ,  6261.8240    ,  6271.0996    ,
     *   6280.2816    ,  6289.3719    ,  6298.3723    ,  6307.2845    ,
     *   6316.1103    ,
     *   6175.4054    ,  6184.8767    ,  6194.2505    ,  6203.5289    ,
     *   6212.7137    ,  6221.8067    ,  6230.8098    ,  6239.7246    ,
     *   6248.5529    ,
     *   6110.6669    ,  6120.1417    ,  6129.5190    ,  6138.8009    ,
     *   6147.9891    ,  6157.0854    ,  6166.0918    ,  6175.0099    ,
     *   6183.8414    ,
     *   6048.5895    ,  6058.0686    ,  6067.4502    ,  6076.7363    ,
     *   6085.9287    ,  6095.0292    ,  6104.0397    ,  6112.9617    ,
     *   6121.7971    ,
     *   5989.0061    ,  5998.4905    ,  6007.8773    ,  6017.1686    ,
     *   6026.3661    ,  6035.4716    ,  6044.4870    ,  6053.4139    ,
     *   6062.2540    ,
     *   5931.7607    ,  5941.2515    ,  5950.6447    ,  5959.9422    ,
     *   5969.1458    ,  5978.2574    ,  5987.2788    ,  5996.2115    ,
     *   6005.0573    ,
     *   5876.7076    ,  5886.2061    ,  5895.6070    ,  5904.9120    ,
     *   5914.1230    ,  5923.2419    ,  5932.2703    ,  5941.2101    ,
     *   5950.0627    ,
     *   5823.7103    ,  5833.2181    ,  5842.6281    ,  5851.9420    ,
     *   5861.1619    ,  5870.2894    ,  5879.3264    ,  5888.2744    ,
     *   5897.1352    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   5772.6408    ,  5782.1595    ,  5791.5803    ,  5800.9049    ,
     *   5810.1353    ,  5819.2730    ,  5828.3200    ,  5837.2778    ,
     *   5846.1482    ,
     *   5723.3782    ,  5732.9101    ,  5742.3436    ,  5751.6808    ,
     *   5760.9235    ,  5770.0733    ,  5779.1321    ,  5788.1015    ,
     *   5796.9831    ,
     *   5675.8091    ,  5685.3563    ,  5694.8050    ,  5704.1569    ,
     *   5713.4140    ,  5722.5780    ,  5731.6505    ,  5740.6334    ,
     *   5749.5282    ,
     *   5629.8257    ,  5639.3910    ,  5648.8574    ,  5658.2266    ,
     *   5667.5005    ,  5676.6810    ,  5685.7696    ,  5694.7682    ,
     *   5703.6784    ,
     *   5585.3262    ,  5594.9127    ,  5604.3997    ,  5613.7890    ,
     *   5623.0826    ,  5632.2822    ,  5641.3895    ,  5650.4062    ,
     *   5659.3341    ,
     *   5542.2137    ,  5551.8249    ,  5561.3359    ,  5570.7486    ,
     *   5580.0649    ,  5589.2865    ,  5598.4154    ,  5607.4531    ,
     *   5616.4014    ,
     *   5500.3956    ,  5510.0356    ,  5519.5745    ,  5529.0142    ,
     *   5538.3567    ,  5547.6038    ,  5556.7575    ,  5565.8193    ,
     *   5574.7911    ,
     *   5459.7834    ,  5469.4569    ,  5479.0279    ,  5488.4988    ,
     *   5497.8715    ,  5507.1480    ,  5516.3300    ,  5525.4195    ,
     *   5534.4181    ,
     *   5420.2918    ,  5430.0042    ,  5439.6125    ,  5449.1192    ,
     *   5458.5266    ,  5467.8366    ,  5477.0513    ,  5486.1723    ,
     *   5495.2015    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   5381.8385    ,  5391.5959    ,  5401.2472    ,  5410.7952    ,
     *   5420.2424    ,  5429.5908    ,  5438.8426    ,  5447.9996    ,
     *   5457.0637    ,
     *   5344.3429    ,  5354.1528    ,  5363.8538    ,  5373.4493    ,
     *   5382.9420    ,  5392.3343    ,  5401.6284    ,  5410.8264    ,
     *   5419.9301    ,
     *   5307.7257    ,  5317.5969    ,  5327.3556    ,  5337.0058    ,
     *   5346.5508    ,  5355.9932    ,  5365.3356    ,  5374.5801    ,
     *   5383.7288    ,
     *   5279.9602    ,  5289.8863    ,  5299.6962    ,  5309.3946    ,
     *   5318.9852    ,  5328.4714    ,  5337.8556    ,  5347.1404    ,
     *   5356.3280    ,
     *   5252.6349    ,  5262.6239    ,  5272.4918    ,  5282.2444    ,
     *   5291.8862    ,  5301.4209    ,  5310.8516    ,  5320.1809    ,
     *   5329.4113    ,
     *   5225.7108    ,  5235.7726    ,  5245.7069    ,  5255.5208    ,
     *   5265.2201    ,  5274.8090    ,  5284.2913    ,  5293.6699    ,
     *   5302.9476    ,
     *   5199.1463    ,  5209.2937    ,  5219.3047    ,  5229.1888    ,
     *   5238.9530    ,  5248.6028    ,  5258.1426    ,  5267.5760    ,
     *   5276.9060    ,
     *   5172.8961    ,  5183.1457    ,  5193.2468    ,  5203.2119    ,
     *   5213.0502    ,  5222.7688    ,  5232.3731    ,  5241.8675    ,
     *   5251.2555    ,
     *   5146.9089    ,  5157.2829    ,  5167.4914    ,  5177.5515    ,
     *   5187.4754    ,  5197.2725    ,  5206.9497    ,  5216.5124    ,
     *   5225.9649    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   5121.1247    ,  5131.6532    ,  5141.9924    ,  5152.1657    ,
     *   5162.1900    ,  5172.0776    ,  5181.8379    ,  5191.4777    ,
     *   5201.0027    ,
     *   5095.4701    ,  5106.1951    ,  5116.6967    ,  5127.0077    ,
     *   5137.1516    ,  5147.1453    ,  5157.0014    ,  5166.7293    ,
     *   5176.3360    ,
     *   5069.8530    ,  5080.8336    ,  5091.5414    ,  5102.0233    ,
     *   5112.3125    ,  5122.4326    ,  5132.4011    ,  5142.2305    ,
     *   5151.9303    ,
     *   5044.1523    ,  5055.4730    ,  5066.4490    ,  5077.1480    ,
     *   5087.6174    ,  5097.8911    ,  5107.9933    ,  5117.9416    ,
     *   5127.7491    ,
     *   5018.2049    ,  5029.9881    ,  5041.3207    ,  5052.3016    ,
     *   5062.9998    ,  5073.4639    ,  5083.7285    ,  5093.8184    ,
     *   5103.7518    ,
     *   4991.7823    ,  5004.2089    ,  5016.0262    ,  5027.3816    ,
     *   5038.3767    ,  5049.0822    ,  5059.5481    ,  5069.8099    ,
     *   5079.8934    ,
     *   4964.5546    ,  4977.8967    ,  4990.3881    ,  5002.2525    ,
     *   5013.6417    ,  5024.6603    ,  5035.3812    ,  5045.8560    ,
     *   5056.1215    ,
     *   4936.0253    ,  4950.7053    ,  4964.1568    ,  4976.7289    ,
     *   4988.6534    ,  5000.0872    ,  5011.1385    ,  5021.8830    ,
     *   5032.3739    ,
     *   4905.4074    ,  4922.1103    ,  4936.9678    ,  4950.5488    ,
     *   4963.2176    ,  4975.2151    ,  4986.7045    ,  4997.7981    ,
     *   5008.5742    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   4871.3552    ,  4891.2721    ,  4908.2656    ,  4923.3279    ,
     *   4937.0590    ,  4949.8406    ,  4961.9244    ,  4973.4804    ,
     *   4984.6256    ,
     *   4831.2679    ,  4856.7319    ,  4877.1505    ,  4894.4753    ,
     *   4909.7708    ,  4923.6730    ,  4936.5840    ,  4948.7677    ,
     *   4960.4016    ,
     *   4778.7944    ,  4815.5870    ,  4842.0305    ,  4863.0222    ,
     *   4880.7221    ,  4896.2808    ,  4910.3765    ,  4923.4341    ,
     *   4935.7315    ,
     *   4682.2258    ,  4760.2848    ,  4799.6303    ,  4827.2182    ,
     *   4848.8640    ,  4866.9874    ,  4882.8417    ,  4897.1542    ,
     *   4910.3767    ,
     *   4559.3444    ,  4624.8992    ,  4740.7360    ,  4783.3203    ,
     *   4812.2559    ,  4834.6499    ,  4853.2508    ,  4869.4360    ,
     *   4883.9907    ,
     *   4458.6444    ,  4536.6444    ,  4628.3444    ,  4719.7017    ,
     *   4766.5546    ,  4797.0963    ,  4820.3500    ,  4839.4898    ,
     *   4856.0452    ,
     *   4365.4444    ,  4442.8444    ,  4525.3444    ,  4609.9444    ,
     *   4696.3711    ,  4749.1940    ,  4781.6811    ,  4805.9295    ,
     *   4825.6794    ,
     *   4277.8444    ,  4351.8444    ,  4428.7444    ,  4507.4444    ,
     *   4587.6444    ,  4668.9446    ,  4731.0405    ,  4765.9370    ,
     *   4791.3476    ,
     *   4195.5444    ,  4265.9444    ,  4338.1444    ,  4411.8444    ,
     *   4486.4444    ,  4560.7444    ,  4631.0513    ,  4711.7954    ,
     *   4749.7696    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   4118.6444    ,  4185.4444    ,  4253.6444    ,  4323.1444    ,
     *   4393.6444    ,  4464.7444    ,  4536.3444    ,  4612.0444    ,
     *   4690.9695    ,
     *   4046.7444    ,  4110.1444    ,  4174.8444    ,  4240.7444    ,
     *   4307.7444    ,  4375.8444    ,  4445.1444    ,  4516.8444    ,
     *   4591.0444    ,
     *   3979.7444    ,  4039.9444    ,  4101.3444    ,  4163.9444    ,
     *   4227.6444    ,  4292.5444    ,  4358.8444    ,  4426.6444    ,
     *   4496.2444    ,
     *   3917.1444    ,  3974.4444    ,  4032.7444    ,  4092.2444    ,
     *   4152.8444    ,  4214.6444    ,  4277.5444    ,  4341.7444    ,
     *   4407.1444    ,
     *   3858.7444    ,  3913.2444    ,  3968.7444    ,  4025.2444    ,
     *   4082.9444    ,  4141.5444    ,  4201.3444    ,  4262.2444    ,
     *   4324.0444    ,
     *   3804.2444    ,  3856.0444    ,  3908.8444    ,  3962.6444    ,
     *   4017.4444    ,  4073.2444    ,  4130.0444    ,  4187.8444    ,
     *   4246.6444    ,
     *   3741.1444    ,  3789.8444    ,  3839.5444    ,  3890.1444    ,
     *   3941.5444    ,  3993.9444    ,  4047.3444    ,  4101.5444    ,
     *   4156.7444    ,
     *   3683.1444    ,  3729.0444    ,  3775.8444    ,  3823.4444    ,
     *   3871.8444    ,  3921.0444    ,  3971.1444    ,  4022.1444    ,
     *   4074.1444    ,
     *   3629.8444    ,  3673.2444    ,  3717.2444    ,  3762.0444    ,
     *   3807.6444    ,  3853.9444    ,  3901.1444    ,  3949.0444    ,
     *   3997.8444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   3580.8444    ,  3621.7444    ,  3663.3444    ,  3705.5444    ,
     *   3748.4444    ,  3792.1444    ,  3836.4444    ,  3881.6444    ,
     *   3927.5444    ,
     *   3535.6444    ,  3574.3444    ,  3613.6444    ,  3653.4444    ,
     *   3693.9444    ,  3735.0444    ,  3776.8444    ,  3819.3444    ,
     *   3862.4444    ,
     *   3493.9444    ,  3530.5444    ,  3567.7444    ,  3605.3444    ,
     *   3643.5444    ,  3682.3444    ,  3721.7444    ,  3761.7444    ,
     *   3802.3444    ,
     *   3455.4444    ,  3490.1444    ,  3525.3444    ,  3560.9444    ,
     *   3597.0444    ,  3633.6444    ,  3670.7444    ,  3708.4444    ,
     *   3746.7444    ,
     *   3419.8444    ,  3452.7444    ,  3486.0444    ,  3519.7444    ,
     *   3553.9444    ,  3588.4444    ,  3623.5444    ,  3659.0444    ,
     *   3695.1444    ,
     *   3386.8444    ,  3418.1444    ,  3449.7444    ,  3481.6444    ,
     *   3513.9444    ,  3546.6444    ,  3579.7444    ,  3613.2444    ,
     *   3647.2444    ,
     *   3356.2444    ,  3386.0444    ,  3416.0444    ,  3446.3444    ,
     *   3476.9444    ,  3507.8444    ,  3539.1444    ,  3570.8444    ,
     *   3602.8444    ,
     *   3327.9444    ,  3356.1444    ,  3384.7444    ,  3413.4444    ,
     *   3442.5444    ,  3471.8444    ,  3501.4444    ,  3531.3444    ,
     *   3561.5444    ,
     *   3301.5444    ,  3328.4444    ,  3355.6444    ,  3382.9444    ,
     *   3410.5444    ,  3438.2444    ,  3466.3444    ,  3494.5444    ,
     *   3523.1444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   3277.0444    ,  3302.7444    ,  3328.5444    ,  3354.5444    ,
     *   3380.7444    ,  3407.0444    ,  3433.6444    ,  3460.3444    ,
     *   3487.3444    ,
     *   3254.1444    ,  3278.7444    ,  3303.3444    ,  3328.1444    ,
     *   3353.0444    ,  3378.0444    ,  3403.1444    ,  3428.5444    ,
     *   3454.0444    ,
     *   3232.9444    ,  3256.3444    ,  3279.8444    ,  3303.4444    ,
     *   3327.1444    ,  3350.9444    ,  3374.8444    ,  3398.8444    ,
     *   3422.9444    ,
     *   3213.0444    ,  3235.5444    ,  3257.9444    ,  3280.4444    ,
     *   3303.0444    ,  3325.6444    ,  3348.2444    ,  3371.0444    ,
     *   3393.8444    ,
     *   3194.6444    ,  3216.0444    ,  3237.5444    ,  3259.0444    ,
     *   3280.5444    ,  3301.9444    ,  3323.5444    ,  3345.0444    ,
     *   3366.7444    ,
     *   3177.3444    ,  3197.9444    ,  3218.4444    ,  3238.9444    ,
     *   3259.4444    ,  3279.8444    ,  3300.3444    ,  3320.8444    ,
     *   3341.2444    ,
     *   3158.6444    ,  3178.2444    ,  3197.7444    ,  3217.2444    ,
     *   3236.5444    ,  3255.9444    ,  3275.1444    ,  3294.4444    ,
     *   3313.6444    ,
     *   3141.3444    ,  3160.0444    ,  3178.5444    ,  3197.0444    ,
     *   3215.3444    ,  3233.6444    ,  3251.8444    ,  3269.9444    ,
     *   3287.9444    ,
     *   3125.2441    ,  3143.0197    ,  3160.6580    ,  3178.1647    ,
     *   3195.5452    ,  3212.8052    ,  3229.9500    ,  3246.9852    ,
     *   3263.9162    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   3125.2240    ,  3142.9992    ,  3160.6372    ,  3178.1434    ,
     *   3195.5236    ,  3212.7831    ,  3229.9275    ,  3246.9622    ,
     *   3263.8927    ,
     *   3125.1838    ,  3142.9583    ,  3160.5955    ,  3178.1009    ,
     *   3195.4803    ,  3212.7390    ,  3229.8825    ,  3246.9162    ,
     *   3263.8457    ,
     *   3125.0430    ,  3142.8150    ,  3160.4496    ,  3177.9523    ,
     *   3195.3288    ,  3212.5845    ,  3229.7249    ,  3246.7554    ,
     *   3263.6815    ,
     *   3124.8467    ,  3142.6151    ,  3160.2460    ,  3177.7450    ,
     *   3195.1175    ,  3212.3690    ,  3229.5051    ,  3246.5311    ,
     *   3263.4525    ,
     *   3124.6491    ,  3142.4140    ,  3160.0412    ,  3177.5363    ,
     *   3194.9049    ,  3212.1522    ,  3229.2840    ,  3246.3054    ,
     *   3263.2220    ,
     *   3124.4502    ,  3142.2116    ,  3159.8351    ,  3177.3264    ,
     *   3194.6909    ,  3211.9341    ,  3229.0615    ,  3246.0783    ,
     *   3262.9902    ,
     *   3124.2502    ,  3142.0079    ,  3159.6278    ,  3177.1152    ,
     *   3194.4757    ,  3211.7147    ,  3228.8376    ,  3245.8499    ,
     *   3262.7570    ,
     *   3124.0488    ,  3141.8030    ,  3159.4191    ,  3176.9026    ,
     *   3194.2591    ,  3211.4939    ,  3228.6124    ,  3245.6201    ,
     *   3262.5223    ,
     *   3123.8462    ,  3141.5968    ,  3159.2092    ,  3176.6888    ,
     *   3194.0411    ,  3211.2717    ,  3228.3858    ,  3245.3889    ,
     *   3262.2863    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   3123.6423    ,  3141.3893    ,  3158.9979    ,  3176.4736    ,
     *   3193.8219    ,  3211.0482    ,  3228.1579    ,  3245.1563    ,
     *   3262.0488    ,
     *   3123.4371    ,  3141.1805    ,  3158.7853    ,  3176.2571    ,
     *   3193.6013    ,  3210.8233    ,  3227.9285    ,  3244.9223    ,
     *   3261.8100    ,
     *   3123.2307    ,  3140.9704    ,  3158.5714    ,  3176.0392    ,
     *   3193.3793    ,  3210.5970    ,  3227.6978    ,  3244.6869    ,
     *   3261.5697    ,
     *   3123.0229    ,  3140.7590    ,  3158.3562    ,  3175.8201    ,
     *   3193.1560    ,  3210.3694    ,  3227.4656    ,  3244.4500    ,
     *   3261.3279    ,
     *   3121.9382    ,  3139.6553    ,  3157.2327    ,  3174.6759    ,
     *   3191.9904    ,  3209.1814    ,  3226.2543    ,  3243.2144    ,
     *   3260.0668    ,
     *   3120.8185    ,  3138.5160    ,  3156.0732    ,  3173.4953    ,
     *   3190.7879    ,  3207.9561    ,  3225.0051    ,  3241.9403    ,
     *   3258.7668    ,
     *   3119.6626    ,  3137.3403    ,  3154.8767    ,  3172.2774    ,
     *   3189.5475    ,  3206.6924    ,  3223.7171    ,  3240.6269    ,
     *   3257.4269    ,
     *   3118.4698    ,  3136.1271    ,  3153.6424    ,  3171.0210    ,
     *   3188.2683    ,  3205.3893    ,  3222.3893    ,  3239.2732    ,
     *   3256.0463    ,
     *   3117.2389    ,  3134.8754    ,  3152.3691    ,  3169.7253    ,
     *   3186.9492    ,  3204.0459    ,  3221.0206    ,  3237.8782    ,
     *   3254.6237    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   3115.9690    ,  3133.5842    ,  3151.0558    ,  3168.3891    ,
     *   3185.5892    ,  3202.6611    ,  3219.6100    ,  3236.4408    ,
     *   3253.1584    ,
     *   3114.6589    ,  3132.2525    ,  3149.7016    ,  3167.0114    ,
     *   3184.1872    ,  3201.2339    ,  3218.1565    ,  3234.9600    ,
     *   3251.6491    ,
     *   3113.3077    ,  3130.8791    ,  3148.3052    ,  3165.5912    ,
     *   3182.7422    ,  3199.7632    ,  3216.6591    ,  3233.4347    ,
     *   3250.0949    ,
     *   3111.9142    ,  3129.4630    ,  3146.8657    ,  3164.1274    ,
     *   3181.2532    ,  3198.2480    ,  3215.1166    ,  3231.8640    ,
     *   3248.4947    ,
     *   3110.4773    ,  3128.0031    ,  3145.3819    ,  3162.6189    ,
     *   3179.7190    ,  3196.6871    ,  3213.5281    ,  3230.2466    ,
     *   3246.8475    ,
     *   3108.9960    ,  3126.4982    ,  3143.8527    ,  3161.0645    ,
     *   3178.1385    ,  3195.0795    ,  3211.8923    ,  3228.5816    ,
     *   3245.1521    ,
     *   3107.4690    ,  3124.9474    ,  3142.2771    ,  3159.4632    ,
     *   3176.5106    ,  3193.4240    ,  3210.2082    ,  3226.8679    ,
     *   3243.4075    ,
     *   3105.8953    ,  3123.3493    ,  3140.6538    ,  3157.8138    ,
     *   3174.8341    ,  3191.7196    ,  3208.4747    ,  3225.1042    ,
     *   3241.6126    ,
     *   3104.2737    ,  3121.7029    ,  3138.9818    ,  3156.1152    ,
     *   3173.1081    ,  3189.9650    ,  3206.6907    ,  3223.2896    ,
     *   3239.7663    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   3102.6030    ,  3120.0070    ,  3137.2598    ,  3154.3663    ,
     *   3171.3312    ,  3188.1592    ,  3204.8550    ,  3221.4229    ,
     *   3237.8674    ,
     *   3100.8820    ,  3118.2604    ,  3135.4867    ,  3152.5657    ,
     *   3169.5023    ,  3186.3011    ,  3202.9664    ,  3219.5029    ,
     *   3235.9149    ,
     *   3099.1095    ,  3116.4618    ,  3133.6612    ,  3150.7125    ,
     *   3167.6203    ,  3184.3893    ,  3201.0239    ,  3217.5286    ,
     *   3233.9076    ,
     *   3097.2843    ,  3114.6102    ,  3131.7823    ,  3148.8053    ,
     *   3165.6840    ,  3182.4228    ,  3199.0263    ,  3215.4987    ,
     *   3231.8444    ,
     *   3095.4052    ,  3112.7042    ,  3129.8486    ,  3146.8430    ,
     *   3163.6921    ,  3180.4004    ,  3196.9723    ,  3213.4121    ,
     *   3229.7241    ,
     *   3093.4709    ,  3110.7426    ,  3127.8589    ,  3144.8243    ,
     *   3161.6435    ,  3178.3209    ,  3194.8609    ,  3211.2677    ,
     *   3227.5456    ,
     *   3091.4801    ,  3108.7243    ,  3125.8120    ,  3142.7481    ,
     *   3159.5370    ,  3176.1831    ,  3192.6908    ,  3209.0643    ,
     *   3225.3077    ,
     *   3089.4317    ,  3106.6478    ,  3123.7067    ,  3140.6130    ,
     *   3157.3712    ,  3173.9857    ,  3190.4608    ,  3206.8006    ,
     *   3223.0093    ,
     *   3087.3242    ,  3104.5120    ,  3121.5417    ,  3138.4180    ,
     *   3155.1451    ,  3171.7277    ,  3188.1698    ,  3204.4756    ,
     *   3220.6492    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   3085.1565    ,  3102.3156    ,  3119.3158    ,  3136.1616    ,
     *   3152.8574    ,  3169.4077    ,  3185.8165    ,  3202.0880    ,
     *   3218.2262    ,
     *   3082.9272    ,  3100.0573    ,  3117.0276    ,  3133.8427    ,
     *   3150.5068    ,  3167.0245    ,  3183.3997    ,  3199.6367    ,
     *   3215.7393    ,
     *   3080.6351    ,  3097.7358    ,  3114.6759    ,  3131.4599    ,
     *   3148.0922    ,  3164.5769    ,  3180.9183    ,  3197.1204    ,
     *   3213.1871    ,
     *   3078.2787    ,  3095.3499    ,  3112.2595    ,  3129.0121    ,
     *   3145.6121    ,  3162.0637    ,  3178.3710    ,  3194.5380    ,
     *   3210.5686    ,
     *   3075.8569    ,  3092.8981    ,  3109.7770    ,  3126.4980    ,
     *   3143.0655    ,  3159.4836    ,  3175.7566    ,  3191.8882    ,
     *   3207.8825    ,
     *   3073.3682    ,  3090.3792    ,  3107.2271    ,  3123.9162    ,
     *   3140.4509    ,  3156.8355    ,  3173.0738    ,  3189.1700    ,
     *   3205.1277    ,
     *   3070.8114    ,  3087.7919    ,  3104.6085    ,  3121.2655    ,
     *   3137.7673    ,  3154.1180    ,  3170.3216    ,  3186.3820    ,
     *   3202.3031    ,
     *   3068.1851    ,  3085.1349    ,  3101.9200    ,  3118.5447    ,
     *   3135.0133    ,  3151.3299    ,  3167.4985    ,  3183.5231    ,
     *   3199.4073    ,
     *   3065.4879    ,  3082.4068    ,  3099.1602    ,  3115.7524    ,
     *   3132.1876    ,  3148.4700    ,  3164.6035    ,  3180.5921    ,
     *   3196.4393    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   3062.7186    ,  3079.6064    ,  3096.3278    ,  3112.8873    ,
     *   3129.2890    ,  3145.5370    ,  3161.6353    ,  3177.5877    ,
     *   3193.3979    ,
     *   3059.8757    ,  3076.7322    ,  3093.4216    ,  3109.9482    ,
     *   3126.3163    ,  3142.5298    ,  3158.5927    ,  3174.5088    ,
     *   3190.2819    ,
     *   3056.9579    ,  3073.7830    ,  3090.4402    ,  3106.9338    ,
     *   3123.2680    ,  3139.4469    ,  3155.4744    ,  3171.3543    ,
     *   3187.0902    ,
     *   3053.9639    ,  3070.7574    ,  3087.3822    ,  3103.8428    ,
     *   3120.1431    ,  3136.2873    ,  3152.2793    ,  3168.1228    ,
     *   3183.8215    ,
     *   3050.8923    ,  3067.6541    ,  3084.2465    ,  3100.6738    ,
     *   3116.9402    ,  3133.0497    ,  3149.0061    ,  3164.8133    ,
     *   3180.4748    ,
     *   3047.7418    ,  3064.4718    ,  3081.0317    ,  3097.4257    ,
     *   3113.6581    ,  3129.7328    ,  3145.6537    ,  3161.4244    ,
     *   3177.0488    ,
     *   3044.5109    ,  3061.2090    ,  3077.7364    ,  3094.0972    ,
     *   3110.2955    ,  3126.3354    ,  3142.2207    ,  3157.9551    ,
     *   3173.5423    ,
     *   3041.1984    ,  3057.8646    ,  3074.3594    ,  3090.6868    ,
     *   3106.8511    ,  3122.8563    ,  3138.7060    ,  3154.4042    ,
     *   3169.9543    ,
     *   3037.8029    ,  3054.4372    ,  3070.8993    ,  3087.1935    ,
     *   3103.3238    ,  3119.2942    ,  3135.1085    ,  3150.7705    ,
     *   3166.2836    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   3034.3230    ,  3050.9254    ,  3067.3549    ,  3083.6158    ,
     *   3099.7122    ,  3115.6479    ,  3131.4268    ,  3147.0527    ,
     *   3162.5291    ,
     *   3030.7574    ,  3047.3279    ,  3063.7249    ,  3079.9526    ,
     *   3096.0150    ,  3111.9162    ,  3127.6599    ,  3143.2498    ,
     *   3158.6895    ,
     *   3027.1048    ,  3043.6434    ,  3060.0079    ,  3076.2025    ,
     *   3092.2312    ,  3108.0979    ,  3123.8065    ,  3139.3606    ,
     *   3154.7638    ,
     *   3023.3637    ,  3039.8706    ,  3056.2028    ,  3072.3643    ,
     *   3088.3593    ,  3104.1917    ,  3119.8653    ,  3135.3838    ,
     *   3150.7507    ,
     *   3019.5329    ,  3036.0082    ,  3052.3081    ,  3068.4367    ,
     *   3084.3982    ,  3100.1965    ,  3115.8354    ,  3131.3184    ,
     *   3146.6493    ,
     *   3015.6111    ,  3032.0548    ,  3048.3226    ,  3064.4185    ,
     *   3080.3467    ,  3096.1110    ,  3111.7153    ,  3127.1633    ,
     *   3142.4583    ,
     *   3011.5968    ,  3028.0092    ,  3044.2450    ,  3060.3084    ,
     *   3076.2035    ,  3091.9341    ,  3107.5041    ,  3122.9171    ,
     *   3138.1767    ,
     *   3007.4887    ,  3023.8700    ,  3040.0740    ,  3056.1051    ,
     *   3071.9673    ,  3087.6645    ,  3103.2005    ,  3118.5789    ,
     *   3133.8033    ,
     *   3003.2856    ,  3019.6359    ,  3035.8084    ,  3051.8075    ,
     *   3067.6371    ,  3083.3011    ,  3098.8033    ,  3114.1474    ,
     *   3129.3369    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   2998.9861    ,  3015.3057    ,  3031.4470    ,  3047.4142    ,
     *   3063.2114    ,  3078.8426    ,  3094.3114    ,  3109.6216    ,
     *   3124.7766    ,
     *   2994.5889    ,  3010.8780    ,  3026.9883    ,  3042.9241    ,
     *   3058.6893    ,  3074.2879    ,  3089.7236    ,  3105.0002    ,
     *   3120.1211    ,
     *   2990.0926    ,  3006.3516    ,  3022.4312    ,  3038.3358    ,
     *   3054.0693    ,  3069.6358    ,  3085.0388    ,  3100.2822    ,
     *   3115.3694    ,
     *   2985.4960    ,  3001.7251    ,  3017.7745    ,  3033.6482    ,
     *   3049.3504    ,  3064.8850    ,  3080.2558    ,  3095.4664    ,
     *   3110.5203    ,
     *   2980.7978    ,  2996.9974    ,  3013.0168    ,  3028.8601    ,
     *   3044.5314    ,  3060.0346    ,  3075.3734    ,  3090.5517    ,
     *   3105.5728    ,
     *   2975.9965    ,  2992.1671    ,  3008.1569    ,  3023.9701    ,
     *   3039.6109    ,  3055.0831    ,  3070.3906    ,  3085.5369    ,
     *   3100.5257    ,
     *   2971.0911    ,  2987.2329    ,  3003.1935    ,  3018.9771    ,
     *   3034.5879    ,  3050.0296    ,  3065.3061    ,  3080.4211    ,
     *   3095.3780    ,
     *   2966.0800    ,  2982.1936    ,  2998.1255    ,  3013.8799    ,
     *   3029.4611    ,  3044.8728    ,  3060.1188    ,  3075.2029    ,
     *   3090.1285    ,
     *   2960.9622    ,  2977.0479    ,  2992.9515    ,  3008.6773    ,
     *   3024.2293    ,  3039.6115    ,  3054.8276    ,  3069.8813    ,
     *   3084.7762    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   2955.7361    ,  2971.7945    ,  2987.6704    ,  3003.3680    ,
     *   3018.8914    ,  3034.2445    ,  3049.4313    ,  3064.4552    ,
     *   3079.3199    ,
     *   2950.4006    ,  2966.4322    ,  2982.2808    ,  2997.9507    ,
     *   3013.4461    ,  3028.7708    ,  3043.9287    ,  3058.9235    ,
     *   3073.7586    ,
     *   2944.9544    ,  2960.9596    ,  2976.7815    ,  2992.4244    ,
     *   3007.8923    ,  3023.1891    ,  3038.3188    ,  3053.2849    ,
     *   3068.0911    ,
     *   2939.3961    ,  2955.3756    ,  2971.1714    ,  2986.7877    ,
     *   3002.2287    ,  3017.4983    ,  3032.6003    ,  3047.5384    ,
     *   3062.3163    ,
     *   2933.7245    ,  2949.6788    ,  2965.4491    ,  2981.0395    ,
     *   2996.4541    ,  3011.6971    ,  3026.7721    ,  3041.6829    ,
     *   3056.4330    ,
     *   2927.9383    ,  2943.8680    ,  2959.6133    ,  2975.1784    ,
     *   2990.5674    ,  3005.7844    ,  3020.8330    ,  3035.7171    ,
     *   3050.4403    ,
     *   2922.0362    ,  2937.9420    ,  2953.6629    ,  2969.2034    ,
     *   2984.5674    ,  2999.7590    ,  3014.7820    ,  3029.6401    ,
     *   3044.3369    ,
     *   2916.0168    ,  2931.8993    ,  2947.5966    ,  2963.1131    ,
     *   2978.4527    ,  2993.6197    ,  3008.6177    ,  3023.4504    ,
     *   3038.1216    ,
     *   2909.8788    ,  2925.7387    ,  2941.4131    ,  2956.9063    ,
     *   2972.2223    ,  2987.3653    ,  3002.3390    ,  3017.1472    ,
     *   3031.7935    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   7208.4199    ,  7217.0696    ,  7225.6378    ,  7234.1260    ,
     *   7242.5358    ,  7250.8685    ,  7259.1256    ,  7267.3084    ,
     *   7275.4182    ,
     *   7098.6151    ,  7107.2649    ,  7115.8333    ,  7124.3217    ,
     *   7132.7316    ,  7141.0644    ,  7149.3216    ,  7157.5045    ,
     *   7165.6145    ,
     *   6994.5313    ,  7003.1814    ,  7011.7499    ,  7020.2385    ,
     *   7028.6486    ,  7036.9816    ,  7045.2390    ,  7053.4221    ,
     *   7061.5322    ,
     *   6895.7517    ,  6904.4020    ,  6912.9708    ,  6921.4597    ,
     *   6929.8701    ,  6938.2034    ,  6946.4610    ,  6954.6443    ,
     *   6962.7547    ,
     *   6801.8980    ,  6810.5488    ,  6819.1180    ,  6827.6072    ,
     *   6836.0180    ,  6844.3516    ,  6852.6096    ,  6860.7933    ,
     *   6868.9040    ,
     *   6712.6261    ,  6721.2774    ,  6729.8471    ,  6738.3369    ,
     *   6746.7481    ,  6755.0823    ,  6763.3407    ,  6771.5249    ,
     *   6779.6360    ,
     *   6627.6214    ,  6636.2734    ,  6644.8438    ,  6653.3343    ,
     *   6661.7462    ,  6670.0810    ,  6678.3401    ,  6686.5249    ,
     *   6694.6366    ,
     *   6546.5958    ,  6555.2487    ,  6563.8201    ,  6572.3114    ,
     *   6580.7242    ,  6589.0599    ,  6597.3198    ,  6605.5054    ,
     *   6613.6179    ,
     *   6469.2848    ,  6477.9389    ,  6486.5115    ,  6495.0040    ,
     *   6503.4179    ,  6511.7547    ,  6520.0157    ,  6528.2023    ,
     *   6536.3159    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   6395.4448    ,  6404.1005    ,  6412.6746    ,  6421.1686    ,
     *   6429.5839    ,  6437.9221    ,  6446.1845    ,  6454.3725    ,
     *   6462.4873    ,
     *   6324.8512    ,  6333.5089    ,  6342.0849    ,  6350.5808    ,
     *   6358.9979    ,  6367.3379    ,  6375.6020    ,  6383.7917    ,
     *   6391.9082    ,
     *   6257.2964    ,  6265.9565    ,  6274.5349    ,  6283.0331    ,
     *   6291.4526    ,  6299.7948    ,  6308.0611    ,  6316.2529    ,
     *   6324.3714    ,
     *   6192.5879    ,  6201.2511    ,  6209.8325    ,  6218.3336    ,
     *   6226.7559    ,  6235.1009    ,  6243.3699    ,  6251.5642    ,
     *   6259.6853    ,
     *   6130.5475    ,  6139.2144    ,  6147.7994    ,  6156.3041    ,
     *   6164.7299    ,  6173.0782    ,  6181.3504    ,  6189.5480    ,
     *   6197.6722    ,
     *   6071.0090    ,  6079.6804    ,  6088.2699    ,  6096.7789    ,
     *   6105.2088    ,  6113.5612    ,  6121.8375    ,  6130.0389    ,
     *   6138.1669    ,
     *   6013.8179    ,  6022.4948    ,  6031.0896    ,  6039.6038    ,
     *   6048.0388    ,  6056.3961    ,  6064.6772    ,  6072.8833    ,
     *   6081.0158    ,
     *   5958.8300    ,  5967.5134    ,  5976.1146    ,  5984.6349    ,
     *   5993.0760    ,  6001.4392    ,  6009.7260    ,  6017.9377    ,
     *   6026.0756    ,
     *   5905.9104    ,  5914.6016    ,  5923.2103    ,  5931.7380    ,
     *   5940.1863    ,  5948.5565    ,  5956.8500    ,  5965.0683    ,
     *   5973.2126    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   5854.9328    ,  5863.6331    ,  5872.2507    ,  5880.7872    ,
     *   5889.2439    ,  5897.6223    ,  5905.9239    ,  5914.1499    ,
     *   5922.3018    ,
     *   5805.7787    ,  5814.4898    ,  5823.1178    ,  5831.6644    ,
     *   5840.1310    ,  5848.5191    ,  5856.8300    ,  5865.0652    ,
     *   5873.2260    ,
     *   5758.3367    ,  5767.0602    ,  5775.7005    ,  5784.2590    ,
     *   5792.7371    ,  5801.1364    ,  5809.4583    ,  5817.7041    ,
     *   5825.8751    ,
     *   5712.5017    ,  5721.2398    ,  5729.8942    ,  5738.4664    ,
     *   5746.9580    ,  5755.3703    ,  5763.7048    ,  5771.9629    ,
     *   5780.1459    ,
     *   5668.1747    ,  5676.9296    ,  5685.6003    ,  5694.1885    ,
     *   5702.6955    ,  5711.1228    ,  5719.4720    ,  5727.7442    ,
     *   5735.9410    ,
     *   5625.2619    ,  5634.0361    ,  5642.7257    ,  5651.3321    ,
     *   5659.8569    ,  5668.3015    ,  5676.6674    ,  5684.9559    ,
     *   5693.1685    ,
     *   5583.6743    ,  5592.4707    ,  5601.1819    ,  5609.8092    ,
     *   5618.3544    ,  5626.8187    ,  5635.2038    ,  5643.5109    ,
     *   5651.7415    ,
     *   5543.3275    ,  5552.1492    ,  5560.8850    ,  5569.5362    ,
     *   5578.1046    ,  5586.5914    ,  5594.9983    ,  5603.3267    ,
     *   5611.5779    ,
     *   5504.1406    ,  5512.9913    ,  5521.7550    ,  5530.4335    ,
     *   5539.0282    ,  5547.5407    ,  5555.9724    ,  5564.3249    ,
     *   5572.5994    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   5466.0366    ,  5474.9201    ,  5483.7157    ,  5492.4250    ,
     *   5501.0496    ,  5509.5911    ,  5518.0510    ,  5526.4307    ,
     *   5534.7317    ,
     *   5428.9414    ,  5437.8621    ,  5446.6937    ,  5455.4379    ,
     *   5464.0964    ,  5472.6707    ,  5481.1624    ,  5489.5729    ,
     *   5497.9037    ,
     *   5392.7836    ,  5401.7463    ,  5410.6187    ,  5419.4024    ,
     *   5428.0991    ,  5436.7104    ,  5445.2379    ,  5453.6830    ,
     *   5462.0475    ,
     *   5365.4203    ,  5374.4193    ,  5383.3267    ,  5392.1444    ,
     *   5400.8739    ,  5409.5170    ,  5418.0753    ,  5426.5502    ,
     *   5434.9435    ,
     *   5338.5450    ,  5347.5838    ,  5356.5298    ,  5365.3846    ,
     *   5374.1502    ,  5382.8281    ,  5391.4200    ,  5399.9276    ,
     *   5408.3523    ,
     *   5312.1268    ,  5321.2094    ,  5330.1976    ,  5339.0933    ,
     *   5347.8983    ,  5356.6144    ,  5365.2431    ,  5373.7863    ,
     *   5382.2455    ,
     *   5286.1352    ,  5295.2661    ,  5304.3008    ,  5313.2412    ,
     *   5322.0894    ,  5330.8472    ,  5339.5162    ,  5348.0983    ,
     *   5356.5951    ,
     *   5260.5401    ,  5269.7241    ,  5278.8098    ,  5287.7994    ,
     *   5296.6949    ,  5305.4983    ,  5314.2114    ,  5322.8360    ,
     *   5331.3739    ,
     *   5235.3110    ,  5244.5537    ,  5253.6956    ,  5262.7391    ,
     *   5271.6866    ,  5280.5399    ,  5289.3012    ,  5297.9723    ,
     *   5306.5549    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   5210.4172    ,  5219.7248    ,  5228.9288    ,  5238.0317    ,
     *   5247.0362    ,  5255.9443    ,  5264.7583    ,  5273.4801    ,
     *   5282.1118    ,
     *   5185.8271    ,  5195.2071    ,  5204.4798    ,  5213.6483    ,
     *   5222.7154    ,  5231.6837    ,  5240.5555    ,  5249.3329    ,
     *   5258.0179    ,
     *   5161.5080    ,  5170.9691    ,  5180.3183    ,  5189.5595    ,
     *   5198.6959    ,  5207.7303    ,  5216.6655    ,  5225.5037    ,
     *   5234.2472    ,
     *   5137.4254    ,  5146.9781    ,  5156.4131    ,  5165.7352    ,
     *   5174.9483    ,  5184.0558    ,  5193.0607    ,  5201.9657    ,
     *   5210.7732    ,
     *   5113.5421    ,  5123.1993    ,  5132.7313    ,  5142.1440    ,
     *   5151.4426    ,  5160.6310    ,  5169.7130    ,  5178.6914    ,
     *   5187.5692    ,
     *   5089.8171    ,  5099.5950    ,  5109.2376    ,  5118.7529    ,
     *   5128.1473    ,  5137.4260    ,  5146.5933    ,  5155.6529    ,
     *   5164.6081    ,
     *   5066.2042    ,  5076.1235    ,  5085.8939    ,  5095.5263    ,
     *   5105.0291    ,  5114.4091    ,  5123.6716    ,  5132.8212    ,
     *   5141.8618    ,
     *   5042.6494    ,  5052.7372    ,  5062.6574    ,  5072.4251    ,
     *   5082.0518    ,  5091.5464    ,  5100.9158    ,  5110.1659    ,
     *   5119.3013    ,
     *   5019.0884    ,  5029.3805    ,  5039.4791    ,  5049.4055    ,
     *   5059.1755    ,  5068.8011    ,  5078.2916    ,  5087.6546    ,
     *   5096.8959    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   4995.4417    ,  5005.9866    ,  5016.3017    ,  5026.4172    ,
     *   5036.3552    ,  5046.1325    ,  5055.7616    ,  5065.2524    ,
     *   5074.6128    ,
     *   4971.6082    ,  4982.4727    ,  4993.0557    ,  5003.4005    ,
     *   5013.5389    ,  5023.4941    ,  5033.2836    ,  5042.9209    ,
     *   5052.4164    ,
     *   4947.4550    ,  4958.7328    ,  4969.6544    ,  4980.2831    ,
     *   4990.6645    ,  5000.8319    ,  5010.8099    ,  5020.6169    ,
     *   5030.2672    ,
     *   4922.8023    ,  4934.6274    ,  4945.9868    ,  4956.9743    ,
     *   4967.6566    ,  4978.0816    ,  4988.2844    ,  4998.2909    ,
     *   5008.1207    ,
     *   4897.3971    ,  4909.9663    ,  4921.9057    ,  4933.3572    ,
     *   4944.4199    ,  4955.1639    ,  4965.6397    ,  4975.8844    ,
     *   4985.9255    ,
     *   4870.8695    ,  4884.4804    ,  4897.2094    ,  4909.2763    ,
     *   4920.8313    ,  4931.9788    ,  4942.7929    ,  4953.3272    ,
     *   4963.6206    ,
     *   4842.6490    ,  4857.7731    ,  4871.6110    ,  4884.5172    ,
     *   4896.7258    ,  4908.3960    ,  4919.6385    ,  4930.5317    ,
     *   4941.1322    ,
     *   4811.7915    ,  4829.2254    ,  4844.6832    ,  4858.7725    ,
     *   4871.8748    ,  4884.2403    ,  4896.0384    ,  4907.3866    ,
     *   4918.3682    ,
     *   4776.5552    ,  4797.7937    ,  4815.7502    ,  4831.5797    ,
     *   4845.9477    ,  4859.2667    ,  4871.8055    ,  4883.7450    ,
     *   4895.2104    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   4733.0528    ,  4761.4926    ,  4783.6489    ,  4802.1963    ,
     *   4818.4410    ,  4833.1180    ,  4846.6767    ,  4859.4067    ,
     *   4871.5022    ,
     *   4667.6508    ,  4715.6117    ,  4746.0852    ,  4769.3132    ,
     *   4788.5330    ,  4805.2433    ,  4820.2639    ,  4834.0875    ,
     *   4847.0285    ,
     *   4567.2444    ,  4639.7021    ,  4697.1897    ,  4730.2374    ,
     *   4754.7340    ,  4774.7251    ,  4791.9602    ,  4807.3639    ,
     *   4821.4810    ,
     *   4473.0444    ,  4538.2444    ,  4597.8951    ,  4677.3816    ,
     *   4713.8223    ,  4739.8474    ,  4760.7321    ,  4778.5621    ,
     *   4794.3946    ,
     *   4386.6444    ,  4449.6444    ,  4513.3444    ,  4583.3444    ,
     *   4655.4714    ,  4696.6642    ,  4724.5730    ,  4746.5055    ,
     *   4765.0153    ,
     *   4306.2444    ,  4366.9444    ,  4429.0444    ,  4494.0444    ,
     *   4561.1444    ,  4629.9388    ,  4678.5065    ,  4708.8073    ,
     *   4731.9874    ,
     *   4212.9444    ,  4270.2444    ,  4328.8444    ,  4389.1444    ,
     *   4450.7444    ,  4512.6444    ,  4572.5444    ,  4642.2650    ,
     *   4680.7680    ,
     *   4126.9444    ,  4180.8444    ,  4235.8444    ,  4292.1444    ,
     *   4349.4444    ,  4407.5444    ,  4466.2444    ,  4527.7444    ,
     *   4588.4469    ,
     *   4047.5444    ,  4098.2444    ,  4149.8444    ,  4202.5444    ,
     *   4256.2444    ,  4310.8444    ,  4366.4444    ,  4423.4444    ,
     *   4481.4444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   3974.2444    ,  4021.8444    ,  4070.2444    ,  4119.7444    ,
     *   4170.0444    ,  4221.3444    ,  4273.6444    ,  4327.0444    ,
     *   4381.6444    ,
     *   3906.4444    ,  3951.1444    ,  3996.6444    ,  4043.0444    ,
     *   4090.2444    ,  4138.4444    ,  4187.5444    ,  4237.6444    ,
     *   4288.8444    ,
     *   3843.6444    ,  3885.7444    ,  3928.4444    ,  3972.0444    ,
     *   4016.3444    ,  4061.5444    ,  4107.6444    ,  4154.6444    ,
     *   4202.6444    ,
     *   3785.5444    ,  3825.0444    ,  3865.2444    ,  3906.1444    ,
     *   3947.7444    ,  3990.2444    ,  4033.4444    ,  4077.5444    ,
     *   4122.5444    ,
     *   3731.7444    ,  3768.8444    ,  3806.6444    ,  3845.0444    ,
     *   3884.1444    ,  3923.9444    ,  3964.4444    ,  4005.8444    ,
     *   4048.0444    ,
     *   3681.7444    ,  3716.7444    ,  3752.2444    ,  3788.3444    ,
     *   3824.9444    ,  3862.3444    ,  3900.3444    ,  3939.1444    ,
     *   3978.6444    ,
     *   3635.3444    ,  3668.2444    ,  3701.6444    ,  3735.5444    ,
     *   3770.0444    ,  3805.0444    ,  3840.6444    ,  3876.9444    ,
     *   3914.0444    ,
     *   3592.1444    ,  3623.1444    ,  3654.6444    ,  3686.4444    ,
     *   3718.8444    ,  3751.6444    ,  3785.0444    ,  3819.0444    ,
     *   3853.7444    ,
     *   3552.0444    ,  3581.2444    ,  3610.8444    ,  3640.7444    ,
     *   3671.1444    ,  3701.9444    ,  3733.2444    ,  3765.0444    ,
     *   3797.5444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   3514.6444    ,  3542.1444    ,  3569.9444    ,  3598.1444    ,
     *   3626.6444    ,  3655.5444    ,  3684.8444    ,  3714.6444    ,
     *   3744.9444    ,
     *   3479.7444    ,  3505.7444    ,  3531.9444    ,  3558.3444    ,
     *   3585.1444    ,  3612.2444    ,  3639.7444    ,  3667.5444    ,
     *   3695.8444    ,
     *   3447.2444    ,  3471.7444    ,  3496.3444    ,  3521.2444    ,
     *   3546.3444    ,  3571.7444    ,  3597.4444    ,  3623.4444    ,
     *   3649.8444    ,
     *   3416.8444    ,  3439.9444    ,  3463.1444    ,  3486.5444    ,
     *   3510.1444    ,  3533.9444    ,  3557.9444    ,  3582.2444    ,
     *   3606.8444    ,
     *   3388.4444    ,  3410.1444    ,  3432.0444    ,  3454.0444    ,
     *   3476.1444    ,  3498.4444    ,  3520.8444    ,  3543.5444    ,
     *   3566.4444    ,
     *   3361.7444    ,  3382.3444    ,  3402.9444    ,  3423.5444    ,
     *   3444.3444    ,  3465.1444    ,  3486.1444    ,  3507.2444    ,
     *   3528.5444    ,
     *   3332.8444    ,  3352.0444    ,  3371.2444    ,  3390.4444    ,
     *   3409.7444    ,  3428.9444    ,  3448.3444    ,  3467.7444    ,
     *   3487.2444    ,
     *   3305.9444    ,  3323.8444    ,  3341.7444    ,  3359.6444    ,
     *   3377.4444    ,  3395.2444    ,  3413.0444    ,  3430.8444    ,
     *   3448.6444    ,
     *   3280.7484    ,  3297.4874    ,  3314.1388    ,  3330.7082    ,
     *   3347.2013    ,  3363.6241    ,  3379.9823    ,  3396.2824    ,
     *   3412.5305    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   3280.7244    ,  3297.4629    ,  3314.1137    ,  3330.6825    ,
     *   3347.1751    ,  3363.5971    ,  3379.9547    ,  3396.2540    ,
     *   3412.5013    ,
     *   3280.6764    ,  3297.4139    ,  3314.0636    ,  3330.6312    ,
     *   3347.1225    ,  3363.5432    ,  3379.8995    ,  3396.1973    ,
     *   3412.4431    ,
     *   3280.5087    ,  3297.2424    ,  3313.8882    ,  3330.4517    ,
     *   3346.9386    ,  3363.3548    ,  3379.7063    ,  3395.9990    ,
     *   3412.2395    ,
     *   3280.2746    ,  3297.0032    ,  3313.6435    ,  3330.2013    ,
     *   3346.6822    ,  3363.0921    ,  3379.4368    ,  3395.7226    ,
     *   3411.9555    ,
     *   3280.0392    ,  3296.7625    ,  3313.3974    ,  3329.9494    ,
     *   3346.4243    ,  3362.8278    ,  3379.1659    ,  3395.4445    ,
     *   3411.6700    ,
     *   3279.8024    ,  3296.5205    ,  3313.1498    ,  3329.6961    ,
     *   3346.1650    ,  3362.5621    ,  3378.8934    ,  3395.1650    ,
     *   3411.3830    ,
     *   3279.5642    ,  3296.2770    ,  3312.9008    ,  3329.4413    ,
     *   3345.9041    ,  3362.2948    ,  3378.6194    ,  3394.8838    ,
     *   3411.0943    ,
     *   3279.3245    ,  3296.0320    ,  3312.6504    ,  3329.1851    ,
     *   3345.6417    ,  3362.0260    ,  3378.3438    ,  3394.6011    ,
     *   3410.8041    ,
     *   3279.0834    ,  3295.7856    ,  3312.3984    ,  3328.9273    ,
     *   3345.3778    ,  3361.7557    ,  3378.0667    ,  3394.3168    ,
     *   3410.5122    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   3278.8409    ,  3295.5378    ,  3312.1450    ,  3328.6680    ,
     *   3345.1124    ,  3361.4838    ,  3377.7880    ,  3394.0310    ,
     *   3410.2188    ,
     *   3278.5969    ,  3295.2885    ,  3311.8901    ,  3328.4073    ,
     *   3344.8455    ,  3361.2104    ,  3377.5078    ,  3393.7435    ,
     *   3409.9237    ,
     *   3278.3515    ,  3295.0377    ,  3311.6337    ,  3328.1450    ,
     *   3344.5770    ,  3360.9354    ,  3377.2260    ,  3393.4545    ,
     *   3409.6271    ,
     *   3278.1046    ,  3294.7855    ,  3311.3759    ,  3327.8812    ,
     *   3344.3070    ,  3360.6589    ,  3376.9426    ,  3393.1638    ,
     *   3409.3288    ,
     *   3276.8169    ,  3293.4699    ,  3310.0311    ,  3326.5058    ,
     *   3342.8995    ,  3359.2176    ,  3375.4658    ,  3391.6496    ,
     *   3407.7750    ,
     *   3275.4897    ,  3292.1143    ,  3308.6458    ,  3325.0895    ,
     *   3341.4505    ,  3357.7343    ,  3373.9464    ,  3390.0922    ,
     *   3406.1776    ,
     *   3274.1222    ,  3290.7180    ,  3307.2192    ,  3323.6312    ,
     *   3339.9590    ,  3356.2080    ,  3372.3834    ,  3388.4908    ,
     *   3404.5356    ,
     *   3272.7134    ,  3289.2797    ,  3305.7502    ,  3322.1300    ,
     *   3338.4241    ,  3354.6377    ,  3370.7760    ,  3386.8443    ,
     *   3402.8481    ,
     *   3271.2622    ,  3287.7986    ,  3304.2378    ,  3320.5849    ,
     *   3336.8448    ,  3353.0225    ,  3369.1232    ,  3385.1520    ,
     *   3401.1142    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   3269.7677    ,  3286.2737    ,  3302.6811    ,  3318.9949    ,
     *   3335.2201    ,  3351.3614    ,  3367.4239    ,  3383.4127    ,
     *   3399.3329    ,
     *   3268.2288    ,  3284.7038    ,  3301.0790    ,  3317.3591    ,
     *   3333.5490    ,  3349.6534    ,  3365.6774    ,  3381.6257    ,
     *   3397.5033    ,
     *   3266.6444    ,  3283.0880    ,  3299.4304    ,  3315.6763    ,
     *   3331.8305    ,  3347.8976    ,  3363.8824    ,  3379.7898    ,
     *   3395.6245    ,
     *   3265.0136    ,  3281.4253    ,  3297.7345    ,  3313.9457    ,
     *   3330.0636    ,  3346.0929    ,  3362.0382    ,  3377.9042    ,
     *   3393.6955    ,
     *   3263.3353    ,  3279.7146    ,  3295.9900    ,  3312.1661    ,
     *   3328.2474    ,  3344.2384    ,  3360.1437    ,  3375.9678    ,
     *   3391.7154    ,
     *   3261.6083    ,  3277.9548    ,  3294.1960    ,  3310.3365    ,
     *   3326.3807    ,  3342.3330    ,  3358.1978    ,  3373.9798    ,
     *   3389.6832    ,
     *   3259.8317    ,  3276.1449    ,  3292.3515    ,  3308.4559    ,
     *   3324.4625    ,  3340.3757    ,  3356.1997    ,  3371.9390    ,
     *   3387.5980    ,
     *   3258.0043    ,  3274.2838    ,  3290.4553    ,  3306.5232    ,
     *   3322.4919    ,  3338.3655    ,  3354.1483    ,  3369.8447    ,
     *   3385.4588    ,
     *   3256.1251    ,  3272.3704    ,  3288.5064    ,  3304.5374    ,
     *   3320.4677    ,  3336.3014    ,  3352.0427    ,  3367.6957    ,
     *   3383.2646    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   3254.1929    ,  3270.4036    ,  3286.5037    ,  3302.4975    ,
     *   3318.3890    ,  3334.1824    ,  3349.8817    ,  3365.4911    ,
     *   3381.0145    ,
     *   3252.2066    ,  3268.3823    ,  3284.4462    ,  3300.4023    ,
     *   3316.2547    ,  3332.0074    ,  3347.6645    ,  3363.2299    ,
     *   3378.7076    ,
     *   3250.1652    ,  3266.3055    ,  3282.3327    ,  3298.2507    ,
     *   3314.0637    ,  3329.7754    ,  3345.3900    ,  3360.9111    ,
     *   3376.3428    ,
     *   3248.0674    ,  3264.1720    ,  3280.1621    ,  3296.0418    ,
     *   3311.8150    ,  3327.4855    ,  3343.0571    ,  3358.5338    ,
     *   3373.9192    ,
     *   3245.9122    ,  3261.9807    ,  3277.9335    ,  3293.7745    ,
     *   3309.5075    ,  3325.1364    ,  3340.6650    ,  3356.0969    ,
     *   3371.4359    ,
     *   3243.6985    ,  3259.7305    ,  3275.6456    ,  3291.4476    ,
     *   3307.1402    ,  3322.7273    ,  3338.2125    ,  3353.5995    ,
     *   3368.8918    ,
     *   3241.4251    ,  3257.4203    ,  3273.2974    ,  3289.0601    ,
     *   3304.7120    ,  3320.2570    ,  3335.6987    ,  3351.0405    ,
     *   3366.2861    ,
     *   3239.0908    ,  3255.0490    ,  3270.8878    ,  3286.6108    ,
     *   3302.2219    ,  3317.7246    ,  3333.1225    ,  3348.4190    ,
     *   3363.6177    ,
     *   3236.6945    ,  3252.6154    ,  3268.4156    ,  3284.0989    ,
     *   3299.6688    ,  3315.1290    ,  3330.4829    ,  3345.7340    ,
     *   3360.8856    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   3234.2351    ,  3250.1184    ,  3265.8798    ,  3281.5230    ,
     *   3297.0516    ,  3312.4691    ,  3327.7790    ,  3342.9845    ,
     *   3358.0891    ,
     *   3231.7114    ,  3247.5568    ,  3263.2792    ,  3278.8822    ,
     *   3294.3693    ,  3309.7440    ,  3325.0096    ,  3340.1695    ,
     *   3355.2269    ,
     *   3229.1223    ,  3244.9296    ,  3260.6128    ,  3276.1754    ,
     *   3291.6208    ,  3306.9526    ,  3322.1739    ,  3337.2881    ,
     *   3352.2983    ,
     *   3226.4666    ,  3242.2357    ,  3257.8795    ,  3273.4015    ,
     *   3288.8051    ,  3304.0938    ,  3319.2707    ,  3334.3392    ,
     *   3349.3023    ,
     *   3223.7432    ,  3239.4738    ,  3255.0780    ,  3270.5593    ,
     *   3285.9211    ,  3301.1666    ,  3316.2991    ,  3331.3218    ,
     *   3346.2378    ,
     *   3220.9508    ,  3236.6429    ,  3252.2074    ,  3267.6479    ,
     *   3282.9677    ,  3298.1700    ,  3313.2581    ,  3328.2351    ,
     *   3343.1040    ,
     *   3218.0885    ,  3233.7418    ,  3249.2666    ,  3264.6662    ,
     *   3279.9439    ,  3295.1030    ,  3310.1467    ,  3325.0780    ,
     *   3339.8999    ,
     *   3215.1549    ,  3230.7694    ,  3246.2543    ,  3261.6129    ,
     *   3276.8486    ,  3291.9645    ,  3306.9638    ,  3321.8495    ,
     *   3336.6245    ,
     *   3212.1490    ,  3227.7246    ,  3243.1696    ,  3258.4872    ,
     *   3273.6808    ,  3288.7536    ,  3303.7085    ,  3318.5487    ,
     *   3333.2769    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   3209.0696    ,  3224.6062    ,  3240.0112    ,  3255.2879    ,
     *   3270.4395    ,  3285.4691    ,  3300.3798    ,  3315.1745    ,
     *   3329.8562    ,
     *   3205.9156    ,  3221.4132    ,  3236.7782    ,  3252.0139    ,
     *   3267.1235    ,  3282.1101    ,  3296.9767    ,  3311.7262    ,
     *   3326.3615    ,
     *   3202.6857    ,  3218.1444    ,  3233.4695    ,  3248.6642    ,
     *   3263.7319    ,  3278.6755    ,  3293.4981    ,  3308.2025    ,
     *   3322.7917    ,
     *   3199.3790    ,  3214.7986    ,  3230.0838    ,  3245.2378    ,
     *   3260.2636    ,  3275.1644    ,  3289.9432    ,  3304.6027    ,
     *   3319.1459    ,
     *   3195.9942    ,  3211.3749    ,  3226.6202    ,  3241.7334    ,
     *   3256.7176    ,  3271.5757    ,  3286.3109    ,  3300.9258    ,
     *   3315.4233    ,
     *   3192.5301    ,  3207.8720    ,  3223.0776    ,  3238.1502    ,
     *   3253.0928    ,  3267.9085    ,  3282.6002    ,  3297.1707    ,
     *   3311.6229    ,
     *   3188.9858    ,  3204.2889    ,  3219.4548    ,  3234.4869    ,
     *   3249.3882    ,  3264.1617    ,  3278.8102    ,  3293.3366    ,
     *   3307.7437    ,
     *   3185.3599    ,  3200.6244    ,  3215.7509    ,  3230.7427    ,
     *   3245.6028    ,  3260.3342    ,  3274.9399    ,  3289.4225    ,
     *   3303.7848    ,
     *   3181.6515    ,  3196.8775    ,  3211.9647    ,  3226.9164    ,
     *   3241.7356    ,  3256.4253    ,  3270.9883    ,  3285.4274    ,
     *   3299.7454    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   3177.8594    ,  3193.0470    ,  3208.0951    ,  3223.0070    ,
     *   3237.7855    ,  3252.4337    ,  3266.9545    ,  3281.3505    ,
     *   3295.6245    ,
     *   3173.9824    ,  3189.1319    ,  3204.1412    ,  3219.0134    ,
     *   3233.7516    ,  3248.3586    ,  3262.8374    ,  3277.1907    ,
     *   3291.4212    ,
     *   3170.0195    ,  3185.1311    ,  3200.1018    ,  3214.9346    ,
     *   3229.6327    ,  3244.1990    ,  3258.6362    ,  3272.9471    ,
     *   3287.1345    ,
     *   3165.9695    ,  3181.0435    ,  3195.9758    ,  3210.7697    ,
     *   3225.4280    ,  3239.9538    ,  3254.3498    ,  3268.6189    ,
     *   3282.7635    ,
     *   3161.8314    ,  3176.8680    ,  3191.7623    ,  3206.5174    ,
     *   3221.1364    ,  3235.6221    ,  3249.9774    ,  3264.2049    ,
     *   3278.3074    ,
     *   3157.6040    ,  3172.6035    ,  3187.4601    ,  3202.1769    ,
     *   3216.7569    ,  3231.2029    ,  3245.5179    ,  3259.7045    ,
     *   3273.7653    ,
     *   3153.2862    ,  3168.2490    ,  3183.0683    ,  3197.7471    ,
     *   3212.2885    ,  3226.6953    ,  3240.9704    ,  3255.1164    ,
     *   3269.1361    ,
     *   3148.8770    ,  3163.8034    ,  3178.5857    ,  3193.2270    ,
     *   3207.7302    ,  3222.0982    ,  3236.3339    ,  3250.4400    ,
     *   3264.4190    ,
     *   3144.3752    ,  3159.2657    ,  3174.0114    ,  3188.6155    ,
     *   3203.0810    ,  3217.4108    ,  3231.6076    ,  3245.6742    ,
     *   3259.6132    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   3139.7798    ,  3154.6347    ,  3169.3443    ,  3183.9117    ,
     *   3198.3399    ,  3212.6319    ,  3226.7904    ,  3240.8180    ,
     *   3254.7176    ,
     *   3135.0897    ,  3149.9094    ,  3164.5833    ,  3179.1145    ,
     *   3193.5060    ,  3207.7607    ,  3221.8813    ,  3235.8707    ,
     *   3249.7313    ,
     *   3130.3038    ,  3145.0887    ,  3159.7274    ,  3174.2229    ,
     *   3188.5782    ,  3202.7961    ,  3216.8795    ,  3230.8311    ,
     *   3244.6535    ,
     *   3125.4210    ,  3140.1717    ,  3154.7756    ,  3169.2359    ,
     *   3183.5555    ,  3197.7373    ,  3211.7840    ,  3225.6985    ,
     *   3239.4833    ,
     *   3120.4402    ,  3135.1571    ,  3149.7269    ,  3164.1525    ,
     *   3178.4369    ,  3192.5831    ,  3206.5938    ,  3220.4718    ,
     *   3234.2196    ,
     *   3115.3603    ,  3130.0441    ,  3144.5802    ,  3158.9716    ,
     *   3173.2215    ,  3187.3327    ,  3201.3080    ,  3215.1501    ,
     *   3228.8616    ,
     *   3110.1804    ,  3124.8314    ,  3139.3344    ,  3153.6923    ,
     *   3167.9083    ,  3181.9851    ,  3195.9256    ,  3209.7325    ,
     *   3223.4084    ,
     *   3104.8992    ,  3119.5181    ,  3133.9886    ,  3148.3136    ,
     *   3162.4962    ,  3176.5393    ,  3190.4456    ,  3204.2180    ,
     *   3217.8590    ,
     *   3099.5157    ,  3114.1031    ,  3128.5416    ,  3142.8343    ,
     *   3156.9842    ,  3170.9942    ,  3184.8671    ,  3198.6057    ,
     *   3212.2125    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   3094.0289    ,  3108.5853    ,  3122.9925    ,  3137.2535    ,
     *   3151.3714    ,  3165.3490    ,  3179.1891    ,  3192.8945    ,
     *   3206.4679    ,
     *   3088.4376    ,  3102.9637    ,  3117.3402    ,  3131.5702    ,
     *   3145.6567    ,  3159.6025    ,  3173.4106    ,  3187.0836    ,
     *   3200.6242    ,
     *   3082.7407    ,  3097.2372    ,  3111.5837    ,  3125.7833    ,
     *   3139.8391    ,  3153.7539    ,  3167.5307    ,  3181.1720    ,
     *   3194.6806    ,
     *   3076.9372    ,  3091.4047    ,  3105.7218    ,  3119.8918    ,
     *   3133.9176    ,  3147.8021    ,  3161.5482    ,  3175.1586    ,
     *   3188.6360    ,
     *   3071.0260    ,  3085.4651    ,  3099.7536    ,  3113.8946    ,
     *   3127.8911    ,  3141.7460    ,  3155.4623    ,  3169.0426    ,
     *   3182.4895    ,
     *   3065.0059    ,  3079.4174    ,  3093.6779    ,  3107.7906    ,
     *   3121.7586    ,  3135.5847    ,  3149.2719    ,  3162.8228    ,
     *   3176.2401    ,
     *   3058.8759    ,  3073.2604    ,  3087.4937    ,  3101.5789    ,
     *   3115.5191    ,  3129.3171    ,  3142.9759    ,  3156.4982    ,
     *   3169.8867    ,
     *   3052.6347    ,  3066.9930    ,  3081.1999    ,  3095.2583    ,
     *   3109.1714    ,  3122.9422    ,  3136.5734    ,  3150.0679    ,
     *   3163.4283    ,
     *   3046.2814    ,  3060.6142    ,  3074.7953    ,  3088.8277    ,
     *   3102.7146    ,  3116.4588    ,  3130.0633    ,  3143.5308    ,
     *   3156.8639    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   7283.4563    ,  7291.4241    ,  7299.3227    ,  7307.1532    ,
     *   7314.9169    ,  7322.6149    ,  7332.1468    ,  7341.5797    ,
     *   7350.9158    ,
     *   7173.6528    ,  7181.6206    ,  7189.5193    ,  7197.3500    ,
     *   7205.1138    ,  7212.8119    ,  7222.3438    ,  7231.7769    ,
     *   7241.1132    ,
     *   7069.5707    ,  7077.5387    ,  7085.4375    ,  7093.2683    ,
     *   7101.0323    ,  7108.7306    ,  7118.2627    ,  7127.6959    ,
     *   7137.0323    ,
     *   6970.7934    ,  6978.7616    ,  6986.6607    ,  6994.4917    ,
     *   7002.2559    ,  7009.9544    ,  7019.4867    ,  7028.9202    ,
     *   7038.2569    ,
     *   6876.9430    ,  6884.9116    ,  6892.8109    ,  6900.6423    ,
     *   6908.4067    ,  6916.1055    ,  6925.6382    ,  6935.0720    ,
     *   6944.4090    ,
     *   6787.6755    ,  6795.6445    ,  6803.5443    ,  6811.3760    ,
     *   6819.1409    ,  6826.8400    ,  6836.3731    ,  6845.8074    ,
     *   6855.1448    ,
     *   6702.6766    ,  6710.6462    ,  6718.5465    ,  6726.3788    ,
     *   6734.1442    ,  6741.8438    ,  6751.3776    ,  6760.8124    ,
     *   6770.1504    ,
     *   6621.6587    ,  6629.6290    ,  6637.5301    ,  6645.3631    ,
     *   6653.1291    ,  6660.8295    ,  6670.3640    ,  6679.7996    ,
     *   6689.1383    ,
     *   6544.3577    ,  6552.3289    ,  6560.2309    ,  6568.0648    ,
     *   6575.8318    ,  6583.5329    ,  6593.0685    ,  6602.5052    ,
     *   6611.8448    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   6470.5304    ,  6478.5029    ,  6486.4061    ,  6494.2411    ,
     *   6502.0092    ,  6509.7115    ,  6519.2484    ,  6528.6863    ,
     *   6538.0272    ,
     *   6399.9529    ,  6407.9269    ,  6415.8316    ,  6423.6681    ,
     *   6431.4376    ,  6439.1413    ,  6448.6799    ,  6458.1194    ,
     *   6467.4619    ,
     *   6332.4181    ,  6340.3941    ,  6348.3007    ,  6356.1390    ,
     *   6363.9103    ,  6371.6157    ,  6381.1564    ,  6390.5979    ,
     *   6399.9423    ,
     *   6267.7345    ,  6275.7129    ,  6283.6218    ,  6291.4624    ,
     *   6299.2359    ,  6306.9434    ,  6316.4867    ,  6325.9307    ,
     *   6335.2775    ,
     *   6205.7243    ,  6213.7057    ,  6221.6174    ,  6229.4608    ,
     *   6237.2370    ,  6244.9471    ,  6254.4936    ,  6263.9406    ,
     *   6273.2904    ,
     *   6146.2227    ,  6154.2076    ,  6162.1228    ,  6169.9696    ,
     *   6177.7490    ,  6185.4623    ,  6195.0126    ,  6204.4633    ,
     *   6213.8166    ,
     *   6089.0760    ,  6097.0652    ,  6104.9845    ,  6112.8353    ,
     *   6120.6187    ,  6128.3358    ,  6137.8907    ,  6147.3459    ,
     *   6156.7035    ,
     *   6034.1411    ,  6042.1354    ,  6050.0597    ,  6057.9153    ,
     *   6065.7034    ,  6073.4250    ,  6082.9854    ,  6092.4459    ,
     *   6101.8086    ,
     *   5981.2844    ,  5989.2847    ,  5997.2150    ,  6005.0763    ,
     *   6012.8699    ,  6020.5969    ,  6030.1638    ,  6039.6306    ,
     *   6048.9993    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   5930.3809    ,  5938.3884    ,  5946.3256    ,  5954.1936    ,
     *   5961.9938    ,  5969.7271    ,  5979.3017    ,  5988.7759    ,
     *   5998.1517    ,
     *   5881.3136    ,  5889.3295    ,  5897.2748    ,  5905.1507    ,
     *   5912.9585    ,  5920.6993    ,  5930.2828    ,  5939.7656    ,
     *   5949.1498    ,
     *   5833.9728    ,  5841.9984    ,  5849.9531    ,  5857.8382    ,
     *   5865.6549    ,  5873.4043    ,  5882.9983    ,  5892.4911    ,
     *   5901.8850    ,
     *   5788.2552    ,  5796.2920    ,  5804.2577    ,  5812.1534    ,
     *   5819.9803    ,  5827.7398    ,  5837.3458    ,  5846.8502    ,
     *   5856.2553    ,
     *   5744.0636    ,  5752.1134    ,  5760.0916    ,  5767.9996    ,
     *   5775.8384    ,  5783.6093    ,  5793.2292    ,  5802.7470    ,
     *   5812.1649    ,
     *   5701.3064    ,  5709.3711    ,  5717.3638    ,  5725.2857    ,
     *   5733.1381    ,  5740.9222    ,  5750.5580    ,  5760.0911    ,
     *   5769.5237    ,
     *   5659.8970    ,  5667.9787    ,  5675.9878    ,  5683.9257    ,
     *   5691.7936    ,  5699.5927    ,  5709.2467    ,  5718.7973    ,
     *   5728.2467    ,
     *   5619.7533    ,  5627.8543    ,  5635.8822    ,  5643.8383    ,
     *   5651.7238    ,  5659.5400    ,  5669.2146    ,  5678.7851    ,
     *   5688.2536    ,
     *   5580.7975    ,  5588.9204    ,  5596.9696    ,  5604.9463    ,
     *   5612.8518    ,  5620.6873    ,  5630.3853    ,  5639.9782    ,
     *   5649.4683    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   5542.9553    ,  5551.1031    ,  5559.1763    ,  5567.1763    ,
     *   5575.1044    ,  5582.9618    ,  5592.6862    ,  5602.3044    ,
     *   5611.8189    ,
     *   5506.1563    ,  5514.3320    ,  5522.4323    ,  5530.4586    ,
     *   5538.4121    ,  5546.2942    ,  5556.0482    ,  5565.6950    ,
     *   5575.2369    ,
     *   5470.3326    ,  5478.5398    ,  5486.6706    ,  5494.7264    ,
     *   5502.7085    ,  5510.6182    ,  5520.4056    ,  5530.0845    ,
     *   5539.6572    ,
     *   5443.2565    ,  5451.4907    ,  5459.6477    ,  5467.7287    ,
     *   5475.7353    ,  5483.6687    ,  5493.4846    ,  5503.1909    ,
     *   5512.7899    ,
     *   5416.6958    ,  5424.9596    ,  5433.1450    ,  5441.2537    ,
     *   5449.2870    ,  5457.2462    ,  5467.0933    ,  5476.8294    ,
     *   5486.4571    ,
     *   5390.6223    ,  5398.9182    ,  5407.1348    ,  5415.2736    ,
     *   5423.3360    ,  5431.3234    ,  5441.2044    ,  5450.9730    ,
     *   5460.6319    ,
     *   5365.0082    ,  5373.3393    ,  5381.5899    ,  5389.7615    ,
     *   5397.8556    ,  5405.8737    ,  5415.7915    ,  5425.5956    ,
     *   5435.2884    ,
     *   5339.8267    ,  5348.1961    ,  5356.4836    ,  5364.6910    ,
     *   5372.8196    ,  5380.8711    ,  5390.8291    ,  5400.6716    ,
     *   5410.4014    ,
     *   5315.0510    ,  5323.4621    ,  5331.7900    ,  5340.0363    ,
     *   5348.2025    ,  5356.2903    ,  5366.2920    ,  5376.1763    ,
     *   5385.9461    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   5290.6550    ,  5299.1116    ,  5307.4834    ,  5315.7720    ,
     *   5323.9792    ,  5332.1064    ,  5342.1555    ,  5352.0853    ,
     *   5361.8986    ,
     *   5266.6126    ,  5275.1189    ,  5283.5385    ,  5291.8733    ,
     *   5300.1249    ,  5308.2950    ,  5318.3957    ,  5328.3748    ,
     *   5338.2353    ,
     *   5242.8982    ,  5251.4585    ,  5259.9302    ,  5268.3152    ,
     *   5276.6152    ,  5284.8320    ,  5294.9887    ,  5305.0213    ,
     *   5314.9329    ,
     *   5219.4856    ,  5228.1051    ,  5236.6336    ,  5245.0733    ,
     *   5253.4259    ,  5261.6935    ,  5271.9109    ,  5282.0016    ,
     *   5291.9688    ,
     *   5196.3490    ,  5205.0330    ,  5213.6236    ,  5222.1228    ,
     *   5230.5328    ,  5238.8556    ,  5249.1391    ,  5259.2929    ,
     *   5269.3203    ,
     *   5173.4617    ,  5182.2165    ,  5190.8749    ,  5199.4392    ,
     *   5207.9117    ,  5216.2945    ,  5226.6500    ,  5236.8723    ,
     *   5246.9650    ,
     *   5150.7968    ,  5159.6293    ,  5168.3619    ,  5176.9974    ,
     *   5185.5381    ,  5193.9864    ,  5204.4201    ,  5214.7169    ,
     *   5224.8806    ,
     *   5128.3262    ,  5137.2442    ,  5146.0584    ,  5154.7719    ,
     *   5163.3872    ,  5171.9070    ,  5182.4259    ,  5192.8037    ,
     *   5203.0445    ,
     *   5106.0207    ,  5115.0333    ,  5123.9374    ,  5132.7365    ,
     *   5141.4336    ,  5150.0315    ,  5160.6435    ,  5171.1096    ,
     *   5181.4343    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   5083.8492    ,  5092.9669    ,  5101.9705    ,  5110.8640    ,
     *   5119.6510    ,  5128.3346    ,  5139.0484    ,  5149.6109    ,
     *   5160.0269    ,
     *   5061.7783    ,  5071.0136    ,  5080.1279    ,  5089.1259    ,
     *   5098.0120    ,  5106.7899    ,  5117.6154    ,  5128.2832    ,
     *   5138.7989    ,
     *   5039.7717    ,  5049.1394    ,  5058.3775    ,  5067.4920    ,
     *   5076.4879    ,  5085.3699    ,  5096.3182    ,  5107.1015    ,
     *   5117.7262    ,
     *   5017.7888    ,  5027.3070    ,  5036.6847    ,  5045.9295    ,
     *   5055.0479    ,  5064.0453    ,  5075.1292    ,  5086.0396    ,
     *   5096.7838    ,
     *   4995.7835    ,  5005.4745    ,  5015.0110    ,  5024.4030    ,
     *   5033.6586    ,  5042.7847    ,  5054.0191    ,  5065.0699    ,
     *   5075.9456    ,
     *   4973.7022    ,  4983.5941    ,  4993.3132    ,  5002.8728    ,
     *   5012.2835    ,  5021.5541    ,  5032.9563    ,  5044.1628    ,
     *   5055.1836    ,
     *   4951.4813    ,  4961.6100    ,  4971.5415    ,  4981.2940    ,
     *   4990.8816    ,  5000.3157    ,  5011.9064    ,  5023.2865    ,
     *   5034.4684    ,
     *   4929.0431    ,  4939.4554    ,  4949.6377    ,  4959.6149    ,
     *   4969.4063    ,  4979.0270    ,  4990.8311    ,  5002.4063    ,
     *   5013.7678    ,
     *   4906.2903    ,  4917.0484    ,  4927.5314    ,  4937.7743    ,
     *   4947.8036    ,  4957.6397    ,  4969.6875    ,  4981.4833    ,
     *   4993.0465    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   4883.0971    ,  4894.2858    ,  4905.1362    ,  4915.6982    ,
     *   4926.0090    ,  4936.0969    ,  4948.4261    ,  4960.4738    ,
     *   4972.2651    ,
     *   4859.2959    ,  4871.0335    ,  4882.3423    ,  4893.2949    ,
     *   4903.9446    ,  4914.3310    ,  4926.9892    ,  4939.3275    ,
     *   4951.3791    ,
     *   4834.6547    ,  4847.1116    ,  4859.0063    ,  4870.4474    ,
     *   4881.5127    ,  4892.2591    ,  4905.3077    ,  4917.9854    ,
     *   4930.3372    ,
     *   4808.8376    ,  4822.2685    ,  4834.9340    ,  4847.0015    ,
     *   4858.5881    ,  4869.7774    ,  4883.2969    ,  4896.3768    ,
     *   4909.0789    ,
     *   4781.3301    ,  4796.1361    ,  4809.8516    ,  4822.7471    ,
     *   4835.0048    ,  4846.7513    ,  4860.8505    ,  4874.4151    ,
     *   4887.5320    ,
     *   4751.2809    ,  4768.1414    ,  4783.3533    ,  4797.3847    ,
     *   4810.5342    ,  4823.0012    ,  4837.8308    ,  4851.9911    ,
     *   4865.6074    ,
     *   4707.5822    ,  4728.9778    ,  4747.2201    ,  4763.4138    ,
     *   4778.1812    ,  4791.9050    ,  4807.9628    ,  4823.0915    ,
     *   4837.4968    ,
     *   4648.3552    ,  4681.0276    ,  4705.3723    ,  4725.4234    ,
     *   4742.8499    ,  4758.5165    ,  4776.3746    ,  4792.8561    ,
     *   4808.3216    ,
     *   4541.1444    ,  4606.4902    ,  4651.0542    ,  4679.9114    ,
     *   4702.4443    ,  4721.4653    ,  4742.1886    ,  4760.6824    ,
     *   4777.6454    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   4437.5444    ,  4494.8444    ,  4550.0444    ,  4614.6455    ,
     *   4651.6228    ,  4677.8154    ,  4703.7675    ,  4725.5482    ,
     *   4744.7789    ,
     *   4341.1444    ,  4394.4444    ,  4448.2444    ,  4504.1444    ,
     *   4557.7847    ,  4618.4429    ,  4657.3464    ,  4685.4593    ,
     *   4708.5146    ,
     *   4251.6444    ,  4301.6444    ,  4352.5444    ,  4404.8444    ,
     *   4457.9444    ,  4514.2444    ,  4588.5098    ,  4635.3965    ,
     *   4666.3674    ,
     *   4168.4444    ,  4215.4444    ,  4263.3444    ,  4312.5444    ,
     *   4362.9444    ,  4415.0444    ,  4481.6444    ,  4546.7347    ,
     *   4611.2818    ,
     *   4091.0444    ,  4135.1444    ,  4180.1444    ,  4226.3444    ,
     *   4273.7444    ,  4322.4444    ,  4384.6444    ,  4447.7444    ,
     *   4512.8444    ,
     *   4019.0444    ,  4060.2444    ,  4102.5444    ,  4145.8444    ,
     *   4190.2444    ,  4235.9444    ,  4294.4444    ,  4354.3444    ,
     *   4416.3444    ,
     *   3951.8444    ,  3990.4444    ,  4030.0444    ,  4070.5444    ,
     *   4112.1444    ,  4154.8444    ,  4209.7444    ,  4266.0444    ,
     *   4324.1444    ,
     *   3889.1444    ,  3925.2444    ,  3962.2444    ,  4000.0444    ,
     *   4038.9444    ,  4078.9444    ,  4130.2444    ,  4182.8444    ,
     *   4237.0444    ,
     *   3830.5444    ,  3864.2444    ,  3898.7444    ,  3934.1444    ,
     *   3970.3444    ,  4007.5444    ,  4055.3444    ,  4104.4444    ,
     *   4154.8444    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   3775.8444    ,  3807.2444    ,  3839.4444    ,  3872.3444    ,
     *   3906.0444    ,  3940.6444    ,  3984.9444    ,  4030.5444    ,
     *   4077.2444    ,
     *   3724.6444    ,  3753.9444    ,  3783.8444    ,  3814.3444    ,
     *   3845.6444    ,  3877.6444    ,  3918.7444    ,  3960.7444    ,
     *   4003.9444    ,
     *   3676.6444    ,  3703.9444    ,  3731.6444    ,  3759.9444    ,
     *   3788.8444    ,  3818.4444    ,  3856.3444    ,  3895.0444    ,
     *   3934.7444    ,
     *   3631.7444    ,  3657.0444    ,  3682.7444    ,  3708.8444    ,
     *   3735.5444    ,  3762.8444    ,  3797.5444    ,  3833.0444    ,
     *   3869.3444    ,
     *   3589.5444    ,  3612.9444    ,  3636.7444    ,  3660.8444    ,
     *   3685.4444    ,  3710.4444    ,  3742.2444    ,  3774.5444    ,
     *   3807.5444    ,
     *   3549.9444    ,  3571.6444    ,  3593.5444    ,  3615.7444    ,
     *   3638.2444    ,  3661.0444    ,  3690.0444    ,  3719.4444    ,
     *   3749.2444    ,
     *   3506.8444    ,  3526.5444    ,  3546.3444    ,  3566.4444    ,
     *   3586.6444    ,  3607.1444    ,  3632.9444    ,  3659.1444    ,
     *   3685.5444    ,
     *   3466.5444    ,  3484.4444    ,  3502.3444    ,  3520.3444    ,
     *   3538.4444    ,  3556.6444    ,  3579.5444    ,  3602.6444    ,
     *   3625.8444    ,
     *   3428.7332    ,  3444.8976    ,  3461.0306    ,  3477.1400    ,
     *   3493.2336    ,  3509.3200    ,  3529.4317    ,  3549.5656    ,
     *   3569.7429    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   3428.7033    ,  3444.8668    ,  3460.9989    ,  3477.1073    ,
     *   3493.1999    ,  3509.2852    ,  3529.3954    ,  3549.5276    ,
     *   3569.7030    ,
     *   3428.6434    ,  3444.8052    ,  3460.9355    ,  3477.0419    ,
     *   3493.1324    ,  3509.2155    ,  3529.3227    ,  3549.4516    ,
     *   3569.6234    ,
     *   3428.4341    ,  3444.5898    ,  3460.7138    ,  3476.8134    ,
     *   3492.8966    ,  3508.9719    ,  3529.0685    ,  3549.1859    ,
     *   3569.3450    ,
     *   3428.1423    ,  3444.2896    ,  3460.4046    ,  3476.4948    ,
     *   3492.5679    ,  3508.6323    ,  3528.7144    ,  3548.8157    ,
     *   3568.9572    ,
     *   3427.8489    ,  3443.9878    ,  3460.0939    ,  3476.1745    ,
     *   3492.2375    ,  3508.2911    ,  3528.3585    ,  3548.4438    ,
     *   3568.5677    ,
     *   3427.5539    ,  3443.6844    ,  3459.7815    ,  3475.8526    ,
     *   3491.9055    ,  3507.9482    ,  3528.0010    ,  3548.0702    ,
     *   3568.1764    ,
     *   3427.2573    ,  3443.3793    ,  3459.4675    ,  3475.5291    ,
     *   3491.5717    ,  3507.6036    ,  3527.6417    ,  3547.6949    ,
     *   3567.7834    ,
     *   3426.9590    ,  3443.0727    ,  3459.1518    ,  3475.2039    ,
     *   3491.2363    ,  3507.2573    ,  3527.2807    ,  3547.3178    ,
     *   3567.3887    ,
     *   3426.6592    ,  3442.7643    ,  3458.8345    ,  3474.8770    ,
     *   3490.8992    ,  3506.9093    ,  3526.9180    ,  3546.9390    ,
     *   3566.9922    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   3426.3577    ,  3442.4544    ,  3458.5155    ,  3474.5484    ,
     *   3490.5604    ,  3506.5596    ,  3526.5535    ,  3546.5584    ,
     *   3566.5940    ,
     *   3426.0546    ,  3442.1427    ,  3458.1949    ,  3474.2181    ,
     *   3490.2199    ,  3506.2082    ,  3526.1873    ,  3546.1761    ,
     *   3566.1940    ,
     *   3425.7499    ,  3441.8295    ,  3457.8725    ,  3473.8861    ,
     *   3489.8777    ,  3505.8550    ,  3525.8193    ,  3545.7920    ,
     *   3565.7922    ,
     *   3425.4435    ,  3441.5145    ,  3457.5485    ,  3473.5524    ,
     *   3489.5337    ,  3505.5001    ,  3525.4497    ,  3545.4062    ,
     *   3565.3887    ,
     *   3423.8480    ,  3439.8749    ,  3455.8620    ,  3471.8162    ,
     *   3487.7446    ,  3503.6546    ,  3523.5282    ,  3543.4019    ,
     *   3563.2938    ,
     *   3422.2083    ,  3438.1905    ,  3454.1303    ,  3470.0344    ,
     *   3485.9094    ,  3501.7626    ,  3521.5599    ,  3541.3506    ,
     *   3561.1517    ,
     *   3420.5236    ,  3436.4606    ,  3452.3526    ,  3468.2060    ,
     *   3484.0273    ,  3499.8234    ,  3519.5440    ,  3539.2514    ,
     *   3558.9619    ,
     *   3418.7928    ,  3434.6841    ,  3450.5280    ,  3466.3303    ,
     *   3482.0975    ,  3497.8362    ,  3517.4798    ,  3537.1038    ,
     *   3556.7235    ,
     *   3417.0151    ,  3432.8604    ,  3448.6555    ,  3464.4065    ,
     *   3480.1192    ,  3495.8001    ,  3515.3664    ,  3534.9069    ,
     *   3554.4360    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   3415.1897    ,  3430.9883    ,  3446.7344    ,  3462.4335    ,
     *   3478.0915    ,  3493.7144    ,  3513.2033    ,  3532.6601    ,
     *   3552.0986    ,
     *   3413.3154    ,  3429.0672    ,  3444.7638    ,  3460.4108    ,
     *   3476.0137    ,  3491.5783    ,  3510.9895    ,  3530.3626    ,
     *   3549.7107    ,
     *   3411.3916    ,  3427.0959    ,  3442.7427    ,  3458.3372    ,
     *   3473.8848    ,  3489.3910    ,  3508.7243    ,  3528.0137    ,
     *   3547.2716    ,
     *   3409.4171    ,  3425.0737    ,  3440.6704    ,  3456.2121    ,
     *   3471.7041    ,  3487.1517    ,  3506.4070    ,  3525.6128    ,
     *   3544.7807    ,
     *   3407.3911    ,  3422.9997    ,  3438.5459    ,  3454.0346    ,
     *   3469.4707    ,  3484.8595    ,  3504.0368    ,  3523.1590    ,
     *   3542.2371    ,
     *   3405.3127    ,  3420.8729    ,  3436.3683    ,  3451.8037    ,
     *   3467.1839    ,  3482.5137    ,  3501.6130    ,  3520.6516    ,
     *   3539.6403    ,
     *   3403.1810    ,  3418.6924    ,  3434.1368    ,  3449.5187    ,
     *   3464.8427    ,  3480.1136    ,  3499.1347    ,  3518.0900    ,
     *   3536.9895    ,
     *   3400.9949    ,  3416.4573    ,  3431.8505    ,  3447.1787    ,
     *   3462.4464    ,  3477.6582    ,  3496.6013    ,  3515.4734    ,
     *   3534.2841    ,
     *   3398.7536    ,  3414.1668    ,  3429.5084    ,  3444.7828    ,
     *   3459.9941    ,  3475.1468    ,  3494.0119    ,  3512.8011    ,
     *   3531.5234    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   3396.4561    ,  3411.8198    ,  3427.1098    ,  3442.3302    ,
     *   3457.4850    ,  3472.5786    ,  3491.3658    ,  3510.0723    ,
     *   3528.7067    ,
     *   3394.1015    ,  3409.4155    ,  3424.6537    ,  3439.8199    ,
     *   3454.9183    ,  3469.9528    ,  3488.6622    ,  3507.2863    ,
     *   3525.8332    ,
     *   3391.6888    ,  3406.9530    ,  3422.1392    ,  3437.2513    ,
     *   3452.2931    ,  3467.2685    ,  3485.9004    ,  3504.4424    ,
     *   3522.9024    ,
     *   3389.2171    ,  3404.4313    ,  3419.5655    ,  3434.6233    ,
     *   3449.6086    ,  3464.5251    ,  3483.0796    ,  3501.5399    ,
     *   3519.9134    ,
     *   3386.6856    ,  3401.8496    ,  3416.9316    ,  3431.9352    ,
     *   3446.8640    ,  3461.7216    ,  3480.1990    ,  3498.5780    ,
     *   3516.8656    ,
     *   3384.0931    ,  3399.2069    ,  3414.2367    ,  3429.1861    ,
     *   3444.0585    ,  3458.8574    ,  3477.2579    ,  3495.5560    ,
     *   3513.7584    ,
     *   3381.4389    ,  3396.5024    ,  3411.4800    ,  3426.3751    ,
     *   3441.1911    ,  3455.9315    ,  3474.2556    ,  3492.4732    ,
     *   3510.5909    ,
     *   3378.7219    ,  3393.7350    ,  3408.6604    ,  3423.5014    ,
     *   3438.2612    ,  3452.9432    ,  3471.1911    ,  3489.3288    ,
     *   3507.3625    ,
     *   3375.9412    ,  3390.9040    ,  3405.7772    ,  3420.5641    ,
     *   3435.2679    ,  3449.8917    ,  3468.0639    ,  3486.1221    ,
     *   3504.0725    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   3373.0959    ,  3388.0083    ,  3402.8294    ,  3417.5624    ,
     *   3432.2103    ,  3446.7762    ,  3464.8730    ,  3482.8524    ,
     *   3500.7202    ,
     *   3370.1851    ,  3385.0472    ,  3399.8162    ,  3414.4954    ,
     *   3429.0876    ,  3443.5959    ,  3461.6178    ,  3479.5189    ,
     *   3497.3048    ,
     *   3367.2078    ,  3382.0196    ,  3396.7368    ,  3411.3623    ,
     *   3425.8991    ,  3440.3500    ,  3458.2975    ,  3476.1209    ,
     *   3493.8257    ,
     *   3364.1631    ,  3378.9247    ,  3393.5901    ,  3408.1622    ,
     *   3422.6438    ,  3437.0378    ,  3454.9113    ,  3472.6577    ,
     *   3490.2822    ,
     *   3361.0501    ,  3375.7617    ,  3390.3754    ,  3404.8943    ,
     *   3419.3210    ,  3433.6583    ,  3451.4585    ,  3469.1285    ,
     *   3486.6735    ,
     *   3357.8678    ,  3372.5295    ,  3387.0918    ,  3401.5577    ,
     *   3415.9298    ,  3430.2109    ,  3447.9383    ,  3465.5326    ,
     *   3482.9989    ,
     *   3354.6154    ,  3369.2273    ,  3383.7384    ,  3398.1516    ,
     *   3412.4695    ,  3426.6947    ,  3444.3498    ,  3461.8692    ,
     *   3479.2577    ,
     *   3351.2918    ,  3365.8542    ,  3380.3144    ,  3394.6752    ,
     *   3408.9391    ,  3423.1089    ,  3440.6925    ,  3458.1377    ,
     *   3475.4492    ,
     *   3347.8962    ,  3362.4093    ,  3376.8188    ,  3391.1275    ,
     *   3405.3380    ,  3419.4528    ,  3436.9654    ,  3454.3372    ,
     *   3471.5727    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   3344.4277    ,  3358.8917    ,  3373.2509    ,  3387.5079    ,
     *   3401.6652    ,  3415.7255    ,  3433.1679    ,  3450.4670    ,
     *   3467.6274    ,
     *   3340.8853    ,  3355.3005    ,  3369.6097    ,  3383.8153    ,
     *   3397.9200    ,  3411.9262    ,  3429.2991    ,  3446.5264    ,
     *   3463.6126    ,
     *   3337.2682    ,  3351.6349    ,  3365.8944    ,  3380.0491    ,
     *   3394.1016    ,  3408.0543    ,  3425.3584    ,  3442.5147    ,
     *   3459.5275    ,
     *   3333.5754    ,  3347.8940    ,  3362.1041    ,  3376.2083    ,
     *   3390.2091    ,  3404.1088    ,  3421.3448    ,  3438.4310    ,
     *   3455.3716    ,
     *   3329.8061    ,  3344.0768    ,  3358.2380    ,  3372.2921    ,
     *   3386.2417    ,  3400.0889    ,  3417.2577    ,  3434.2746    ,
     *   3451.1439    ,
     *   3325.9593    ,  3340.1825    ,  3354.2952    ,  3368.2998    ,
     *   3382.1986    ,  3395.9940    ,  3413.0963    ,  3430.0448    ,
     *   3446.8438    ,
     *   3322.0340    ,  3336.2103    ,  3350.2749    ,  3364.2303    ,
     *   3378.0790    ,  3391.8231    ,  3408.8597    ,  3425.7408    ,
     *   3442.4705    ,
     *   3318.0295    ,  3332.1591    ,  3346.1762    ,  3360.0830    ,
     *   3373.8820    ,  3387.5755    ,  3404.5473    ,  3421.3619    ,
     *   3438.0234    ,
     *   3313.9449    ,  3328.0283    ,  3341.9982    ,  3355.8570    ,
     *   3369.6070    ,  3383.2504    ,  3400.1583    ,  3416.9073    ,
     *   3433.5016    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   3309.7791    ,  3323.8168    ,  3337.7401    ,  3351.5514    ,
     *   3365.2530    ,  3378.8470    ,  3395.6918    ,  3412.3763    ,
     *   3428.9043    ,
     *   3305.5314    ,  3319.5239    ,  3333.4011    ,  3347.1655    ,
     *   3360.8192    ,  3374.3646    ,  3391.1472    ,  3407.7680    ,
     *   3424.2310    ,
     *   3301.2008    ,  3315.1486    ,  3328.9803    ,  3342.6983    ,
     *   3356.3048    ,  3369.8022    ,  3386.5235    ,  3403.0817    ,
     *   3419.4807    ,
     *   3296.7864    ,  3310.6901    ,  3324.4768    ,  3338.1491    ,
     *   3351.7091    ,  3365.1591    ,  3381.8201    ,  3398.3167    ,
     *   3414.6527    ,
     *   3292.2874    ,  3306.1474    ,  3319.8898    ,  3333.5170    ,
     *   3347.0311    ,  3360.4345    ,  3377.0362    ,  3393.4721    ,
     *   3409.7463    ,
     *   3287.7029    ,  3301.5198    ,  3315.2185    ,  3328.8011    ,
     *   3342.2701    ,  3355.6276    ,  3372.1708    ,  3388.5473    ,
     *   3404.7607    ,
     *   3283.0319    ,  3296.8064    ,  3310.4619    ,  3324.0007    ,
     *   3337.4252    ,  3350.7375    ,  3367.2234    ,  3383.5413    ,
     *   3399.6951    ,
     *   3278.2736    ,  3292.0062    ,  3305.6192    ,  3319.1149    ,
     *   3332.4957    ,  3345.7635    ,  3362.1929    ,  3378.4534    ,
     *   3394.5487    ,
     *   3273.4271    ,  3287.1185    ,  3300.6896    ,  3314.1429    ,
     *   3327.4806    ,  3340.7048    ,  3357.0788    ,  3373.2828    ,
     *   3389.3208    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   3268.4915    ,  3282.1422    ,  3295.6722    ,  3309.0838    ,
     *   3322.3791    ,  3335.5605    ,  3351.8800    ,  3368.0288    ,
     *   3384.0105    ,
     *   3263.4658    ,  3277.0766    ,  3290.5662    ,  3303.9367    ,
     *   3317.1905    ,  3330.3297    ,  3346.5959    ,  3362.6904    ,
     *   3378.6171    ,
     *   3258.3493    ,  3271.9208    ,  3285.3706    ,  3298.7008    ,
     *   3311.9138    ,  3325.0118    ,  3341.2256    ,  3357.2670    ,
     *   3373.1397    ,
     *   3253.1409    ,  3266.6739    ,  3280.0846    ,  3293.3753    ,
     *   3306.5483    ,  3319.6057    ,  3335.7683    ,  3351.7576    ,
     *   3367.5775    ,
     *   3247.8398    ,  3261.3349    ,  3274.7073    ,  3287.9592    ,
     *   3301.0930    ,  3314.1108    ,  3330.2231    ,  3346.1614    ,
     *   3361.9297    ,
     *   3242.4451    ,  3255.9031    ,  3269.2379    ,  3282.4518    ,
     *   3295.5471    ,  3308.5260    ,  3324.5892    ,  3340.4777    ,
     *   3356.1955    ,
     *   3236.9559    ,  3250.3774    ,  3263.6754    ,  3276.8520    ,
     *   3289.9097    ,  3302.8506    ,  3318.8657    ,  3334.7055    ,
     *   3350.3740    ,
     *   3231.3712    ,  3244.7570    ,  3258.0189    ,  3271.1592    ,
     *   3284.1800    ,  3297.0837    ,  3313.0518    ,  3328.8440    ,
     *   3344.4644    ,
     *   3225.6901    ,  3239.0410    ,  3252.2676    ,  3265.3722    ,
     *   3278.3571    ,  3291.2244    ,  3307.1466    ,  3322.8924    ,
     *   3338.4658    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   3219.9117    ,  3233.2284    ,  3246.4205    ,  3259.4903    ,
     *   3272.4400    ,  3285.2719    ,  3301.1492    ,  3316.8497    ,
     *   3332.3772    ,
     *   3214.0350    ,  3227.3183    ,  3240.4767    ,  3253.5125    ,
     *   3266.4279    ,  3279.2251    ,  3295.0587    ,  3310.7150    ,
     *   3326.1979    ,
     *   3208.0591    ,  3221.3098    ,  3234.4354    ,  3247.4379    ,
     *   3260.3198    ,  3273.0833    ,  3288.8743    ,  3304.4875    ,
     *   3319.9270    ,
     *   3201.9830    ,  3215.2020    ,  3228.2954    ,  3241.2656    ,
     *   3254.1149    ,  3266.8454    ,  3282.5949    ,  3298.1663    ,
     *   3313.5634    ,
     *   3195.8058    ,  3208.9937    ,  3222.0559    ,  3234.9946    ,
     *   3247.8121    ,  3260.5106    ,  3276.2197    ,  3291.7503    ,
     *   3307.1063    ,
     *   3189.5264    ,  3202.6842    ,  3215.7159    ,  3228.6239    ,
     *   3241.4105    ,  3254.0779    ,  3269.7477    ,  3285.2387    ,
     *   3300.5547    ,
     *   3183.1439    ,  3196.2723    ,  3209.2745    ,  3222.1527    ,
     *   3234.9092    ,  3247.5463    ,  3263.1780    ,  3278.6305    ,
     *   3293.9077    ,
     *   3176.6572    ,  3189.7572    ,  3202.7306    ,  3215.5798    ,
     *   3228.3071    ,  3240.9148    ,  3256.5095    ,  3271.9246    ,
     *   3287.1642    ,
     *   3170.0654    ,  3183.1376    ,  3196.0831    ,  3208.9043    ,
     *   3221.6033    ,  3234.1825    ,  3249.7412    ,  3265.1202    ,
     *   3280.3233    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   7360.1571    ,  7369.3055    ,  7378.3627    ,  7387.3307    ,
     *   7396.2111    ,  7405.0057    ,  7413.7161    ,  7422.3438    ,
     *   7430.8905    ,
     *   7250.3546    ,  7259.5030    ,  7268.5604    ,  7277.5284    ,
     *   7286.4090    ,  7295.2036    ,  7303.9141    ,  7312.5419    ,
     *   7321.0887    ,
     *   7146.2739    ,  7155.4225    ,  7164.4800    ,  7173.4482    ,
     *   7182.3289    ,  7191.1237    ,  7199.8343    ,  7208.4622    ,
     *   7217.0091    ,
     *   7047.4986    ,  7056.6475    ,  7065.7052    ,  7074.6736    ,
     *   7083.5544    ,  7092.3494    ,  7101.0602    ,  7109.6883    ,
     *   7118.2354    ,
     *   6953.6510    ,  6962.8002    ,  6971.8582    ,  6980.8268    ,
     *   6989.7079    ,  6998.5032    ,  7007.2142    ,  7015.8426    ,
     *   7024.3899    ,
     *   6864.3873    ,  6873.5368    ,  6882.5952    ,  6891.5642    ,
     *   6900.4457    ,  6909.2413    ,  6917.9526    ,  6926.5813    ,
     *   6935.1289    ,
     *   6779.3934    ,  6788.5435    ,  6797.6024    ,  6806.5719    ,
     *   6815.4539    ,  6824.2499    ,  6832.9617    ,  6841.5908    ,
     *   6850.1388    ,
     *   6698.3821    ,  6707.5328    ,  6716.5924    ,  6725.5626    ,
     *   6734.4451    ,  6743.2418    ,  6751.9541    ,  6760.5838    ,
     *   6769.1324    ,
     *   6621.0895    ,  6630.2411    ,  6639.3016    ,  6648.2726    ,
     *   6657.1560    ,  6665.9534    ,  6674.6665    ,  6683.2969    ,
     *   6691.8461    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   6547.2731    ,  6556.4259    ,  6565.4874    ,  6574.4595    ,
     *   6583.3439    ,  6592.1423    ,  6600.8563    ,  6609.4876    ,
     *   6618.0378    ,
     *   6476.7092    ,  6485.8635    ,  6494.9264    ,  6503.8998    ,
     *   6512.7855    ,  6521.5852    ,  6530.3004    ,  6538.9329    ,
     *   6547.4842    ,
     *   6409.1916    ,  6418.3476    ,  6427.4123    ,  6436.3874    ,
     *   6445.2747    ,  6454.0759    ,  6462.7926    ,  6471.4266    ,
     *   6479.9792    ,
     *   6344.5291    ,  6353.6873    ,  6362.7541    ,  6371.7313    ,
     *   6380.6206    ,  6389.4237    ,  6398.1424    ,  6406.7781    ,
     *   6415.3325    ,
     *   6282.5448    ,  6291.7058    ,  6300.7752    ,  6309.7549    ,
     *   6318.6466    ,  6327.4521    ,  6336.1730    ,  6344.8109    ,
     *   6353.3674    ,
     *   6223.0745    ,  6232.2387    ,  6241.3114    ,  6250.2942    ,
     *   6259.1889    ,  6267.9972    ,  6276.7208    ,  6285.3614    ,
     *   6293.9205    ,
     *   6165.9654    ,  6175.1337    ,  6184.2101    ,  6193.1966    ,
     *   6202.0949    ,  6210.9066    ,  6219.6336    ,  6228.2774    ,
     *   6236.8395    ,
     *   6111.0755    ,  6120.2485    ,  6129.3295    ,  6138.3204    ,
     *   6147.2229    ,  6156.0387    ,  6164.7696    ,  6173.4172    ,
     *   6181.9830    ,
     *   6058.2720    ,  6067.4507    ,  6076.5371    ,  6085.5332    ,
     *   6094.4407    ,  6103.2614    ,  6111.9970    ,  6120.6491    ,
     *   6129.2192    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   6007.4313    ,  6016.6165    ,  6025.7093    ,  6034.7115    ,
     *   6043.6250    ,  6052.4514    ,  6061.1924    ,  6069.8498    ,
     *   6078.4250    ,
     *   5958.4374    ,  5967.6303    ,  5976.7306    ,  5985.7399    ,
     *   5994.6603    ,  6003.4934    ,  6012.2408    ,  6020.9044    ,
     *   6029.4856    ,
     *   5911.1818    ,  5920.3838    ,  5929.4926    ,  5938.5104    ,
     *   5947.4387    ,  5956.2795    ,  5965.0344    ,  5973.7052    ,
     *   5982.2933    ,
     *   5865.5629    ,  5874.7752    ,  5883.8941    ,  5892.9214    ,
     *   5901.8590    ,  5910.7088    ,  5919.4723    ,  5928.1513    ,
     *   5936.7475    ,
     *   5821.4849    ,  5830.7092    ,  5839.8395    ,  5848.8779    ,
     *   5857.8262    ,  5866.6862    ,  5875.4596    ,  5884.1482    ,
     *   5892.7535    ,
     *   5778.8580    ,  5788.0958    ,  5797.2393    ,  5806.2904    ,
     *   5815.2509    ,  5824.1226    ,  5832.9073    ,  5841.6068    ,
     *   5850.2226    ,
     *   5737.5971    ,  5746.8505    ,  5756.0090    ,  5765.0745    ,
     *   5774.0489    ,  5782.9340    ,  5791.7316    ,  5800.4435    ,
     *   5809.0713    ,
     *   5697.6223    ,  5706.8934    ,  5716.0689    ,  5725.1508    ,
     *   5734.1409    ,  5743.0412    ,  5751.8534    ,  5760.5793    ,
     *   5769.2207    ,
     *   5658.8579    ,  5668.1490    ,  5677.3437    ,  5686.4440    ,
     *   5695.4519    ,  5704.3694    ,  5713.1981    ,  5721.9400    ,
     *   5730.5967    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   5621.2319    ,  5630.5455    ,  5639.7619    ,  5648.8831    ,
     *   5657.9111    ,  5666.8479    ,  5675.6952    ,  5684.4550    ,
     *   5693.1289    ,
     *   5584.6763    ,  5594.0152    ,  5603.2560    ,  5612.4006    ,
     *   5621.4512    ,  5630.4096    ,  5639.2778    ,  5648.0577    ,
     *   5656.7509    ,
     *   5549.1261    ,  5558.4935    ,  5567.7616    ,  5576.9325    ,
     *   5586.0082    ,  5594.9909    ,  5603.8825    ,  5612.6848    ,
     *   5621.3998    ,
     *   5522.2841    ,  5531.6757    ,  5540.9671    ,  5550.1604    ,
     *   5559.2577    ,  5568.2611    ,  5577.1726    ,  5585.9941    ,
     *   5594.7275    ,
     *   5495.9788    ,  5505.3969    ,  5514.7136    ,  5523.9313    ,
     *   5533.0521    ,  5542.0780    ,  5551.0112    ,  5559.8535    ,
     *   5568.6069    ,
     *   5470.1836    ,  5479.6304    ,  5488.9748    ,  5498.2190    ,
     *   5507.3652    ,  5516.4156    ,  5525.3723    ,  5534.2373    ,
     *   5543.0125    ,
     *   5444.8727    ,  5454.3508    ,  5463.7251    ,  5472.9981    ,
     *   5482.1720    ,  5491.2490    ,  5500.2312    ,  5509.1207    ,
     *   5517.9194    ,
     *   5420.0210    ,  5429.5330    ,  5438.9399    ,  5448.2442    ,
     *   5457.4480    ,  5466.5538    ,  5475.5637    ,  5484.4797    ,
     *   5493.3041    ,
     *   5395.6041    ,  5405.1530    ,  5414.5952    ,  5423.9333    ,
     *   5433.1697    ,  5442.3066    ,  5451.3464    ,  5460.2913    ,
     *   5469.1432    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   5371.5983    ,  5381.1870    ,  5390.6675    ,  5400.0423    ,
     *   5409.3138    ,  5418.4846    ,  5427.5568    ,  5436.5327    ,
     *   5445.4145    ,
     *   5347.9801    ,  5357.6121    ,  5367.1340    ,  5376.5485    ,
     *   5385.8581    ,  5395.0654    ,  5404.1726    ,  5413.1822    ,
     *   5422.0963    ,
     *   5324.7267    ,  5334.4056    ,  5343.9724    ,  5353.4299    ,
     *   5362.7807    ,  5372.0274    ,  5381.1724    ,  5390.2183    ,
     *   5399.1673    ,
     *   5301.8157    ,  5311.5453    ,  5321.1607    ,  5330.6647    ,
     *   5340.0600    ,  5349.3493    ,  5358.5353    ,  5367.6203    ,
     *   5376.6068    ,
     *   5279.2247    ,  5289.0093    ,  5298.6773    ,  5308.2315    ,
     *   5317.6750    ,  5327.0104    ,  5336.2404    ,  5345.3678    ,
     *   5354.3949    ,
     *   5256.9318    ,  5266.7760    ,  5276.5008    ,  5286.1094    ,
     *   5295.6049    ,  5304.9901    ,  5314.2678    ,  5323.4407    ,
     *   5332.5116    ,
     *   5234.9150    ,  5244.8237    ,  5254.6101    ,  5264.2776    ,
     *   5273.8293    ,  5283.2682    ,  5292.5973    ,  5301.8195    ,
     *   5310.9374    ,
     *   5213.1524    ,  5223.1310    ,  5232.9842    ,  5242.7153    ,
     *   5252.3277    ,  5261.8247    ,  5271.2094    ,  5280.4846    ,
     *   5289.6534    ,
     *   5191.6219    ,  5201.6764    ,  5211.6019    ,  5221.4019    ,
     *   5231.0801    ,  5240.6398    ,  5250.0844    ,  5259.4169    ,
     *   5268.6404    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   5170.3012    ,  5180.4382    ,  5190.4420    ,  5200.3167    ,
     *   5210.0660    ,  5219.6936    ,  5229.2029    ,  5238.5972    ,
     *   5247.8798    ,
     *   5149.1676    ,  5159.3942    ,  5169.4832    ,  5179.4388    ,
     *   5189.2652    ,  5198.9661    ,  5208.5454    ,  5218.0065    ,
     *   5227.3527    ,
     *   5128.1980    ,  5138.5222    ,  5148.7037    ,  5158.7472    ,
     *   5168.6570    ,  5178.4374    ,  5188.0924    ,  5197.6255    ,
     *   5207.0406    ,
     *   5107.3683    ,  5117.7989    ,  5128.0812    ,  5138.2202    ,
     *   5148.2207    ,  5158.0872    ,  5167.8240    ,  5177.4352    ,
     *   5186.9244    ,
     *   5086.6536    ,  5097.2006    ,  5107.5928    ,  5117.8358    ,
     *   5127.9348    ,  5137.8948    ,  5147.7203    ,  5157.4158    ,
     *   5166.9854    ,
     *   5066.0276    ,  5076.7023    ,  5087.2147    ,  5097.5712    ,
     *   5107.7774    ,  5117.8390    ,  5127.7608    ,  5137.5477    ,
     *   5147.2041    ,
     *   5045.4625    ,  5056.2777    ,  5066.9219    ,  5077.4024    ,
     *   5087.7258    ,  5097.8979    ,  5107.9244    ,  5117.8105    ,
     *   5127.5610    ,
     *   5024.9284    ,  5035.8987    ,  5046.6880    ,  5057.3046    ,
     *   5067.7560    ,  5078.0488    ,  5088.1892    ,  5098.1831    ,
     *   5108.0358    ,
     *   5004.3928    ,  5015.5352    ,  5026.4848    ,  5037.2512    ,
     *   5047.8430    ,  5058.2678    ,  5068.5327    ,  5078.6440    ,
     *   5088.6076    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   4983.8199    ,  4995.1543    ,  5006.2817    ,  5017.2136    ,
     *   5027.9600    ,  5038.5297    ,  5048.9307    ,  5059.1702    ,
     *   5069.2547    ,
     *   4963.1697    ,  4974.7196    ,  4986.0455    ,  4997.1611    ,
     *   5008.0784    ,  5018.8076    ,  5029.3580    ,  5039.7377    ,
     *   5049.9543    ,
     *   4942.3968    ,  4954.1905    ,  4965.7391    ,  4977.0598    ,
     *   4988.1668    ,  4999.0724    ,  5009.7873    ,  5020.3211    ,
     *   5030.6822    ,
     *   4921.4487    ,  4933.5205    ,  4945.3211    ,  4956.8720    ,
     *   4968.1908    ,  4979.2923    ,  4990.1893    ,  5000.8927    ,
     *   5011.4126    ,
     *   4900.2636    ,  4912.6559    ,  4924.7440    ,  4936.5554    ,
     *   4948.1122    ,  4959.4324    ,  4970.5316    ,  4981.4229    ,
     *   4992.1177    ,
     *   4878.7671    ,  4891.5333    ,  4903.9527    ,  4916.0614    ,
     *   4927.8874    ,  4939.4536    ,  4950.7787    ,  4961.8787    ,
     *   4972.7673    ,
     *   4851.3171    ,  4864.6490    ,  4877.5619    ,  4890.1072    ,
     *   4902.3244    ,  4914.2445    ,  4925.8923    ,  4937.2883    ,
     *   4948.4500    ,
     *   4823.0017    ,  4837.0505    ,  4850.5751    ,  4863.6521    ,
     *   4876.3385    ,  4888.6777    ,  4900.7035    ,  4912.4434    ,
     *   4923.9199    ,
     *   4793.4909    ,  4808.4796    ,  4822.7841    ,  4836.5240    ,
     *   4849.7843    ,  4862.6281    ,  4875.1034    ,  4887.2477    ,
     *   4899.0910    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   4762.2920    ,  4778.5674    ,  4793.9028    ,  4808.4936    ,
     *   4822.4736    ,  4835.9382    ,  4848.9573    ,  4861.5843    ,
     *   4873.8604    ,
     *   4728.6074    ,  4746.7527    ,  4763.5162    ,  4779.2422    ,
     *   4794.1535    ,  4808.4016    ,  4822.0933    ,  4835.3072    ,
     *   4848.1025    ,
     *   4690.9889    ,  4712.1023    ,  4730.9791    ,  4748.2993    ,
     *   4764.4664    ,  4779.7372    ,  4794.2843    ,  4808.2288    ,
     *   4821.6587    ,
     *   4646.2521    ,  4672.8474    ,  4695.1856    ,  4714.9163    ,
     *   4732.8749    ,  4749.5417    ,  4765.2164    ,  4780.0975    ,
     *   4794.3229    ,
     *   4583.6573    ,  4624.7612    ,  4653.9290    ,  4677.7632    ,
     *   4698.5009    ,  4717.1964    ,  4734.4317    ,  4750.5612    ,
     *   4765.8157    ,
     *   4481.3444    ,  4548.9204    ,  4601.3316    ,  4634.0162    ,
     *   4659.7187    ,  4681.6589    ,  4701.2113    ,  4719.0965    ,
     *   4735.7396    ,
     *   4384.1444    ,  4445.5444    ,  4506.1444    ,  4574.9395    ,
     *   4612.7990    ,  4640.9038    ,  4664.3023    ,  4684.8601    ,
     *   4703.4921    ,
     *   4292.9444    ,  4350.5444    ,  4409.9444    ,  4473.9444    ,
     *   4543.2509    ,  4589.8035    ,  4621.1235    ,  4646.3241    ,
     *   4668.0744    ,
     *   4206.8444    ,  4260.6444    ,  4316.4444    ,  4375.0444    ,
     *   4436.1444    ,  4496.6506    ,  4564.2260    ,  4600.1101    ,
     *   4627.5924    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   4125.4444    ,  4175.2444    ,  4226.8444    ,  4280.7444    ,
     *   4337.0444    ,  4395.9444    ,  4460.6444    ,  4534.4524    ,
     *   4577.4750    ,
     *   4048.3444    ,  4094.1444    ,  4141.5444    ,  4190.8444    ,
     *   4242.3444    ,  4296.6444    ,  4355.3444    ,  4420.7444    ,
     *   4495.8910    ,
     *   3975.4444    ,  4017.2444    ,  4060.4444    ,  4105.0444    ,
     *   4151.3444    ,  4199.7444    ,  4250.7444    ,  4305.2444    ,
     *   4364.2444    ,
     *   3906.4444    ,  3944.4444    ,  3983.4444    ,  4023.5444    ,
     *   4064.6444    ,  4106.7444    ,  4149.7444    ,  4193.1444    ,
     *   4236.4444    ,
     *   3841.2444    ,  3875.5444    ,  3910.6444    ,  3946.3444    ,
     *   3982.5444    ,  4019.0444    ,  4054.8444    ,  4088.4444    ,
     *   4115.8444    ,
     *   3779.6444    ,  3810.5444    ,  3841.9444    ,  3873.6444    ,
     *   3905.6444    ,  3937.4444    ,  3968.1444    ,  3996.3444    ,
     *   4019.1444    ,
     *   3712.3444    ,  3739.4444    ,  3766.8444    ,  3794.5444    ,
     *   3822.3444    ,  3849.8444    ,  3876.6444    ,  3901.8444    ,
     *   3924.4444    ,
     *   3649.2444    ,  3672.8444    ,  3696.7444    ,  3720.7444    ,
     *   3744.8444    ,  3768.9444    ,  3792.7444    ,  3816.1444    ,
     *   3838.9444    ,
     *   3589.9872    ,  3610.3254    ,  3630.7878    ,  3651.4096    ,
     *   3672.2318    ,  3693.3032    ,  3714.6824    ,  3736.4416    ,
     *   3758.6707    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   3589.9454    ,  3610.2813    ,  3630.7412    ,  3651.3601    ,
     *   3672.1791    ,  3693.2468    ,  3714.6217    ,  3736.3758    ,
     *   3758.5989    ,
     *   3589.8617    ,  3610.1931    ,  3630.6480    ,  3651.2612    ,
     *   3672.0738    ,  3693.1341    ,  3714.5004    ,  3736.2443    ,
     *   3758.4553    ,
     *   3589.5692    ,  3609.8850    ,  3630.3224    ,  3650.9159    ,
     *   3671.7059    ,  3692.7404    ,  3714.0768    ,  3735.7855    ,
     *   3757.9544    ,
     *   3589.1619    ,  3609.4560    ,  3629.8691    ,  3650.4352    ,
     *   3671.1942    ,  3692.1929    ,  3713.4879    ,  3735.1481    ,
     *   3757.2591    ,
     *   3588.7529    ,  3609.0253    ,  3629.4141    ,  3649.9529    ,
     *   3670.6809    ,  3691.6441    ,  3712.8979    ,  3734.5098    ,
     *   3756.5634    ,
     *   3588.3422    ,  3608.5929    ,  3628.9575    ,  3649.4691    ,
     *   3670.1661    ,  3691.0939    ,  3712.3068    ,  3733.8706    ,
     *   3755.8673    ,
     *   3587.9297    ,  3608.1588    ,  3628.4992    ,  3648.9835    ,
     *   3669.6497    ,  3690.5423    ,  3711.7144    ,  3733.2306    ,
     *   3755.1708    ,
     *   3587.5154    ,  3607.7229    ,  3628.0392    ,  3648.4964    ,
     *   3669.1318    ,  3689.9893    ,  3711.1208    ,  3732.5897    ,
     *   3754.4739    ,
     *   3587.0995    ,  3607.2853    ,  3627.5775    ,  3648.0076    ,
     *   3668.6124    ,  3689.4348    ,  3710.5261    ,  3731.9480    ,
     *   3753.7765    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   3586.6818    ,  3606.8460    ,  3627.1141    ,  3647.5172    ,
     *   3668.0914    ,  3688.8790    ,  3709.9302    ,  3731.3053    ,
     *   3753.0787    ,
     *   3586.2623    ,  3606.4050    ,  3626.6490    ,  3647.0251    ,
     *   3667.5689    ,  3688.3218    ,  3709.3330    ,  3730.6617    ,
     *   3752.3805    ,
     *   3585.8411    ,  3605.9622    ,  3626.1822    ,  3646.5314    ,
     *   3667.0448    ,  3687.7631    ,  3708.7346    ,  3730.0172    ,
     *   3751.6818    ,
     *   3585.4181    ,  3605.5177    ,  3625.7137    ,  3646.0361    ,
     *   3666.5192    ,  3687.2031    ,  3708.1350    ,  3729.3718    ,
     *   3750.9826    ,
     *   3583.2235    ,  3603.2130    ,  3623.2868    ,  3643.4725    ,
     *   3663.8019    ,  3684.3115    ,  3705.0442    ,  3726.0507    ,
     *   3747.3924    ,
     *   3580.9820    ,  3600.8619    ,  3620.8144    ,  3640.8650    ,
     *   3661.0430    ,  3681.3818    ,  3701.9202    ,  3722.7037    ,
     *   3743.7868    ,
     *   3578.6929    ,  3598.4638    ,  3618.2959    ,  3638.2130    ,
     *   3658.2420    ,  3678.4133    ,  3698.7623    ,  3719.3297    ,
     *   3740.1639    ,
     *   3576.3555    ,  3596.0180    ,  3615.7307    ,  3635.5159    ,
     *   3655.3981    ,  3675.4054    ,  3695.5696    ,  3715.9275    ,
     *   3736.5219    ,
     *   3573.9693    ,  3593.5239    ,  3613.1184    ,  3632.7731    ,
     *   3652.5109    ,  3672.3573    ,  3692.3413    ,  3712.4958    ,
     *   3732.8591    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   3571.5336    ,  3590.9810    ,  3610.4582    ,  3629.9841    ,
     *   3649.5798    ,  3669.2685    ,  3689.0765    ,  3709.0336    ,
     *   3729.1739    ,
     *   3569.0478    ,  3588.3887    ,  3607.7497    ,  3627.1483    ,
     *   3646.6040    ,  3666.1381    ,  3685.7744    ,  3705.5398    ,
     *   3725.4646    ,
     *   3566.5111    ,  3585.7463    ,  3604.9922    ,  3624.2652    ,
     *   3643.5831    ,  3662.9656    ,  3682.4343    ,  3702.0133    ,
     *   3721.7299    ,
     *   3563.9230    ,  3583.0532    ,  3602.1851    ,  3621.3340    ,
     *   3640.5164    ,  3659.7502    ,  3679.0552    ,  3698.4531    ,
     *   3717.9683    ,
     *   3561.2829    ,  3580.3087    ,  3599.3278    ,  3618.3543    ,
     *   3637.4033    ,  3656.4914    ,  3675.6364    ,  3694.8582    ,
     *   3714.1784    ,
     *   3558.5900    ,  3577.5124    ,  3596.4198    ,  3615.3254    ,
     *   3634.2432    ,  3653.1883    ,  3672.1771    ,  3691.2274    ,
     *   3710.3589    ,
     *   3555.8437    ,  3574.6635    ,  3593.4604    ,  3612.2467    ,
     *   3631.0354    ,  3649.8403    ,  3668.6764    ,  3687.5600    ,
     *   3706.5085    ,
     *   3553.0433    ,  3571.7614    ,  3590.4490    ,  3609.1176    ,
     *   3627.7793    ,  3646.4467    ,  3665.1337    ,  3683.8548    ,
     *   3702.6259    ,
     *   3550.1883    ,  3568.8054    ,  3587.3850    ,  3605.9375    ,
     *   3624.4742    ,  3643.0069    ,  3661.5480    ,  3680.1109    ,
     *   3698.7099    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   3547.2779    ,  3565.7951    ,  3584.2677    ,  3602.7058    ,
     *   3621.1196    ,  3639.5200    ,  3657.9186    ,  3676.3274    ,
     *   3694.7593    ,
     *   3544.3114    ,  3562.7296    ,  3581.0966    ,  3599.4218    ,
     *   3617.7148    ,  3635.9855    ,  3654.2447    ,  3672.5033    ,
     *   3690.7730    ,
     *   3541.2883    ,  3559.6084    ,  3577.8710    ,  3596.0849    ,
     *   3614.2590    ,  3632.4027    ,  3650.5255    ,  3668.6377    ,
     *   3686.7499    ,
     *   3538.2078    ,  3556.4308    ,  3574.5903    ,  3592.6945    ,
     *   3610.7518    ,  3628.7707    ,  3646.7603    ,  3664.7297    ,
     *   3682.6888    ,
     *   3535.0692    ,  3553.1961    ,  3571.2538    ,  3589.2499    ,
     *   3607.1923    ,  3625.0890    ,  3642.9481    ,  3660.7784    ,
     *   3678.5886    ,
     *   3531.8720    ,  3549.9038    ,  3567.8609    ,  3585.7505    ,
     *   3603.5800    ,  3621.3567    ,  3639.0884    ,  3656.7829    ,
     *   3674.4483    ,
     *   3528.6153    ,  3546.5531    ,  3564.4110    ,  3582.1957    ,
     *   3599.9141    ,  3617.5732    ,  3635.1802    ,  3652.7423    ,
     *   3670.2668    ,
     *   3525.2986    ,  3543.1434    ,  3560.9033    ,  3578.5847    ,
     *   3596.1940    ,  3613.7378    ,  3631.2228    ,  3648.6556    ,
     *   3666.0432    ,
     *   3521.9211    ,  3539.6740    ,  3557.3373    ,  3574.9169    ,
     *   3592.4190    ,  3609.8498    ,  3627.2154    ,  3644.5221    ,
     *   3661.7763    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   3518.4822    ,  3536.1443    ,  3553.7122    ,  3571.1916    ,
     *   3588.5885    ,  3605.9084    ,  3623.1572    ,  3640.3409    ,
     *   3657.4651    ,
     *   3514.9812    ,  3532.5536    ,  3550.0274    ,  3567.4083    ,
     *   3584.7016    ,  3601.9129    ,  3619.0475    ,  3636.1110    ,
     *   3653.1088    ,
     *   3511.4174    ,  3528.9011    ,  3546.2823    ,  3563.5661    ,
     *   3580.7578    ,  3597.8625    ,  3614.8854    ,  3631.8317    ,
     *   3648.7063    ,
     *   3507.7900    ,  3525.1863    ,  3542.4761    ,  3559.6645    ,
     *   3576.7564    ,  3593.7567    ,  3610.6702    ,  3627.5019    ,
     *   3644.2566    ,
     *   3504.0985    ,  3521.4085    ,  3538.6083    ,  3555.7027    ,
     *   3572.6966    ,  3589.5945    ,  3606.4011    ,  3623.1210    ,
     *   3639.7588    ,
     *   3500.3421    ,  3517.5669    ,  3534.6780    ,  3551.6801    ,
     *   3568.5777    ,  3585.3753    ,  3602.0773    ,  3618.6881    ,
     *   3635.2119    ,
     *   3496.5200    ,  3513.6608    ,  3530.6846    ,  3547.5959    ,
     *   3564.3990    ,  3581.0983    ,  3597.6980    ,  3614.2022    ,
     *   3630.6149    ,
     *   3492.6317    ,  3509.6897    ,  3526.6275    ,  3543.4495    ,
     *   3560.1599    ,  3576.7629    ,  3593.2624    ,  3609.6625    ,
     *   3625.9670    ,
     *   3488.6764    ,  3505.6527    ,  3522.5059    ,  3539.2401    ,
     *   3555.8596    ,  3572.3681    ,  3588.7698    ,  3605.0682    ,
     *   3621.2673    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   3484.6533    ,  3501.5492    ,  3518.3191    ,  3534.9671    ,
     *   3551.4973    ,  3567.9134    ,  3584.2193    ,  3600.4185    ,
     *   3616.5147    ,
     *   3480.5618    ,  3497.3784    ,  3514.0664    ,  3530.6298    ,
     *   3547.0724    ,  3563.3979    ,  3579.6101    ,  3595.7124    ,
     *   3611.7084    ,
     *   3476.4012    ,  3493.1398    ,  3509.7472    ,  3526.2274    ,
     *   3542.5841    ,  3558.8210    ,  3574.9415    ,  3590.9492    ,
     *   3606.8474    ,
     *   3472.1707    ,  3488.8325    ,  3505.3607    ,  3521.7592    ,
     *   3538.0317    ,  3554.1817    ,  3570.2127    ,  3586.1280    ,
     *   3601.9309    ,
     *   3467.8696    ,  3484.4558    ,  3500.9062    ,  3517.2245    ,
     *   3533.4145    ,  3549.4794    ,  3565.4228    ,  3581.2480    ,
     *   3596.9580    ,
     *   3463.4972    ,  3480.0090    ,  3496.3829    ,  3512.6226    ,
     *   3528.7316    ,  3544.7134    ,  3560.5712    ,  3576.3082    ,
     *   3591.9276    ,
     *   3459.0528    ,  3475.4915    ,  3491.7903    ,  3507.9528    ,
     *   3523.9825    ,  3539.8827    ,  3555.6569    ,  3571.3079    ,
     *   3586.8390    ,
     *   3454.5356    ,  3470.9024    ,  3487.1274    ,  3503.2142    ,
     *   3519.1662    ,  3534.9868    ,  3550.6791    ,  3566.2463    ,
     *   3581.6913    ,
     *   3449.9449    ,  3466.2410    ,  3482.3936    ,  3498.4062    ,
     *   3514.2821    ,  3530.0247    ,  3545.6371    ,  3561.1224    ,
     *   3576.4835    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   3445.2799    ,  3461.5066    ,  3477.5882    ,  3493.5280    ,
     *   3509.3294    ,  3524.9957    ,  3540.5301    ,  3555.9354    ,
     *   3571.2147    ,
     *   3440.5399    ,  3456.6985    ,  3472.7103    ,  3488.5789    ,
     *   3504.3074    ,  3519.8991    ,  3535.3571    ,  3550.6845    ,
     *   3565.8840    ,
     *   3435.7242    ,  3451.8159    ,  3467.7594    ,  3483.5580    ,
     *   3499.2152    ,  3514.7340    ,  3530.1175    ,  3545.3688    ,
     *   3560.4907    ,
     *   3430.8319    ,  3446.8580    ,  3462.7345    ,  3478.4648    ,
     *   3494.0521    ,  3509.4996    ,  3524.8104    ,  3539.9875    ,
     *   3555.0336    ,
     *   3425.8624    ,  3441.8242    ,  3457.6350    ,  3473.2983    ,
     *   3488.8173    ,  3504.1952    ,  3519.4350    ,  3534.5397    ,
     *   3549.5121    ,
     *   3420.8149    ,  3436.7135    ,  3452.4600    ,  3468.0578    ,
     *   3483.5100    ,  3498.8199    ,  3513.9904    ,  3529.0245    ,
     *   3543.9250    ,
     *   3415.6886    ,  3431.5254    ,  3447.2089    ,  3462.7425    ,
     *   3478.1294    ,  3493.3729    ,  3508.4758    ,  3523.4411    ,
     *   3538.2716    ,
     *   3410.4827    ,  3426.2589    ,  3441.8807    ,  3457.3516    ,
     *   3472.6748    ,  3487.8534    ,  3502.8903    ,  3517.7886    ,
     *   3532.5510    ,
     *   3405.1964    ,  3420.9133    ,  3436.4748    ,  3451.8844    ,
     *   3467.1453    ,  3482.2605    ,  3497.2332    ,  3512.0661    ,
     *   3526.7622    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   3399.8290    ,  3415.4878    ,  3430.9903    ,  3446.3400    ,
     *   3461.5401    ,  3476.5936    ,  3491.5035    ,  3506.2728    ,
     *   3520.9043    ,
     *   3394.3796    ,  3409.9816    ,  3425.4265    ,  3440.7177    ,
     *   3455.8583    ,  3470.8516    ,  3485.7004    ,  3500.4077    ,
     *   3514.9764    ,
     *   3388.8475    ,  3404.3939    ,  3419.7825    ,  3435.0165    ,
     *   3450.0992    ,  3465.0337    ,  3479.8230    ,  3494.4700    ,
     *   3508.9776    ,
     *   3383.2318    ,  3398.7239    ,  3414.0575    ,  3429.2357    ,
     *   3444.2619    ,  3459.1392    ,  3473.8705    ,  3488.4588    ,
     *   3502.9069    ,
     *   3377.5317    ,  3392.9708    ,  3408.2506    ,  3423.3745    ,
     *   3438.3456    ,  3453.1671    ,  3467.8419    ,  3482.3731    ,
     *   3496.7634    ,
     *   3371.7463    ,  3387.1337    ,  3402.3611    ,  3417.4319    ,
     *   3432.3493    ,  3447.1165    ,  3461.7364    ,  3476.2120    ,
     *   3490.5462    ,
     *   3365.8749    ,  3381.2118    ,  3396.3881    ,  3411.4072    ,
     *   3426.2723    ,  3440.9866    ,  3455.5531    ,  3469.9747    ,
     *   3484.2542    ,
     *   3359.9166    ,  3375.2042    ,  3390.3306    ,  3405.2994    ,
     *   3420.1136    ,  3434.7765    ,  3449.2910    ,  3463.6601    ,
     *   3477.8866    ,
     *   3353.8704    ,  3369.1100    ,  3384.1879    ,  3399.1076    ,
     *   3413.8723    ,  3428.4852    ,  3442.9492    ,  3457.2673    ,
     *   3471.4424    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   3347.7356    ,  3362.9284    ,  3377.9591    ,  3392.8311    ,
     *   3407.5476    ,  3422.1118    ,  3436.5267    ,  3450.7953    ,
     *   3464.9205    ,
     *   3341.5112    ,  3356.6585    ,  3371.6432    ,  3386.4688    ,
     *   3401.1385    ,  3415.6554    ,  3430.0227    ,  3444.2433    ,
     *   3458.3200    ,
     *   3335.1964    ,  3350.2993    ,  3365.2393    ,  3380.0198    ,
     *   3394.6440    ,  3409.1151    ,  3423.4361    ,  3437.6101    ,
     *   3451.6398    ,
     *   3328.7901    ,  3343.8500    ,  3358.7465    ,  3373.4832    ,
     *   3388.0632    ,  3402.4898    ,  3416.7660    ,  3430.8948    ,
     *   3444.8790    ,
     *   3322.2915    ,  3337.3095    ,  3352.1639    ,  3366.8580    ,
     *   3381.3952    ,  3395.7786    ,  3410.0113    ,  3424.0963    ,
     *   3438.0365    ,
     *   3315.6996    ,  3330.6770    ,  3345.4905    ,  3360.1433    ,
     *   3374.6390    ,  3388.9805    ,  3403.1711    ,  3417.2137    ,
     *   3431.1112    ,
     *   3309.0135    ,  3323.9515    ,  3338.7252    ,  3353.3381    ,
     *   3367.7935    ,  3382.0945    ,  3396.2443    ,  3410.2458    ,
     *   3424.1020    ,
     *   3302.2321    ,  3317.1319    ,  3331.8671    ,  3346.4413    ,
     *   3360.8577    ,  3375.1195    ,  3389.2298    ,  3403.1917    ,
     *   3417.0080    ,
     *   3295.3544    ,  3310.2172    ,  3324.9152    ,  3339.4519    ,
     *   3353.8306    ,  3368.0544    ,  3382.1266    ,  3396.0501    ,
     *   3409.8278    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   7439.3577    ,  7447.7468    ,  7456.0592    ,  7464.2964    ,
     *   7472.4597    ,  7480.5504    ,  7489.8819    ,  7499.1186    ,
     *   7508.2624    ,
     *   7329.5560    ,  7337.9451    ,  7346.2577    ,  7354.4949    ,
     *   7362.6583    ,  7370.7491    ,  7380.0805    ,  7389.3173    ,
     *   7398.4613    ,
     *   7225.4765    ,  7233.8658    ,  7242.1784    ,  7250.4158    ,
     *   7258.5792    ,  7266.6701    ,  7276.0017    ,  7285.2386    ,
     *   7294.3826    ,
     *   7126.7029    ,  7135.0923    ,  7143.4051    ,  7151.6426    ,
     *   7159.8062    ,  7167.8972    ,  7177.2290    ,  7186.4660    ,
     *   7195.6102    ,
     *   7032.8576    ,  7041.2472    ,  7049.5602    ,  7057.7979    ,
     *   7065.9617    ,  7074.0529    ,  7083.3849    ,  7092.6221    ,
     *   7101.7665    ,
     *   6943.5970    ,  6951.9869    ,  6960.3001    ,  6968.5381    ,
     *   6976.7022    ,  6984.7936    ,  6994.1258    ,  7003.3633    ,
     *   7012.5080    ,
     *   6858.6072    ,  6866.9976    ,  6875.3112    ,  6883.5495    ,
     *   6891.7139    ,  6899.8057    ,  6909.1383    ,  6918.3761    ,
     *   6927.5211    ,
     *   6777.6013    ,  6785.9921    ,  6794.3063    ,  6802.5451    ,
     *   6810.7099    ,  6818.8021    ,  6828.1352    ,  6837.3735    ,
     *   6846.5190    ,
     *   6700.3157    ,  6708.7072    ,  6717.0219    ,  6725.2614    ,
     *   6733.4268    ,  6741.5195    ,  6750.8533    ,  6760.0922    ,
     *   6769.2382    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   6626.5083    ,  6634.9006    ,  6643.2161    ,  6651.4563    ,
     *   6659.6224    ,  6667.7159    ,  6677.0505    ,  6686.2902    ,
     *   6695.4370    ,
     *   6555.9557    ,  6564.3491    ,  6572.6656    ,  6580.9068    ,
     *   6589.0739    ,  6597.1683    ,  6606.5038    ,  6615.7445    ,
     *   6624.8922    ,
     *   6488.4521    ,  6496.8468    ,  6505.1646    ,  6513.4069    ,
     *   6521.5752    ,  6529.6708    ,  6539.0076    ,  6548.2495    ,
     *   6557.3984    ,
     *   6423.8070    ,  6432.2033    ,  6440.5226    ,  6448.7665    ,
     *   6456.9362    ,  6465.0332    ,  6474.3716    ,  6483.6150    ,
     *   6492.7653    ,
     *   6361.8441    ,  6370.2423    ,  6378.5635    ,  6386.8092    ,
     *   6394.9807    ,  6403.0794    ,  6412.4197    ,  6421.6650    ,
     *   6430.8171    ,
     *   6302.3996    ,  6310.8002    ,  6319.1237    ,  6327.3716    ,
     *   6335.5453    ,  6343.6460    ,  6352.9887    ,  6362.2361    ,
     *   6371.3904    ,
     *   6245.3216    ,  6253.7250    ,  6262.0513    ,  6270.3019    ,
     *   6278.4782    ,  6286.5814    ,  6295.9268    ,  6305.1770    ,
     *   6314.3339    ,
     *   6190.4686    ,  6198.8755    ,  6207.2051    ,  6215.4589    ,
     *   6223.6382    ,  6231.7444    ,  6241.0932    ,  6250.3465    ,
     *   6259.5065    ,
     *   6137.7090    ,  6146.1199    ,  6154.4534    ,  6162.7110    ,
     *   6170.8939    ,  6179.0036    ,  6188.3564    ,  6197.6135    ,
     *   6206.7771    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   6086.9198    ,  6095.3354    ,  6103.6736    ,  6111.9355    ,
     *   6120.1228    ,  6128.2366    ,  6137.5939    ,  6146.8556    ,
     *   6156.0234    ,
     *   6037.9861    ,  6046.4073    ,  6054.7508    ,  6063.0179    ,
     *   6071.2101    ,  6079.3288    ,  6088.6916    ,  6097.9584    ,
     *   6107.1313    ,
     *   5990.8005    ,  5999.2282    ,  6007.5779    ,  6015.8510    ,
     *   6024.0490    ,  6032.1733    ,  6041.5423    ,  6050.8152    ,
     *   6059.9939    ,
     *   5945.2623    ,  5953.6975    ,  5962.0543    ,  5970.3344    ,
     *   5978.5391    ,  5986.6698    ,  5996.0461    ,  6005.3260    ,
     *   6014.5113    ,
     *   5901.2773    ,  5909.7209    ,  5918.0860    ,  5926.3741    ,
     *   5934.5865    ,  5942.7246    ,  5952.1092    ,  5961.3971    ,
     *   5970.5901    ,
     *   5858.7565    ,  5867.2099    ,  5875.5845    ,  5883.8816    ,
     *   5892.1028    ,  5900.2494    ,  5909.6435    ,  5918.9405    ,
     *   5928.1423    ,
     *   5817.6167    ,  5826.0812    ,  5834.4665    ,  5842.7740    ,
     *   5851.0052    ,  5859.1614    ,  5868.5664    ,  5877.8737    ,
     *   5887.0855    ,
     *   5777.7792    ,  5786.2564    ,  5794.6538    ,  5802.9730    ,
     *   5811.2155    ,  5819.3826    ,  5828.7998    ,  5838.1189    ,
     *   5847.3420    ,
     *   5739.1699    ,  5747.6613    ,  5756.0724    ,  5764.4049    ,
     *   5772.6601    ,  5780.8396    ,  5790.2706    ,  5799.6030    ,
     *   5808.8388    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   5701.7187    ,  5710.2261    ,  5718.6527    ,  5727.0001    ,
     *   5735.2697    ,  5743.4630    ,  5752.9095    ,  5762.2568    ,
     *   5771.5069    ,
     *   5665.3594    ,  5673.8848    ,  5682.3287    ,  5690.6927    ,
     *   5698.9784    ,  5707.1872    ,  5716.6511    ,  5726.0151    ,
     *   5735.2813    ,
     *   5630.0291    ,  5638.5745    ,  5647.0378    ,  5655.4204    ,
     *   5663.7241    ,  5671.9503    ,  5681.4336    ,  5690.8162    ,
     *   5700.1003    ,
     *   5603.3746    ,  5611.9371    ,  5620.4168    ,  5628.8153    ,
     *   5637.1343    ,  5645.3753    ,  5654.8751    ,  5664.2736    ,
     *   5673.5729    ,
     *   5577.2733    ,  5585.8544    ,  5594.3520    ,  5602.7677    ,
     *   5611.1033    ,  5619.3603    ,  5628.8781    ,  5638.2937    ,
     *   5647.6095    ,
     *   5551.6998    ,  5560.3010    ,  5568.8180    ,  5577.2525    ,
     *   5585.6060    ,  5593.8804    ,  5603.4176    ,  5612.8519    ,
     *   5622.1855    ,
     *   5526.6294    ,  5535.2525    ,  5543.7905    ,  5552.2452    ,
     *   5560.6183    ,  5568.9114    ,  5578.4696    ,  5587.9241    ,
     *   5597.2771    ,
     *   5502.0386    ,  5510.6853    ,  5519.2461    ,  5527.7227    ,
     *   5536.1168    ,  5544.4302    ,  5554.0112    ,  5563.4874    ,
     *   5572.8613    ,
     *   5477.9043    ,  5486.5766    ,  5495.1619    ,  5503.6622    ,
     *   5512.0791    ,  5520.4144    ,  5530.0199    ,  5539.5196    ,
     *   5548.9161    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   5454.2044    ,  5462.9042    ,  5471.5161    ,  5480.0419    ,
     *   5488.4834    ,  5496.8424    ,  5506.4743    ,  5515.9994    ,
     *   5525.4201    ,
     *   5430.9171    ,  5439.6468    ,  5448.2873    ,  5456.8406    ,
     *   5465.3086    ,  5473.6931    ,  5483.3535    ,  5492.9059    ,
     *   5502.3527    ,
     *   5408.0215    ,  5416.7833    ,  5425.4547    ,  5434.0377    ,
     *   5442.5342    ,  5450.9462    ,  5460.6373    ,  5470.2190    ,
     *   5479.6940    ,
     *   5385.4972    ,  5394.2936    ,  5402.9983    ,  5411.6132    ,
     *   5420.1405    ,  5428.5820    ,  5438.3062    ,  5447.9195    ,
     *   5457.4247    ,
     *   5363.3241    ,  5372.1579    ,  5380.8983    ,  5389.5477    ,
     *   5398.1080    ,  5406.5814    ,  5416.3410    ,  5425.9882    ,
     *   5435.5259    ,
     *   5341.4827    ,  5350.3567    ,  5359.1357    ,  5367.8221    ,
     *   5376.4180    ,  5384.9255    ,  5394.7233    ,  5404.4069    ,
     *   5413.9795    ,
     *   5319.9538    ,  5328.8710    ,  5337.6915    ,  5346.4177    ,
     *   5355.0519    ,  5363.5961    ,  5373.4348    ,  5383.1577    ,
     *   5392.7676    ,
     *   5298.7183    ,  5307.6822    ,  5316.5474    ,  5325.3164    ,
     *   5333.9917    ,  5342.5753    ,  5352.4581    ,  5362.2229    ,
     *   5371.8729    ,
     *   5277.7578    ,  5286.7718    ,  5295.6850    ,  5304.5002    ,
     *   5313.2196    ,  5321.8456    ,  5331.7755    ,  5341.5854    ,
     *   5351.2785    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   5257.0536    ,  5266.1216    ,  5275.0866    ,  5283.9512    ,
     *   5292.7181    ,  5301.3897    ,  5311.3703    ,  5321.2285    ,
     *   5330.9676    ,
     *   5236.5874    ,  5245.7136    ,  5254.7342    ,  5263.6521    ,
     *   5272.4700    ,  5281.1904    ,  5291.2254    ,  5301.1354    ,
     *   5310.9241    ,
     *   5216.3409    ,  5225.5297    ,  5234.6103    ,  5243.5854    ,
     *   5252.4581    ,  5261.2311    ,  5271.3244    ,  5281.2901    ,
     *   5291.1317    ,
     *   5196.2956    ,  5205.5520    ,  5214.6970    ,  5223.7338    ,
     *   5232.6655    ,  5241.4948    ,  5251.6509    ,  5261.6761    ,
     *   5271.5745    ,
     *   5176.4330    ,  5185.7622    ,  5194.9768    ,  5204.0800    ,
     *   5213.0751    ,  5221.9650    ,  5232.1884    ,  5242.2776    ,
     *   5252.2368    ,
     *   5156.7343    ,  5166.1423    ,  5175.4318    ,  5184.6065    ,
     *   5193.6698    ,  5202.6250    ,  5212.9206    ,  5223.0785    ,
     *   5233.1030    ,
     *   5137.1806    ,  5146.6736    ,  5156.0440    ,  5165.2958    ,
     *   5174.4326    ,  5183.4579    ,  5193.8312    ,  5204.0629    ,
     *   5214.1574    ,
     *   5117.7522    ,  5127.3372    ,  5136.7950    ,  5146.1300    ,
     *   5155.3460    ,  5164.4469    ,  5174.9038    ,  5185.2147    ,
     *   5195.3844    ,
     *   5098.4292    ,  5108.1138    ,  5117.6662    ,  5127.0910    ,
     *   5136.3926    ,  5145.5748    ,  5156.1217    ,  5166.5178    ,
     *   5176.7683    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   5079.1906    ,  5088.9833    ,  5098.6382    ,  5108.1603    ,
     *   5117.5541    ,  5126.8242    ,  5137.4681    ,  5147.9558    ,
     *   5158.2931    ,
     *   5060.0146    ,  5069.9249    ,  5079.6910    ,  5089.3184    ,
     *   5098.8122    ,  5108.1772    ,  5118.9257    ,  5129.5122    ,
     *   5139.9428    ,
     *   5040.8784    ,  5050.9168    ,  5060.8039    ,  5070.5456    ,
     *   5080.1477    ,  5089.6153    ,  5100.4768    ,  5111.1698    ,
     *   5121.7009    ,
     *   5021.7577    ,  5031.9360    ,  5041.9549    ,  5051.8210    ,
     *   5061.5406    ,  5071.1194    ,  5082.1032    ,  5092.9112    ,
     *   5103.5507    ,
     *   5002.6264    ,  5012.9580    ,  5023.1209    ,  5033.1226    ,
     *   5042.9700    ,  5052.6697    ,  5063.7858    ,  5074.7183    ,
     *   5085.4749    ,
     *   4983.4563    ,  4993.9565    ,  5004.2772    ,  5014.4271    ,
     *   5024.4139    ,  5034.2450    ,  5045.5050    ,  5056.5722    ,
     *   5067.4553    ,
     *   4959.3921    ,  4970.1277    ,  4980.6681    ,  4991.0235    ,
     *   5001.2032    ,  5011.2154    ,  5022.6732    ,  5033.9253    ,
     *   5044.9816    ,
     *   4935.1519    ,  4946.1555    ,  4956.9447    ,  4967.5320    ,
     *   4977.9283    ,  4988.1434    ,  4999.8219    ,  5011.2796    ,
     *   5022.5280    ,
     *   4910.6579    ,  4921.9692    ,  4933.0425    ,  4943.8930    ,
     *   4954.5341    ,  4964.9776    ,  4976.9035    ,  4988.5908    ,
     *   5000.0528    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   4885.8190    ,  4897.4870    ,  4908.8873    ,  4920.0389    ,
     *   4930.9585    ,  4941.6605    ,  4953.8653    ,  4965.8102    ,
     *   4977.5111    ,
     *   4860.5250    ,  4872.6116    ,  4884.3921    ,  4895.8913    ,
     *   4907.1303    ,  4918.1273    ,  4930.6483    ,  4942.8839    ,
     *   4954.8531    ,
     *   4834.6403    ,  4847.2249    ,  4859.4531    ,  4871.3580    ,
     *   4882.9669    ,  4894.3030    ,  4907.1854    ,  4919.7512    ,
     *   4932.0234    ,
     *   4807.9922    ,  4821.1799    ,  4833.9434    ,  4846.3279    ,
     *   4858.3699    ,  4870.0999    ,  4883.3988    ,  4896.3425    ,
     *   4908.9593    ,
     *   4780.3534    ,  4794.2879    ,  4807.7032    ,  4820.6637    ,
     *   4833.2201    ,  4845.4130    ,  4859.1972    ,  4872.5771    ,
     *   4885.5891    ,
     *   4751.4121    ,  4766.2973    ,  4780.5253    ,  4794.1916    ,
     *   4807.3690    ,  4820.1142    ,  4834.4704    ,  4848.3596    ,
     *   4861.8286    ,
     *   4720.7173    ,  4736.8586    ,  4752.1306    ,  4766.6835    ,
     *   4780.6265    ,  4794.0421    ,  4809.0834    ,  4823.5746    ,
     *   4837.5781    ,
     *   4687.5701    ,  4705.4572    ,  4722.1254    ,  4737.8285    ,
     *   4752.7411    ,  4766.9889    ,  4782.8656    ,  4798.0796    ,
     *   4812.7166    ,
     *   4650.7745    ,  4671.2762    ,  4689.9193    ,  4707.1812    ,
     *   4723.3650    ,  4738.6759    ,  4755.5957    ,  4771.6943    ,
     *   4787.0940    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   4607.9394    ,  4632.8669    ,  4654.5498    ,  4674.0601    ,
     *   4691.9925    ,  4708.7132    ,  4726.9751    ,  4744.1828    ,
     *   4760.5192    ,
     *   4552.6093    ,  4587.1465    ,  4614.2404    ,  4637.3228    ,
     *   4657.8327    ,  4676.5240    ,  4696.5835    ,  4715.2257    ,
     *   4732.7413    ,
     *   4428.1444    ,  4524.4407    ,  4564.9178    ,  4594.7611    ,
     *   4619.5183    ,  4641.1860    ,  4663.7929    ,  4684.3697    ,
     *   4703.4186    ,
     *   4280.7444    ,  4341.7444    ,  4490.6612    ,  4540.8351    ,
     *   4574.2665    ,  4601.0497    ,  4627.5882    ,  4650.9325    ,
     *   4672.0629    ,
     *   4126.4444    ,  4085.7444    ,  3855.2671    ,  4443.2404    ,
     *   4514.2723    ,  4552.5576    ,  4586.1218    ,  4613.7987    ,
     *   4637.9339    ,
     *   4031.7444    ,  4029.4444    ,  4030.1444    ,  4237.8444    ,
     *   4361.7444    ,  4484.2127    ,  4535.2923    ,  4570.9080    ,
     *   4599.8104    ,
     *   3944.2444    ,  3965.1444    ,  4004.2444    ,  4101.9444    ,
     *   4197.2444    ,  4298.8444    ,  4442.2327    ,  4507.0749    ,
     *   4547.2238    ,
     *   3861.7444    ,  3887.5444    ,  3923.3444    ,  3977.6444    ,
     *   4037.8444    ,  4103.6444    ,  4189.4182    ,  4385.2593    ,
     *   4476.2838    ,
     *   3781.4855    ,  3805.0383    ,  3829.5371    ,  3855.2789    ,
     *   3882.7128    ,  3912.5764    ,  3952.3132    ,  4003.1361    ,
     *   4176.1980    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   3781.4063    ,  3804.9498    ,  3829.4369    ,  3855.1630    ,
     *   3882.5750    ,  3912.4055    ,  3952.0727    ,  4002.7088    ,
     *   4138.4471    ,
     *   3781.2480    ,  3804.7732    ,  3829.2368    ,  3854.9318    ,
     *   3882.3001    ,  3912.0650    ,  3951.5945    ,  4001.8649    ,
     *   4119.0163    ,
     *   3780.6960    ,  3804.1577    ,  3828.5401    ,  3854.1274    ,
     *   3881.3457    ,  3910.8859    ,  3949.9490    ,  3999.0171    ,
     *   4092.9631    ,
     *   3779.9304    ,  3803.3049    ,  3827.5763    ,  3853.0169    ,
     *   3880.0322    ,  3909.2711    ,  3947.7205    ,  3995.2852    ,
     *   4075.3862    ,
     *   3779.1651    ,  3802.4537    ,  3826.6158    ,  3851.9130    ,
     *   3878.7309    ,  3907.6801    ,  3945.5509    ,  3991.7716    ,
     *   4063.7124    ,
     *   3778.4002    ,  3801.6039    ,  3825.6587    ,  3850.8154    ,
     *   3877.4413    ,  3906.1115    ,  3943.4358    ,  3988.4445    ,
     *   4054.6848    ,
     *   3777.6356    ,  3800.7555    ,  3824.7046    ,  3849.7238    ,
     *   3876.1630    ,  3904.5642    ,  3941.3709    ,  3985.2785    ,
     *   4047.1965    ,
     *   3776.8713    ,  3799.9085    ,  3823.7537    ,  3848.6382    ,
     *   3874.8955    ,  3903.0371    ,  3939.3526    ,  3982.2536    ,
     *   4040.7278    ,
     *   3776.1072    ,  3799.0629    ,  3822.8057    ,  3847.5582    ,
     *   3873.6384    ,  3901.5294    ,  3937.3778    ,  3979.3533    ,
     *   4034.9898    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   3775.3434    ,  3798.2184    ,  3821.8606    ,  3846.4836    ,
     *   3872.3912    ,  3900.0399    ,  3935.4435    ,  3976.5640    ,
     *   4029.8044    ,
     *   3774.5798    ,  3797.3752    ,  3820.9182    ,  3845.4144    ,
     *   3871.1536    ,  3898.5680    ,  3933.5470    ,  3973.8743    ,
     *   4025.0531    ,
     *   3773.8163    ,  3796.5331    ,  3819.9785    ,  3844.3503    ,
     *   3869.9253    ,  3897.1127    ,  3931.6860    ,  3971.2744    ,
     *   4020.6532    ,
     *   3773.0530    ,  3795.6921    ,  3819.0414    ,  3843.2911    ,
     *   3868.7059    ,  3895.6734    ,  3929.8584    ,  3968.7562    ,
     *   4016.5439    ,
     *   3769.1441    ,  3791.3996    ,  3814.2784    ,  3837.9369    ,
     *   3862.5868    ,  3888.5258    ,  3920.9527    ,  3956.9025    ,
     *   3998.6877    ,
     *   3765.2349    ,  3787.1291    ,  3809.5704    ,  3832.6887    ,
     *   3856.6551    ,  3881.7016    ,  3912.6731    ,  3946.3713    ,
     *   3984.2200    ,
     *   3761.3224    ,  3782.8751    ,  3804.9083    ,  3827.5302    ,
     *   3850.8802    ,  3875.1420    ,  3904.8808    ,  3936.7821    ,
     *   3971.7849    ,
     *   3757.4035    ,  3778.6330    ,  3800.2840    ,  3822.4473    ,
     *   3845.2375    ,  3868.8016    ,  3897.4775    ,  3927.8994    ,
     *   3960.7167    ,
     *   3753.4758    ,  3774.3985    ,  3795.6905    ,  3817.4284    ,
     *   3839.7069    ,  3862.6448    ,  3890.3910    ,  3919.5657    ,
     *   3950.6344    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   3749.5366    ,  3770.1677    ,  3791.1216    ,  3812.4632    ,
     *   3834.2712    ,  3856.6427    ,  3883.5661    ,  3911.6700    ,
     *   3941.2970    ,
     *   3745.5837    ,  3765.9370    ,  3786.5716    ,  3807.5427    ,
     *   3828.9162    ,  3850.7718    ,  3876.9598    ,  3904.1304    ,
     *   3932.5418    ,
     *   3741.6148    ,  3761.7032    ,  3782.0356    ,  3802.6593    ,
     *   3823.6296    ,  3845.0125    ,  3870.5376    ,  3896.8851    ,
     *   3924.2525    ,
     *   3737.6281    ,  3757.4633    ,  3777.5090    ,  3797.8059    ,
     *   3818.4007    ,  3839.3482    ,  3864.2717    ,  3889.8855    ,
     *   3916.3436    ,
     *   3733.6214    ,  3753.2143    ,  3772.9877    ,  3792.9764    ,
     *   3813.2202    ,  3833.7649    ,  3858.1387    ,  3883.0932    ,
     *   3908.7496    ,
     *   3729.5930    ,  3748.9538    ,  3768.4678    ,  3788.1652    ,
     *   3808.0799    ,  3828.2504    ,  3852.1194    ,  3876.4767    ,
     *   3901.4191    ,
     *   3725.5412    ,  3744.6792    ,  3763.9459    ,  3783.3674    ,
     *   3802.9726    ,  3822.7942    ,  3846.1971    ,  3870.0103    ,
     *   3894.3114    ,
     *   3721.4641    ,  3740.3883    ,  3759.4188    ,  3778.5784    ,
     *   3797.8918    ,  3817.3869    ,  3840.3579    ,  3863.6723    ,
     *   3887.3931    ,
     *   3717.3603    ,  3736.0789    ,  3754.8835    ,  3773.7940    ,
     *   3792.8318    ,  3812.0204    ,  3834.5895    ,  3857.4444    ,
     *   3880.6367    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   3713.2282    ,  3731.7489    ,  3750.3372    ,  3769.0104    ,
     *   3787.7871    ,  3806.6875    ,  3828.8813    ,  3851.3110    ,
     *   3874.0192    ,
     *   3709.0663    ,  3727.3964    ,  3745.7773    ,  3764.2241    ,
     *   3782.7531    ,  3801.3815    ,  3823.2237    ,  3845.2585    ,
     *   3867.5211    ,
     *   3704.8732    ,  3723.0195    ,  3741.2013    ,  3759.4319    ,
     *   3777.7253    ,  3796.0966    ,  3817.6086    ,  3839.2752    ,
     *   3861.1257    ,
     *   3700.6475    ,  3718.6165    ,  3736.6070    ,  3754.6307    ,
     *   3772.6998    ,  3790.8276    ,  3812.0285    ,  3833.3506    ,
     *   3854.8187    ,
     *   3696.3878    ,  3714.1857    ,  3731.9922    ,  3749.8176    ,
     *   3767.6729    ,  3785.5694    ,  3806.4767    ,  3827.4758    ,
     *   3848.5875    ,
     *   3692.0929    ,  3709.7255    ,  3727.3548    ,  3744.9901    ,
     *   3762.6411    ,  3780.3177    ,  3800.9472    ,  3821.6424    ,
     *   3842.4211    ,
     *   3687.7615    ,  3705.2342    ,  3722.6928    ,  3740.1457    ,
     *   3757.6013    ,  3775.0685    ,  3795.4346    ,  3815.8433    ,
     *   3836.3097    ,
     *   3683.3924    ,  3700.7103    ,  3718.0044    ,  3735.2819    ,
     *   3752.5505    ,  3769.8179    ,  3789.9339    ,  3810.0719    ,
     *   3830.2448    ,
     *   3678.9842    ,  3696.1525    ,  3713.2877    ,  3730.3966    ,
     *   3747.4859    ,  3764.5625    ,  3784.4405    ,  3804.3221    ,
     *   3824.2185    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   3674.5360    ,  3691.5593    ,  3708.5412    ,  3725.4876    ,
     *   3742.4048    ,  3759.2989    ,  3778.9503    ,  3798.5887    ,
     *   3818.2239    ,
     *   3670.0464    ,  3686.9293    ,  3703.7630    ,  3720.5530    ,
     *   3737.3049    ,  3754.0243    ,  3773.4594    ,  3792.8666    ,
     *   3812.2547    ,
     *   3665.5144    ,  3682.2612    ,  3698.9516    ,  3715.5908    ,
     *   3732.1838    ,  3748.7357    ,  3767.9641    ,  3787.1514    ,
     *   3806.3051    ,
     *   3660.9389    ,  3677.5537    ,  3694.1055    ,  3710.5992    ,
     *   3727.0393    ,  3743.4304    ,  3762.4612    ,  3781.4388    ,
     *   3800.3700    ,
     *   3656.3188    ,  3672.8055    ,  3689.2232    ,  3705.5764    ,
     *   3721.8693    ,  3738.1060    ,  3756.9475    ,  3775.7249    ,
     *   3794.4444    ,
     *   3651.6529    ,  3668.0153    ,  3684.3033    ,  3700.5208    ,
     *   3716.6717    ,  3732.7600    ,  3751.4201    ,  3770.0062    ,
     *   3788.5241    ,
     *   3646.9403    ,  3663.1821    ,  3679.3443    ,  3695.4306    ,
     *   3711.4447    ,  3727.3902    ,  3745.8762    ,  3764.2793    ,
     *   3782.6048    ,
     *   3642.1798    ,  3658.3045    ,  3674.3449    ,  3690.3043    ,
     *   3706.1864    ,  3721.9945    ,  3740.3132    ,  3758.5410    ,
     *   3776.6828    ,
     *   3637.3705    ,  3653.3815    ,  3669.3037    ,  3685.1405    ,
     *   3700.8951    ,  3716.5707    ,  3734.7287    ,  3752.7885    ,
     *   3770.7545    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   3632.5114    ,  3648.4119    ,  3664.2195    ,  3679.9375    ,
     *   3695.5690    ,  3711.1170    ,  3729.1204    ,  3747.0189    ,
     *   3764.8167    ,
     *   3627.6013    ,  3643.3945    ,  3659.0910    ,  3674.6941    ,
     *   3690.2065    ,  3705.6314    ,  3723.4859    ,  3741.2295    ,
     *   3758.8663    ,
     *   3622.6394    ,  3638.3282    ,  3653.9170    ,  3669.4087    ,
     *   3684.8061    ,  3700.1121    ,  3717.8232    ,  3735.4180    ,
     *   3752.9002    ,
     *   3617.6246    ,  3633.2120    ,  3648.6962    ,  3664.0800    ,
     *   3679.3661    ,  3694.5573    ,  3712.1303    ,  3729.5819    ,
     *   3746.9158    ,
     *   3612.5559    ,  3628.0448    ,  3643.4274    ,  3658.7067    ,
     *   3673.8852    ,  3688.9655    ,  3706.4053    ,  3723.7191    ,
     *   3740.9104    ,
     *   3607.4324    ,  3622.8254    ,  3638.1096    ,  3653.2874    ,
     *   3668.3617    ,  3683.3349    ,  3700.6461    ,  3717.8272    ,
     *   3734.8816    ,
     *   3602.2531    ,  3617.5530    ,  3632.7414    ,  3647.8210    ,
     *   3662.7944    ,  3677.6640    ,  3694.8512    ,  3711.9044    ,
     *   3728.8270    ,
     *   3597.0170    ,  3612.2263    ,  3627.3218    ,  3642.3061    ,
     *   3657.1818    ,  3671.9512    ,  3689.0186    ,  3705.9486    ,
     *   3722.7444    ,
     *   3591.7232    ,  3606.8444    ,  3621.8497    ,  3636.7416    ,
     *   3651.5226    ,  3666.1951    ,  3683.1468    ,  3699.9579    ,
     *   3716.6316    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   3586.3707    ,  3601.4062    ,  3616.3239    ,  3631.1261    ,
     *   3645.8155    ,  3660.3942    ,  3677.2341    ,  3693.9304    ,
     *   3710.4866    ,
     *   3580.9586    ,  3595.9108    ,  3610.7433    ,  3625.4586    ,
     *   3640.0591    ,  3654.5471    ,  3671.2789    ,  3687.8645    ,
     *   3704.3073    ,
     *   3575.4859    ,  3590.3571    ,  3605.1069    ,  3619.7378    ,
     *   3634.2522    ,  3648.6524    ,  3665.2796    ,  3681.7584    ,
     *   3698.0919    ,
     *   3569.9516    ,  3584.7441    ,  3599.4136    ,  3613.9626    ,
     *   3628.3935    ,  3642.7087    ,  3659.2349    ,  3675.6104    ,
     *   3691.8385    ,
     *   3564.3549    ,  3579.0707    ,  3593.6622    ,  3608.1318    ,
     *   3622.4819    ,  3636.7146    ,  3653.1431    ,  3669.4189    ,
     *   3685.5452    ,
     *   3558.6947    ,  3573.3361    ,  3587.8518    ,  3602.2443    ,
     *   3616.5160    ,  3630.6690    ,  3647.0029    ,  3663.1823    ,
     *   3679.2105    ,
     *   3552.9701    ,  3567.5392    ,  3581.9813    ,  3596.2990    ,
     *   3610.4946    ,  3624.5704    ,  3640.8129    ,  3656.8992    ,
     *   3672.8326    ,
     *   3547.1802    ,  3561.6789    ,  3576.0496    ,  3590.2947    ,
     *   3604.4166    ,  3618.4177    ,  3634.5716    ,  3650.5679    ,
     *   3666.4099    ,
     *   3541.3241    ,  3555.7544    ,  3570.0557    ,  3584.2304    ,
     *   3598.2809    ,  3612.2094    ,  3628.2777    ,  3644.1871    ,
     *   3659.9406    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   3535.4007    ,  3549.7645    ,  3563.9984    ,  3578.1048    ,
     *   3592.0861    ,  3605.9445    ,  3621.9299    ,  3637.7552    ,
     *   3653.4234    ,
     *   3529.4091    ,  3543.7084    ,  3557.8769    ,  3571.9170    ,
     *   3585.8312    ,  3599.6216    ,  3615.5269    ,  3631.2708    ,
     *   3646.8567    ,
     *   3523.3483    ,  3537.5850    ,  3551.6900    ,  3565.6658    ,
     *   3579.5149    ,  3593.2396    ,  3609.0673    ,  3624.7326    ,
     *   3640.2388    ,
     *   3517.2175    ,  3531.3932    ,  3545.4366    ,  3559.3502    ,
     *   3573.1362    ,  3586.7972    ,  3602.5498    ,  3618.1391    ,
     *   3633.5685    ,
     *   3511.0155    ,  3525.1321    ,  3539.1158    ,  3552.9689    ,
     *   3566.6939    ,  3580.2931    ,  3595.9731    ,  3611.4890    ,
     *   3626.8441    ,
     *   3504.7415    ,  3518.8007    ,  3532.7264    ,  3546.5209    ,
     *   3560.1868    ,  3573.7263    ,  3589.3361    ,  3604.7809    ,
     *   3620.0643    ,
     *   3498.3944    ,  3512.3980    ,  3526.2674    ,  3540.0052    ,
     *   3553.6138    ,  3567.0955    ,  3582.6373    ,  3598.0135    ,
     *   3613.2276    ,
     *   3491.9733    ,  3505.9228    ,  3519.7378    ,  3533.4206    ,
     *   3546.9737    ,  3560.3995    ,  3575.8755    ,  3591.1855    ,
     *   3606.3326    ,
     *   3485.4771    ,  3499.3743    ,  3513.1364    ,  3526.7659    ,
     *   3540.2654    ,  3553.6370    ,  3569.0495    ,  3584.2954    ,
     *   3599.3779    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   3478.9049    ,  3492.7513    ,  3506.4622    ,  3520.0402    ,
     *   3533.4876    ,  3546.8069    ,  3562.1580    ,  3577.3420    ,
     *   3592.3621    ,
     *   3472.2556    ,  3486.0527    ,  3499.7141    ,  3513.2422    ,
     *   3526.6393    ,  3539.9080    ,  3555.1998    ,  3570.3240    ,
     *   3585.2839    ,
     *   3465.5281    ,  3479.2776    ,  3492.8910    ,  3506.3708    ,
     *   3519.7193    ,  3532.9391    ,  3548.1735    ,  3563.2400    ,
     *   3578.1418    ,
     *   3458.7215    ,  3472.4249    ,  3485.9918    ,  3499.4248    ,
     *   3512.7264    ,  3525.8989    ,  3541.0779    ,  3556.0887    ,
     *   3570.9344    ,
     *   3451.8346    ,  3465.4933    ,  3479.0154    ,  3492.4032    ,
     *   3505.6594    ,  3518.7862    ,  3533.9118    ,  3548.8687    ,
     *   3563.6605    ,
     *   3444.8663    ,  3458.4819    ,  3471.9605    ,  3485.3048    ,
     *   3498.5170    ,  3511.5998    ,  3526.6738    ,  3541.5789    ,
     *   3556.3185    ,
     *   3437.8157    ,  3451.3895    ,  3464.8262    ,  3478.1283    ,
     *   3491.2982    ,  3504.3384    ,  3519.3626    ,  3534.2177    ,
     *   3548.9071    ,
     *   3430.6815    ,  3444.2150    ,  3457.6112    ,  3470.8726    ,
     *   3484.0016    ,  3497.0008    ,  3511.9770    ,  3526.7839    ,
     *   3541.4249    ,
     *   3423.4626    ,  3436.9572    ,  3450.3143    ,  3463.5364    ,
     *   3476.6261    ,  3489.5857    ,  3504.5157    ,  3519.2761    ,
     *   3533.8706    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   7508.9327    ,  7510.2716    ,  7514.9425    ,  7521.4240    ,
     *   7527.9056    ,  7534.3872    ,  7540.8688    ,  7547.3505    ,
     *   7553.8321    ,
     *   7399.1315    ,  7400.4705    ,  7405.1414    ,  7411.6230    ,
     *   7418.1046    ,  7424.5862    ,  7431.0679    ,  7437.5496    ,
     *   7444.0313    ,
     *   7295.0529    ,  7296.3918    ,  7301.0628    ,  7307.5445    ,
     *   7314.0262    ,  7320.5079    ,  7326.9896    ,  7333.4713    ,
     *   7339.9531    ,
     *   7196.2804    ,  7197.6194    ,  7202.2905    ,  7208.7722    ,
     *   7215.2540    ,  7221.7358    ,  7228.2176    ,  7234.6994    ,
     *   7241.1813    ,
     *   7102.4367    ,  7103.7758    ,  7108.4469    ,  7114.9288    ,
     *   7121.4107    ,  7127.8926    ,  7134.3745    ,  7140.8565    ,
     *   7147.3384    ,
     *   7013.1783    ,  7014.5173    ,  7019.1886    ,  7025.6706    ,
     *   7032.1527    ,  7038.6348    ,  7045.1169    ,  7051.5990    ,
     *   7058.0811    ,
     *   6928.1914    ,  6929.5305    ,  6934.2020    ,  6940.6843    ,
     *   6947.1666    ,  6953.6489    ,  6960.1312    ,  6966.6135    ,
     *   6973.0959    ,
     *   6847.1893    ,  6848.5285    ,  6853.2001    ,  6859.6827    ,
     *   6866.1653    ,  6872.6479    ,  6879.1305    ,  6885.6131    ,
     *   6892.0958    ,
     *   6769.9086    ,  6771.2479    ,  6775.9198    ,  6782.4028    ,
     *   6788.8858    ,  6795.3688    ,  6801.8518    ,  6808.3347    ,
     *   6814.8177    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   6696.1074    ,  6697.4468    ,  6702.1191    ,  6708.6026    ,
     *   6715.0861    ,  6721.5695    ,  6728.0530    ,  6734.5364    ,
     *   6741.0198    ,
     *   6625.5627    ,  6626.9022    ,  6631.5750    ,  6638.0592    ,
     *   6644.5433    ,  6651.0273    ,  6657.5114    ,  6663.9954    ,
     *   6670.4794    ,
     *   6558.0690    ,  6559.4086    ,  6564.0820    ,  6570.5670    ,
     *   6577.0518    ,  6583.5367    ,  6590.0215    ,  6596.5063    ,
     *   6602.9910    ,
     *   6493.4360    ,  6494.7759    ,  6499.4500    ,  6505.9359    ,
     *   6512.4218    ,  6518.9076    ,  6525.3933    ,  6531.8790    ,
     *   6538.3646    ,
     *   6431.4879    ,  6432.8280    ,  6437.5030    ,  6443.9901    ,
     *   6450.4772    ,  6456.9641    ,  6463.4510    ,  6469.9377    ,
     *   6476.4244    ,
     *   6372.0614    ,  6373.4018    ,  6378.0779    ,  6384.5665    ,
     *   6391.0549    ,  6397.5433    ,  6404.0315    ,  6410.5196    ,
     *   6417.0076    ,
     *   6315.0050    ,  6316.3458    ,  6321.0232    ,  6327.5135    ,
     *   6334.0037    ,  6340.4937    ,  6346.9836    ,  6353.4733    ,
     *   6359.9629    ,
     *   6260.1779    ,  6261.5191    ,  6266.1980    ,  6272.6904    ,
     *   6279.1826    ,  6285.6746    ,  6292.1665    ,  6298.6581    ,
     *   6305.1496    ,
     *   6207.4488    ,  6208.7905    ,  6213.4712    ,  6219.9661    ,
     *   6226.4607    ,  6232.9551    ,  6239.4493    ,  6245.9432    ,
     *   6252.4369    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   6156.6954    ,  6158.0378    ,  6162.7206    ,  6169.2184    ,
     *   6175.7158    ,  6182.2130    ,  6188.7099    ,  6195.2065    ,
     *   6201.7028    ,
     *   6107.8036    ,  6109.1467    ,  6113.8320    ,  6120.3331    ,
     *   6126.8339    ,  6133.3343    ,  6139.8344    ,  6146.3341    ,
     *   6152.8335    ,
     *   6060.6666    ,  6062.0105    ,  6066.6987    ,  6073.2038    ,
     *   6079.7084    ,  6086.2126    ,  6092.7164    ,  6099.2197    ,
     *   6105.7226    ,
     *   6015.1846    ,  6016.5295    ,  6021.2209    ,  6027.7306    ,
     *   6034.2396    ,  6040.7482    ,  6047.2562    ,  6053.7637    ,
     *   6060.2707    ,
     *   5971.2639    ,  5972.6099    ,  5977.3052    ,  5983.8200    ,
     *   5990.3342    ,  5996.8477    ,  6003.3606    ,  6009.8729    ,
     *   6016.3846    ,
     *   5928.8167    ,  5930.1640    ,  5934.8637    ,  5941.3844    ,
     *   5947.9044    ,  5954.4236    ,  5960.9421    ,  5967.4598    ,
     *   5973.9769    ,
     *   5887.7606    ,  5889.1093    ,  5893.8139    ,  5900.3415    ,
     *   5906.8680    ,  5913.3937    ,  5919.9185    ,  5926.4425    ,
     *   5932.9656    ,
     *   5848.0180    ,  5849.3683    ,  5854.0785    ,  5860.6137    ,
     *   5867.1477    ,  5873.6807    ,  5880.2127    ,  5886.7437    ,
     *   5893.2737    ,
     *   5809.5157    ,  5810.8678    ,  5815.5844    ,  5822.1281    ,
     *   5828.6706    ,  5835.2119    ,  5841.7520    ,  5848.2909    ,
     *   5854.8286    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   5772.1848    ,  5773.5391    ,  5778.2627    ,  5784.8161    ,
     *   5791.3681    ,  5797.9186    ,  5804.4678    ,  5811.0155    ,
     *   5817.5620    ,
     *   5735.9603    ,  5737.3168    ,  5742.0484    ,  5748.6127    ,
     *   5755.1753    ,  5761.7362    ,  5768.2955    ,  5774.8532    ,
     *   5781.4094    ,
     *   5700.7806    ,  5702.1397    ,  5706.8801    ,  5713.4565    ,
     *   5720.0309    ,  5726.6034    ,  5733.1740    ,  5739.7428    ,
     *   5746.3098    ,
     *   5674.2543    ,  5675.6156    ,  5680.3636    ,  5686.9502    ,
     *   5693.5346    ,  5700.1169    ,  5706.6972    ,  5713.2754    ,
     *   5719.8517    ,
     *   5648.2921    ,  5649.6558    ,  5654.4119    ,  5661.0097    ,
     *   5667.6051    ,  5674.1980    ,  5680.7887    ,  5687.3772    ,
     *   5693.9634    ,
     *   5622.8694    ,  5624.2356    ,  5629.0007    ,  5635.6105    ,
     *   5642.2176    ,  5648.8221    ,  5655.4241    ,  5662.0236    ,
     *   5668.6206    ,
     *   5597.9624    ,  5599.3314    ,  5604.1060    ,  5610.7288    ,
     *   5617.3487    ,  5623.9657    ,  5630.5799    ,  5637.1913    ,
     *   5643.8000    ,
     *   5573.5481    ,  5574.9201    ,  5579.7050    ,  5586.3420    ,
     *   5592.9756    ,  5599.6061    ,  5606.2334    ,  5612.8577    ,
     *   5619.4790    ,
     *   5549.6045    ,  5550.9797    ,  5555.7758    ,  5562.4279    ,
     *   5569.0764    ,  5575.7214    ,  5582.3629    ,  5589.0011    ,
     *   5595.6360    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   5526.1102    ,  5527.4889    ,  5532.2970    ,  5538.9655    ,
     *   5545.6300    ,  5552.2906    ,  5558.9474    ,  5565.6005    ,
     *   5572.2500    ,
     *   5503.0447    ,  5504.4272    ,  5509.2482    ,  5515.9343    ,
     *   5522.6160    ,  5529.2934    ,  5535.9667    ,  5542.6358    ,
     *   5549.3010    ,
     *   5480.3881    ,  5481.7746    ,  5486.6095    ,  5493.3145    ,
     *   5500.0147    ,  5506.7102    ,  5513.4011    ,  5520.0875    ,
     *   5526.7696    ,
     *   5458.1209    ,  5459.5117    ,  5464.3616    ,  5471.0870    ,
     *   5477.8070    ,  5484.5219    ,  5491.2317    ,  5497.9367    ,
     *   5504.6368    ,
     *   5436.2245    ,  5437.6200    ,  5442.4859    ,  5449.2331    ,
     *   5455.9744    ,  5462.7101    ,  5469.4403    ,  5476.1651    ,
     *   5482.8846    ,
     *   5414.6806    ,  5416.0810    ,  5420.9642    ,  5427.7348    ,
     *   5434.4990    ,  5441.2570    ,  5448.0090    ,  5454.7550    ,
     *   5461.4954    ,
     *   5393.4714    ,  5394.8772    ,  5399.7789    ,  5406.5745    ,
     *   5413.3632    ,  5420.1451    ,  5426.9205    ,  5433.6893    ,
     *   5440.4519    ,
     *   5372.5796    ,  5373.9911    ,  5378.9126    ,  5385.7352    ,
     *   5392.5501    ,  5399.3577    ,  5406.1580    ,  5412.9512    ,
     *   5419.7376    ,
     *   5351.9883    ,  5353.4060    ,  5358.3487    ,  5365.2000    ,
     *   5372.0431    ,  5378.8780    ,  5385.7051    ,  5392.5244    ,
     *   5399.3363    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   5331.6807    ,  5333.1050    ,  5338.0705    ,  5344.9527    ,
     *   5351.8259    ,  5358.6902    ,  5365.5458    ,  5372.3931    ,
     *   5379.2321    ,
     *   5311.6407    ,  5313.0721    ,  5318.0619    ,  5324.9772    ,
     *   5331.8825    ,  5338.7782    ,  5345.6645    ,  5352.5415    ,
     *   5359.4097    ,
     *   5291.8521    ,  5293.2910    ,  5298.3069    ,  5305.2576    ,
     *   5312.1974    ,  5319.1267    ,  5326.0457    ,  5332.9546    ,
     *   5339.8539    ,
     *   5272.2990    ,  5273.7461    ,  5278.7899    ,  5285.7785    ,
     *   5292.7552    ,  5299.7204    ,  5306.6743    ,  5313.6174    ,
     *   5320.5498    ,
     *   5252.9657    ,  5254.4215    ,  5259.4952    ,  5266.5244    ,
     *   5273.5406    ,  5280.5442    ,  5287.5355    ,  5294.5150    ,
     *   5301.4829    ,
     *   5233.8366    ,  5235.3017    ,  5240.4075    ,  5247.4801    ,
     *   5254.5385    ,  5261.5833    ,  5268.6146    ,  5275.6330    ,
     *   5282.6387    ,
     *   5214.8960    ,  5216.3711    ,  5221.5113    ,  5228.6304    ,
     *   5235.7341    ,  5242.8228    ,  5249.8969    ,  5256.9569    ,
     *   5264.0031    ,
     *   5196.1284    ,  5197.6142    ,  5202.7913    ,  5209.9603    ,
     *   5217.1124    ,  5224.2482    ,  5231.3680    ,  5238.4725    ,
     *   5245.5619    ,
     *   5177.5180    ,  5179.0153    ,  5184.2319    ,  5191.4544    ,
     *   5198.6585    ,  5205.8447    ,  5213.0135    ,  5220.1654    ,
     *   5227.3011    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   5159.0491    ,  5160.5587    ,  5165.8178    ,  5173.0977    ,
     *   5180.3574    ,  5187.5975    ,  5194.8187    ,  5202.0216    ,
     *   5209.2066    ,
     *   5140.7054    ,  5142.2283    ,  5147.5330    ,  5154.8745    ,
     *   5162.1940    ,  5169.4920    ,  5176.7694    ,  5184.0266    ,
     *   5191.2645    ,
     *   5122.4708    ,  5124.0079    ,  5129.3617    ,  5136.7695    ,
     *   5144.1530    ,  5151.5131    ,  5158.8506    ,  5166.1662    ,
     *   5173.4606    ,
     *   5104.3283    ,  5105.8809    ,  5111.2875    ,  5118.7664    ,
     *   5126.2189    ,  5133.6457    ,  5141.0478    ,  5148.4259    ,
     *   5155.7808    ,
     *   5086.2608    ,  5087.8299    ,  5093.2935    ,  5100.8492    ,
     *   5108.3757    ,  5115.8742    ,  5123.3456    ,  5130.7908    ,
     *   5138.2106    ,
     *   5068.2503    ,  5069.8374    ,  5075.3624    ,  5083.0008    ,
     *   5090.6072    ,  5098.1828    ,  5105.7287    ,  5113.2459    ,
     *   5120.7353    ,
     *   5045.7889    ,  5047.4004    ,  5053.0095    ,  5060.7607    ,
     *   5068.4758    ,  5076.1562    ,  5083.8033    ,  5091.4181    ,
     *   5099.0019    ,
     *   5023.3489    ,  5024.9875    ,  5030.6894    ,  5038.5651    ,
     *   5046.4001    ,  5054.1959    ,  5061.9540    ,  5069.6760    ,
     *   5077.3631    ,
     *   5000.8889    ,  5002.5577    ,  5008.3625    ,  5016.3762    ,
     *   5024.3436    ,  5032.2666    ,  5040.1472    ,  5047.9869    ,
     *   5055.7874    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   4978.3641    ,  4980.0664    ,  4985.9859    ,  4994.1529    ,
     *   5002.2672    ,  5010.3311    ,  5018.3468    ,  5026.3163    ,
     *   5034.2416    ,
     *   4955.7251    ,  4957.4649    ,  4963.5128    ,  4971.8508    ,
     *   4980.1286    ,  4988.3489    ,  4996.5144    ,  5004.6275    ,
     *   5012.6905    ,
     *   4932.9167    ,  4934.6989    ,  4940.8910    ,  4949.4209    ,
     *   4957.8815    ,  4966.2763    ,  4974.6083    ,  4982.8807    ,
     *   4991.0961    ,
     *   4909.8769    ,  4911.7071    ,  4918.0623    ,  4926.8086    ,
     *   4935.4747    ,  4944.0648    ,  4952.5830    ,  4961.0328    ,
     *   4969.4176    ,
     *   4886.5342    ,  4888.4192    ,  4894.9603    ,  4903.9520    ,
     *   4912.8504    ,  4921.6607    ,  4930.3878    ,  4939.0362    ,
     *   4947.6100    ,
     *   4862.8056    ,  4864.7535    ,  4871.5080    ,  4880.7805    ,
     *   4889.9432    ,  4899.0030    ,  4907.9660    ,  4916.8378    ,
     *   4925.6236    ,
     *   4838.5922    ,  4840.6133    ,  4847.6151    ,  4857.2114    ,
     *   4866.6774    ,  4876.0220    ,  4885.2531    ,  4894.3778    ,
     *   4903.4026    ,
     *   4813.7743    ,  4815.8816    ,  4823.1733    ,  4833.1468    ,
     *   4842.9640    ,  4852.6365    ,  4862.1746    ,  4871.5876    ,
     *   4880.8835    ,
     *   4788.2038    ,  4790.4139    ,  4798.0500    ,  4808.4686    ,
     *   4818.6969    ,  4828.7506    ,  4838.6435    ,  4848.3876    ,
     *   4857.9935    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   4761.6925    ,  4764.0272    ,  4772.0794    ,  4783.0306    ,
     *   4793.7465    ,  4804.2486    ,  4814.5558    ,  4824.6839    ,
     *   4834.6472    ,
     *   4733.9935    ,  4736.4829    ,  4745.0478    ,  4756.6482    ,
     *   4767.9515    ,  4778.9885    ,  4789.7853    ,  4800.3639    ,
     *   4810.7432    ,
     *   4704.7715    ,  4707.4582    ,  4716.6711    ,  4729.0808    ,
     *   4741.1057    ,  4752.7915    ,  4764.1757    ,  4775.2894    ,
     *   4786.1588    ,
     *   4673.5495    ,  4676.4968    ,  4686.5565    ,  4700.0038    ,
     *   4712.9369    ,  4725.4264    ,  4737.5282    ,  4749.2878    ,
     *   4760.7425    ,
     *   4639.6072    ,  4642.9161    ,  4654.1324    ,  4668.9612    ,
     *   4683.0734    ,  4696.5846    ,  4709.5829    ,  4722.1373    ,
     *   4734.3027    ,
     *   4601.7640    ,  4605.6115    ,  4618.5103    ,  4635.2753    ,
     *   4650.9829    ,  4665.8378    ,  4679.9880    ,  4693.5439    ,
     *   4706.5904    ,
     *   4549.7629    ,  4554.7160    ,  4570.9194    ,  4591.2405    ,
     *   4609.7090    ,  4626.7866    ,  4642.7753    ,  4657.8843    ,
     *   4672.2652    ,
     *   4480.3505    ,  4488.0576    ,  4511.6484    ,  4538.8350    ,
     *   4562.0552    ,  4582.6672    ,  4601.4144    ,  4618.7521    ,
     *   4634.9813    ,
     *   4320.2826    ,  4360.5575    ,  4422.5988    ,  4469.6709    ,
     *   4503.1807    ,  4530.3322    ,  4553.6930    ,  4574.5030    ,
     *   4593.4634    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   4311.3014    ,  4356.3978    ,  4420.6398    ,  4468.3460    ,
     *   4502.1158    ,  4529.4149    ,  4552.8732    ,  4573.7533    ,
     *   4592.7670    ,
     *   4285.2674    ,  4347.3160    ,  4416.6314    ,  4465.6682    ,
     *   4499.9720    ,  4527.5723    ,  4551.2283    ,  4572.2502    ,
     *   4591.3717    ,
     *   4113.8642    ,  4299.1829    ,  4401.5001    ,  4455.9802    ,
     *   4492.3172    ,  4521.0342    ,  4545.4137    ,  4566.9500    ,
     *   4586.4602    ,
     *   4086.9499    ,  4125.2430    ,  4376.4179    ,  4441.5064    ,
     *   4481.1968    ,  4511.6585    ,  4537.1373    ,  4559.4423    ,
     *   4579.5265    ,
     *   4072.4130    ,  4094.7613    ,  4342.9296    ,  4425.5411    ,
     *   4469.4123    ,  4501.8935    ,  4528.5999    ,  4551.7450    ,
     *   4572.4478    ,
     *   4061.9227    ,  4078.9883    ,  4288.6301    ,  4407.6152    ,
     *   4456.8473    ,  4491.6919    ,  4519.7770    ,  4543.8438    ,
     *   4565.2146    ,
     *   4053.5242    ,  4067.8134    ,  4190.2917    ,  4386.9951    ,
     *   4443.3516    ,  4480.9971    ,  4510.6410    ,  4535.7226    ,
     *   4557.8168    ,
     *   4046.4247    ,  4058.9602    ,  4134.2797    ,  4362.4557    ,
     *   4428.7281    ,  4469.7415    ,  4501.1598    ,  4527.3636    ,
     *   4550.2434    ,
     *   4040.2188    ,  4051.5281    ,  4109.4463    ,  4331.8182    ,
     *   4412.7118    ,  4457.8425    ,  4491.2968    ,  4518.7471    ,
     *   4542.4822    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   4034.6695    ,  4045.0636    ,  4093.8272    ,  4291.3788    ,
     *   4394.9390    ,  4445.1995    ,  4481.0092    ,  4509.8505    ,
     *   4534.5200    ,
     *   4029.6254    ,  4039.3049    ,  4082.2580    ,  4239.3907    ,
     *   4374.9030    ,  4431.6880    ,  4470.2476    ,  4500.6489    ,
     *   4526.3420    ,
     *   4024.9834    ,  4034.0859    ,  4072.9516    ,  4189.8186    ,
     *   4351.9020    ,  4417.1529    ,  4458.9542    ,  4491.1142    ,
     *   4517.9324    ,
     *   4020.6699    ,  4029.2946    ,  4065.0925    ,  4155.7168    ,
     *   4325.0405    ,  4401.4017    ,  4447.0612    ,  4481.2144    ,
     *   4509.2733    ,
     *   4002.1136    ,  4009.1549    ,  4036.2772    ,  4084.8742    ,
     *   4166.0310    ,  4292.3467    ,  4373.2857    ,  4423.2622    ,
     *   4460.2048    ,
     *   3987.2367    ,  3993.3865    ,  4016.3415    ,  4053.6059    ,
     *   4101.9690    ,  4173.3989    ,  4270.5539    ,  4348.0809    ,
     *   4400.5394    ,
     *   3974.5254    ,  3980.0856    ,  4000.4850    ,  4032.1068    ,
     *   4069.4673    ,  4116.3806    ,  4179.1932    ,  4257.0573    ,
     *   4327.0943    ,
     *   3963.2548    ,  3968.3882    ,  3987.0184    ,  4015.1377    ,
     *   4046.8317    ,  4083.7321    ,  4128.4357    ,  4184.0096    ,
     *   4248.7319    ,
     *   3953.0159    ,  3957.8219    ,  3975.1346    ,  4000.8164    ,
     *   4028.9624    ,  4060.4178    ,  4096.4089    ,  4138.5530    ,
     *   4188.1537    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   3943.5527    ,  3948.0973    ,  3964.3799    ,  3988.2423    ,
     *   4013.9138    ,  4041.8884    ,  4072.8328    ,  4107.6033    ,
     *   4147.1213    ,
     *   3934.6933    ,  3939.0229    ,  3954.4715    ,  3976.9099    ,
     *   4000.7349    ,  4026.2589    ,  4053.8826    ,  4084.1012    ,
     *   4117.4709    ,
     *   3926.3163    ,  3930.4648    ,  3945.2203    ,  3966.5054    ,
     *   3988.8867    ,  4012.5735    ,  4037.8238    ,  4064.9466    ,
     *   4094.2883    ,
     *   3918.3318    ,  3922.3253    ,  3936.4928    ,  3956.8196    ,
     *   3978.0333    ,  4000.2804    ,  4023.7359    ,  4048.6037    ,
     *   4075.1104    ,
     *   3910.6719    ,  3914.5306    ,  3928.1910    ,  3947.7051    ,
     *   3967.9501    ,  3989.0319    ,  4011.0736    ,  4034.2160    ,
     *   4058.6138    ,
     *   3903.2834    ,  3907.0234    ,  3920.2408    ,  3939.0543    ,
     *   3958.4792    ,  3978.5937    ,  3999.4873    ,  4021.2604    ,
     *   4044.0223    ,
     *   3896.1239    ,  3899.7585    ,  3912.5842    ,  3930.7859    ,
     *   3949.5050    ,  3968.8006    ,  3988.7393    ,  4009.3948    ,
     *   4030.8462    ,
     *   3889.1591    ,  3892.6991    ,  3905.1754    ,  3922.8366    ,
     *   3940.9400    ,  3959.5312    ,  3978.6606    ,  3998.3834    ,
     *   4018.7582    ,
     *   3882.3607    ,  3885.8152    ,  3897.9771    ,  3915.1564    ,
     *   3932.7168    ,  3950.6939    ,  3969.1265    ,  3988.0566    ,
     *   4007.5287    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   3875.7049    ,  3879.0816    ,  3890.9588    ,  3907.7048    ,
     *   3924.7816    ,  3942.2172    ,  3960.0422    ,  3978.2888    ,
     *   3996.9912    ,
     *   3869.1717    ,  3872.4773    ,  3884.0950    ,  3900.4486    ,
     *   3917.0911    ,  3934.0449    ,  3951.3340    ,  3968.9837    ,
     *   3987.0206    ,
     *   3862.7441    ,  3865.9843    ,  3877.3641    ,  3893.3602    ,
     *   3909.6100    ,  3926.1314    ,  3942.9435    ,  3960.0664    ,
     *   3977.5210    ,
     *   3856.4072    ,  3859.5871    ,  3870.7477    ,  3886.4164    ,
     *   3902.3087    ,  3918.4392    ,  3934.8234    ,  3951.4772    ,
     *   3968.4171    ,
     *   3850.1483    ,  3853.2722    ,  3864.2301    ,  3879.5973    ,
     *   3895.1625    ,  3910.9376    ,  3926.9350    ,  3943.1675    ,
     *   3959.6485    ,
     *   3843.9561    ,  3847.0279    ,  3857.7976    ,  3872.8860    ,
     *   3888.1504    ,  3903.6003    ,  3919.2460    ,  3935.0978    ,
     *   3951.1664    ,
     *   3837.8207    ,  3840.8438    ,  3851.4380    ,  3866.2678    ,
     *   3881.2542    ,  3896.4053    ,  3911.7293    ,  3927.2348    ,
     *   3942.9304    ,
     *   3831.7331    ,  3834.7106    ,  3845.1409    ,  3859.7297    ,
     *   3874.4583    ,  3889.3335    ,  3904.3620    ,  3919.5508    ,
     *   3934.9069    ,
     *   3825.6856    ,  3828.6203    ,  3838.8968    ,  3853.2604    ,
     *   3867.7492    ,  3882.3686    ,  3897.1243    ,  3912.0221    ,
     *   3927.0676    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   3819.6710    ,  3822.5654    ,  3832.6974    ,  3846.8500    ,
     *   3861.1147    ,  3875.4962    ,  3889.9991    ,  3904.6283    ,
     *   3919.3883    ,
     *   3813.6829    ,  3816.5393    ,  3826.5351    ,  3840.4893    ,
     *   3854.5443    ,  3868.7037    ,  3882.9716    ,  3897.3518    ,
     *   3911.8482    ,
     *   3807.7155    ,  3810.5359    ,  3820.4031    ,  3834.1705    ,
     *   3848.0285    ,  3861.9801    ,  3876.0287    ,  3890.1774    ,
     *   3904.4295    ,
     *   3801.7634    ,  3804.5497    ,  3814.2952    ,  3827.8864    ,
     *   3841.5589    ,  3855.3155    ,  3869.1588    ,  3883.0916    ,
     *   3897.1165    ,
     *   3795.8218    ,  3798.5757    ,  3808.2059    ,  3821.6302    ,
     *   3835.1278    ,  3848.7009    ,  3862.3517    ,  3876.0825    ,
     *   3889.8954    ,
     *   3789.8862    ,  3792.6093    ,  3802.1299    ,  3815.3962    ,
     *   3828.7285    ,  3842.1285    ,  3855.5982    ,  3869.1394    ,
     *   3882.7540    ,
     *   3783.9523    ,  3786.6462    ,  3796.0626    ,  3809.1789    ,
     *   3822.3545    ,  3835.5910    ,  3848.8900    ,  3862.2530    ,
     *   3875.6816    ,
     *   3778.0164    ,  3780.6824    ,  3789.9995    ,  3802.9732    ,
     *   3816.0003    ,  3829.0820    ,  3842.2197    ,  3855.4148    ,
     *   3868.6684    ,
     *   3772.0749    ,  3774.7142    ,  3783.9367    ,  3796.7746    ,
     *   3809.6605    ,  3822.5954    ,  3835.5805    ,  3848.6170    ,
     *   3861.7057    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   3766.1244    ,  3768.7383    ,  3777.8704    ,  3790.5788    ,
     *   3803.3303    ,  3816.1258    ,  3828.9663    ,  3841.8526    ,
     *   3854.7856    ,
     *   3760.1618    ,  3762.7513    ,  3771.7970    ,  3784.3819    ,
     *   3797.0053    ,  3809.6683    ,  3822.3714    ,  3835.1154    ,
     *   3847.9011    ,
     *   3754.1841    ,  3756.7503    ,  3765.7133    ,  3778.1801    ,
     *   3790.6814    ,  3803.2180    ,  3815.7905    ,  3828.3995    ,
     *   3841.0456    ,
     *   3748.1886    ,  3750.7324    ,  3759.6162    ,  3771.9700    ,
     *   3784.3547    ,  3796.7708    ,  3809.2190    ,  3821.6996    ,
     *   3834.2132    ,
     *   3742.1725    ,  3744.6949    ,  3753.5028    ,  3765.7484    ,
     *   3778.0215    ,  3790.3227    ,  3802.6523    ,  3815.0107    ,
     *   3827.3983    ,
     *   3736.1335    ,  3738.6352    ,  3747.3703    ,  3759.5122    ,
     *   3771.6786    ,  3783.8699    ,  3796.0863    ,  3808.3282    ,
     *   3820.5960    ,
     *   3730.0690    ,  3732.5510    ,  3741.2161    ,  3753.2586    ,
     *   3765.3228    ,  3777.4088    ,  3789.5172    ,  3801.6480    ,
     *   3813.8016    ,
     *   3723.9769    ,  3726.4398    ,  3735.0378    ,  3746.9848    ,
     *   3758.9510    ,  3770.9364    ,  3782.9413    ,  3794.9660    ,
     *   3807.0106    ,
     *   3717.8550    ,  3720.2996    ,  3728.8329    ,  3740.6883    ,
     *   3752.5604    ,  3764.4493    ,  3776.3553    ,  3788.2785    ,
     *   3800.2191    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   3711.7012    ,  3714.1282    ,  3722.5993    ,  3734.3666    ,
     *   3746.1484    ,  3757.9448    ,  3769.7560    ,  3781.5821    ,
     *   3793.4232    ,
     *   3705.5134    ,  3707.9235    ,  3716.3348    ,  3728.0174    ,
     *   3739.7124    ,  3751.4200    ,  3763.1404    ,  3774.8735    ,
     *   3786.6194    ,
     *   3699.2899    ,  3701.6835    ,  3710.0373    ,  3721.6383    ,
     *   3733.2500    ,  3744.8724    ,  3756.5055    ,  3768.1495    ,
     *   3779.8044    ,
     *   3693.0286    ,  3695.4065    ,  3703.7048    ,  3715.2274    ,
     *   3726.7589    ,  3738.2993    ,  3749.8488    ,  3761.4073    ,
     *   3772.9749    ,
     *   3686.7278    ,  3689.0906    ,  3697.3353    ,  3708.7824    ,
     *   3720.2367    ,  3731.6985    ,  3743.1676    ,  3754.6441    ,
     *   3766.1280    ,
     *   3680.3858    ,  3682.7339    ,  3690.9271    ,  3702.3014    ,
     *   3713.6815    ,  3725.0675    ,  3736.4594    ,  3747.8572    ,
     *   3759.2608    ,
     *   3674.0008    ,  3676.3348    ,  3684.4783    ,  3695.7825    ,
     *   3707.0911    ,  3718.4042    ,  3729.7219    ,  3741.0441    ,
     *   3752.3707    ,
     *   3667.5713    ,  3669.8916    ,  3677.9872    ,  3689.2237    ,
     *   3700.4635    ,  3711.7066    ,  3722.9528    ,  3734.2023    ,
     *   3745.4550    ,
     *   3661.0955    ,  3663.4027    ,  3671.4520    ,  3682.6234    ,
     *   3693.7968    ,  3704.9724    ,  3716.1500    ,  3727.3296    ,
     *   3738.5112    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   3654.5719    ,  3656.8665    ,  3664.8711    ,  3675.9796    ,
     *   3687.0892    ,  3698.1997    ,  3709.3112    ,  3720.4237    ,
     *   3731.5370    ,
     *   3647.9990    ,  3650.2813    ,  3658.2429    ,  3669.2908    ,
     *   3680.3388    ,  3691.3867    ,  3702.4346    ,  3713.4824    ,
     *   3724.5301    ,
     *   3641.3753    ,  3643.6458    ,  3651.5658    ,  3662.5552    ,
     *   3673.5438    ,  3684.5314    ,  3695.5181    ,  3706.5037    ,
     *   3717.4882    ,
     *   3634.6992    ,  3636.9583    ,  3644.8382    ,  3655.7712    ,
     *   3666.7025    ,  3677.6320    ,  3688.5597    ,  3699.4855    ,
     *   3710.4093    ,
     *   3627.9694    ,  3630.2174    ,  3638.0586    ,  3648.9372    ,
     *   3659.8133    ,  3670.6868    ,  3681.5577    ,  3692.4258    ,
     *   3703.2912    ,
     *   3621.1842    ,  3623.4216    ,  3631.2254    ,  3642.0516    ,
     *   3652.8744    ,  3663.6940    ,  3674.5101    ,  3685.3228    ,
     *   3696.1320    ,
     *   3614.3424    ,  3616.5695    ,  3624.3372    ,  3635.1128    ,
     *   3645.8843    ,  3656.6518    ,  3667.4153    ,  3678.1746    ,
     *   3688.9297    ,
     *   3607.4424    ,  3609.6596    ,  3617.3926    ,  3628.1192    ,
     *   3638.8413    ,  3649.5587    ,  3660.2714    ,  3670.9793    ,
     *   3681.6824    ,
     *   3600.4830    ,  3602.6906    ,  3610.3899    ,  3621.0695    ,
     *   3631.7439    ,  3642.4130    ,  3653.0768    ,  3663.7352    ,
     *   3674.3882    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   3593.4626    ,  3595.6610    ,  3603.3279    ,  3613.9620    ,
     *   3624.5904    ,  3635.2130    ,  3645.8297    ,  3656.4404    ,
     *   3667.0452    ,
     *   3586.3799    ,  3588.5694    ,  3596.2051    ,  3606.7953    ,
     *   3617.3794    ,  3627.9571    ,  3638.5284    ,  3649.0933    ,
     *   3659.6518    ,
     *   3579.2335    ,  3581.4144    ,  3589.0199    ,  3599.5680    ,
     *   3610.1093    ,  3620.6438    ,  3631.1714    ,  3641.6922    ,
     *   3652.2060    ,
     *   3572.0220    ,  3574.1946    ,  3581.7711    ,  3592.2784    ,
     *   3602.7785    ,  3613.2714    ,  3623.7570    ,  3634.2353    ,
     *   3644.7062    ,
     *   3564.7441    ,  3566.9086    ,  3574.4571    ,  3584.9252    ,
     *   3595.3857    ,  3605.8385    ,  3616.2836    ,  3626.7210    ,
     *   3637.1506    ,
     *   3557.3982    ,  3559.5551    ,  3567.0765    ,  3577.5068    ,
     *   3587.9291    ,  3598.3434    ,  3608.7496    ,  3619.1476    ,
     *   3629.5375    ,
     *   3549.9831    ,  3552.1326    ,  3559.6280    ,  3570.0219    ,
     *   3580.4074    ,  3590.7846    ,  3601.1533    ,  3611.5135    ,
     *   3621.8652    ,
     *   3542.4974    ,  3544.6397    ,  3552.1101    ,  3562.4689    ,
     *   3572.8191    ,  3583.1605    ,  3593.4932    ,  3603.8170    ,
     *   3614.1320    ,
     *   3534.9396    ,  3537.0750    ,  3544.5213    ,  3554.8464    ,
     *   3565.1625    ,  3575.4696    ,  3585.7676    ,  3596.0565    ,
     *   3606.3362    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   7560.3138    ,  7566.7955    ,  7573.2773    ,  7579.7591    ,
     *   7612.9640    ,  7646.1706    ,  7679.3795    ,  7712.5916    ,
     *   7745.8082    ,
     *   7450.5130    ,  7456.9948    ,  7463.4766    ,  7469.9584    ,
     *   7503.1635    ,  7536.3703    ,  7569.5793    ,  7602.7916    ,
     *   7636.0083    ,
     *   7346.4349    ,  7352.9167    ,  7359.3986    ,  7365.8805    ,
     *   7399.0858    ,  7432.2928    ,  7465.5021    ,  7498.7146    ,
     *   7531.9315    ,
     *   7247.6632    ,  7254.1451    ,  7260.6270    ,  7267.1090    ,
     *   7300.3147    ,  7333.5221    ,  7366.7316    ,  7399.9444    ,
     *   7433.1616    ,
     *   7153.8204    ,  7160.3025    ,  7166.7845    ,  7173.2666    ,
     *   7206.4729    ,  7239.6807    ,  7272.8907    ,  7306.1038    ,
     *   7339.3213    ,
     *   7064.5633    ,  7071.0455    ,  7077.5277    ,  7084.0099    ,
     *   7117.2169    ,  7150.4253    ,  7183.6359    ,  7216.8495    ,
     *   7250.0675    ,
     *   6979.5782    ,  6986.0606    ,  6992.5430    ,  6999.0254    ,
     *   7032.2333    ,  7065.4426    ,  7098.6539    ,  7131.8683    ,
     *   7165.0869    ,
     *   6898.5784    ,  6905.0610    ,  6911.5437    ,  6918.0264    ,
     *   6951.2355    ,  6984.4459    ,  7017.6582    ,  7050.8735    ,
     *   7084.0929    ,
     *   6821.3007    ,  6827.7837    ,  6834.2667    ,  6840.7497    ,
     *   6873.9604    ,  6907.1722    ,  6940.3859    ,  6973.6023    ,
     *   7006.8228    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   6747.5033    ,  6753.9867    ,  6760.4701    ,  6766.9536    ,
     *   6800.1663    ,  6833.3800    ,  6866.5953    ,  6899.8132    ,
     *   6933.0350    ,
     *   6676.9634    ,  6683.4474    ,  6689.9314    ,  6696.4153    ,
     *   6729.6307    ,  6762.8466    ,  6796.0640    ,  6829.2838    ,
     *   6862.5073    ,
     *   6609.4757    ,  6615.9603    ,  6622.4450    ,  6628.9296    ,
     *   6662.1481    ,  6695.3670    ,  6728.5869    ,  6761.8091    ,
     *   6795.0347    ,
     *   6544.8501    ,  6551.3356    ,  6557.8211    ,  6564.3066    ,
     *   6597.5290    ,  6630.7514    ,  6663.9746    ,  6697.1997    ,
     *   6730.4279    ,
     *   6482.9111    ,  6489.3976    ,  6495.8841    ,  6502.3706    ,
     *   6535.5978    ,  6568.8246    ,  6602.0517    ,  6635.2803    ,
     *   6668.5118    ,
     *   6423.4955    ,  6429.9834    ,  6436.4711    ,  6442.9587    ,
     *   6476.1919    ,  6509.4239    ,  6542.6557    ,  6575.8886    ,
     *   6609.1240    ,
     *   6366.4523    ,  6372.9417    ,  6379.4309    ,  6385.9200    ,
     *   6419.1601    ,  6452.3985    ,  6485.6360    ,  6518.8741    ,
     *   6552.1142    ,
     *   6311.6409    ,  6318.1321    ,  6324.6230    ,  6331.1139    ,
     *   6364.3624    ,  6397.6082    ,  6430.8526    ,  6464.0968    ,
     *   6497.3425    ,
     *   6258.9304    ,  6265.4237    ,  6271.9168    ,  6278.4097    ,
     *   6311.6680    ,  6344.9228    ,  6378.1752    ,  6411.4267    ,
     *   6444.6789    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   6208.1989    ,  6214.6947    ,  6221.1902    ,  6227.6855    ,
     *   6260.9555    ,  6294.2207    ,  6327.4826    ,  6360.7426    ,
     *   6394.0025    ,
     *   6159.3325    ,  6165.8313    ,  6172.3297    ,  6178.8278    ,
     *   6212.1113    ,  6245.3888    ,  6278.6616    ,  6311.9316    ,
     *   6345.2006    ,
     *   6112.2251    ,  6118.7272    ,  6125.2290    ,  6131.7304    ,
     *   6165.0296    ,  6198.3212    ,  6231.6068    ,  6264.8884    ,
     *   6298.1677    ,
     *   6066.7772    ,  6073.2832    ,  6079.7888    ,  6086.2940    ,
     *   6119.6113    ,  6152.9192    ,  6186.2196    ,  6219.5144    ,
     *   6252.8058    ,
     *   6022.8957    ,  6029.4062    ,  6035.9162    ,  6042.4256    ,
     *   6075.7637    ,  6109.0904    ,  6142.4076    ,  6175.7177    ,
     *   6209.0229    ,
     *   5980.4932    ,  5987.0089    ,  5993.5239    ,  6000.0383    ,
     *   6033.4001    ,  6066.7480    ,  6100.0845    ,  6133.4120    ,
     *   6166.7329    ,
     *   5939.4879    ,  5946.0094    ,  5952.5301    ,  5959.0501    ,
     *   5992.4388    ,  6025.8110    ,  6059.1694    ,  6092.5165    ,
     *   6125.8552    ,
     *   5899.8027    ,  5906.3308    ,  5912.8580    ,  5919.3843    ,
     *   5952.8035    ,  5986.2030    ,  6019.5861    ,  6052.9555    ,
     *   6086.3144    ,
     *   5861.3652    ,  5867.9008    ,  5874.4352    ,  5880.9687    ,
     *   5914.4221    ,  5947.8525    ,  5981.2633    ,  6014.6578    ,
     *   6048.0393    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   5824.1071    ,  5830.6510    ,  5837.1936    ,  5843.7351    ,
     *   5877.2269    ,  5910.6919    ,  5944.1338    ,  5977.5564    ,
     *   6010.9633    ,
     *   5787.9640    ,  5794.5172    ,  5801.0690    ,  5807.6194    ,
     *   5841.1542    ,  5874.6578    ,  5908.1345    ,  5941.5885    ,
     *   5975.0237    ,
     *   5752.8751    ,  5759.4387    ,  5766.0007    ,  5772.5610    ,
     *   5806.1437    ,  5839.6903    ,  5873.2058    ,  5906.6946    ,
     *   5940.1613    ,
     *   5726.4260    ,  5732.9984    ,  5739.5690    ,  5746.1378    ,
     *   5779.7611    ,  5813.3443    ,  5846.8925    ,  5880.4109    ,
     *   5913.9042    ,
     *   5700.5475    ,  5707.1295    ,  5713.7094    ,  5720.2874    ,
     *   5753.9547    ,  5787.5773    ,  5821.1611    ,  5854.7114    ,
     *   5888.2336    ,
     *   5675.2153    ,  5681.8077    ,  5688.3977    ,  5694.9856    ,
     *   5728.7005    ,  5762.3658    ,  5795.9878    ,  5829.5727    ,
     *   5863.1260    ,
     *   5650.4061    ,  5657.0096    ,  5663.6107    ,  5670.2092    ,
     *   5703.9755    ,  5737.6867    ,  5771.3501    ,  5804.9721    ,
     *   5838.5589    ,
     *   5626.0974    ,  5632.7130    ,  5639.3258    ,  5645.9359    ,
     *   5679.7575    ,  5713.5183    ,  5747.2262    ,  5780.8882    ,
     *   5814.5110    ,
     *   5602.2677    ,  5608.8962    ,  5615.5217    ,  5622.1443    ,
     *   5656.0253    ,  5689.8395    ,  5723.5951    ,  5757.3001    ,
     *   5790.9616    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   5578.8960    ,  5585.5385    ,  5592.1777    ,  5598.8136    ,
     *   5632.7587    ,  5666.6300    ,  5700.4370    ,  5734.1881    ,
     *   5767.8910    ,
     *   5555.9623    ,  5562.6199    ,  5569.2737    ,  5575.9240    ,
     *   5609.9378    ,  5643.8706    ,  5677.7326    ,  5711.5330    ,
     *   5745.2804    ,
     *   5533.4474    ,  5540.1210    ,  5546.7906    ,  5553.4562    ,
     *   5587.5437    ,  5621.5424    ,  5655.4632    ,  5689.3165    ,
     *   5723.1114    ,
     *   5511.3323    ,  5518.0232    ,  5524.7097    ,  5531.3919    ,
     *   5565.5583    ,  5599.6274    ,  5633.6113    ,  5667.5210    ,
     *   5701.3666    ,
     *   5489.5991    ,  5496.3085    ,  5503.0131    ,  5509.7129    ,
     *   5543.9639    ,  5578.1083    ,  5612.1595    ,  5646.1295    ,
     *   5680.0292    ,
     *   5468.2301    ,  5474.9594    ,  5481.6833    ,  5488.4021    ,
     *   5522.7434    ,  5556.9683    ,  5591.0914    ,  5625.1257    ,
     *   5659.0831    ,
     *   5447.2084    ,  5453.9588    ,  5460.7035    ,  5467.4425    ,
     *   5501.8805    ,  5536.1913    ,  5570.3909    ,  5604.4937    ,
     *   5638.5125    ,
     *   5426.5173    ,  5433.2905    ,  5440.0573    ,  5446.8179    ,
     *   5481.3590    ,  5515.7615    ,  5550.0427    ,  5584.2185    ,
     *   5618.3026    ,
     *   5406.1408    ,  5412.9382    ,  5419.7287    ,  5426.5124    ,
     *   5461.1637    ,  5495.6638    ,  5530.0320    ,  5564.2852    ,
     *   5598.4387    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   5386.0632    ,  5392.8865    ,  5399.7023    ,  5406.5107    ,
     *   5441.2793    ,  5475.8835    ,  5510.3441    ,  5544.6798    ,
     *   5578.9070    ,
     *   5366.2691    ,  5373.1201    ,  5379.9629    ,  5386.7976    ,
     *   5421.6914    ,  5456.4063    ,  5490.9653    ,  5525.3885    ,
     *   5559.6939    ,
     *   5346.7436    ,  5353.6241    ,  5360.4956    ,  5367.3584    ,
     *   5402.3857    ,  5437.2185    ,  5471.8819    ,  5506.3980    ,
     *   5540.7863    ,
     *   5327.4719    ,  5334.3839    ,  5341.2862    ,  5348.1789    ,
     *   5383.3484    ,  5418.3064    ,  5453.0808    ,  5487.6954    ,
     *   5522.1715    ,
     *   5308.4395    ,  5315.3852    ,  5322.3202    ,  5329.2449    ,
     *   5364.5657    ,  5399.6571    ,  5434.5491    ,  5469.2683    ,
     *   5503.8373    ,
     *   5289.6322    ,  5296.6138    ,  5303.5838    ,  5310.5425    ,
     *   5346.0246    ,  5381.2575    ,  5416.2746    ,  5451.1043    ,
     *   5485.7717    ,
     *   5271.0359    ,  5278.0558    ,  5285.0631    ,  5292.0581    ,
     *   5327.7119    ,  5363.0953    ,  5398.2449    ,  5433.1918    ,
     *   5467.9633    ,
     *   5252.6368    ,  5259.6975    ,  5266.7446    ,  5273.7783    ,
     *   5309.6148    ,  5345.1581    ,  5380.4482    ,  5415.5193    ,
     *   5450.4007    ,
     *   5234.4208    ,  5241.5253    ,  5248.6147    ,  5255.6897    ,
     *   5291.7208    ,  5327.4340    ,  5362.8730    ,  5398.0754    ,
     *   5433.0731    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   5216.3744    ,  5223.5254    ,  5230.6601    ,  5237.7792    ,
     *   5274.0174    ,  5309.9109    ,  5345.5079    ,  5380.8492    ,
     *   5415.9697    ,
     *   5198.4835    ,  5205.6843    ,  5212.8674    ,  5220.0334    ,
     *   5256.4923    ,  5292.5775    ,  5328.3418    ,  5363.8300    ,
     *   5399.0802    ,
     *   5180.7345    ,  5187.9885    ,  5195.2232    ,  5202.4393    ,
     *   5239.1333    ,  5275.4220    ,  5311.3637    ,  5347.0073    ,
     *   5382.3944    ,
     *   5163.1134    ,  5170.4242    ,  5177.7141    ,  5184.9837    ,
     *   5221.9282    ,  5258.4331    ,  5294.5628    ,  5330.3708    ,
     *   5365.9023    ,
     *   5145.6060    ,  5152.9777    ,  5160.3266    ,  5167.6534    ,
     *   5204.8649    ,  5241.5996    ,  5277.9284    ,  5313.9102    ,
     *   5349.5942    ,
     *   5128.1981    ,  5135.6350    ,  5143.0470    ,  5150.4349    ,
     *   5187.9312    ,  5224.9102    ,  5261.4501    ,  5297.6156    ,
     *   5333.4605    ,
     *   5106.5558    ,  5114.0808    ,  5121.5780    ,  5129.0483    ,
     *   5166.9278    ,  5204.2340    ,  5241.0558    ,  5277.4658    ,
     *   5313.5242    ,
     *   5085.0167    ,  5092.6379    ,  5100.2281    ,  5107.7882    ,
     *   5146.0838    ,  5183.7436    ,  5220.8687    ,  5257.5409    ,
     *   5293.8277    ,
     *   5063.5502    ,  5071.2768    ,  5078.9685    ,  5086.6266    ,
     *   5125.3747    ,  5163.4169    ,  5200.8685    ,  5237.8221    ,
     *   5274.3530    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   5042.1244    ,  5049.9665    ,  5057.7694    ,  5065.5348    ,
     *   5104.7755    ,  5143.2317    ,  5181.0351    ,  5218.2905    ,
     *   5255.0825    ,
     *   5020.7055    ,  5028.6745    ,  5036.5995    ,  5044.4823    ,
     *   5084.2605    ,  5123.1654    ,  5161.3481    ,  5198.9274    ,
     *   5235.9987    ,
     *   4999.2571    ,  5007.3662    ,  5015.4255    ,  5023.4373    ,
     *   5063.8030    ,  5103.1949    ,  5141.7868    ,  5179.7141    ,
     *   5217.0841    ,
     *   4977.7405    ,  4986.0044    ,  4994.2120    ,  5002.3658    ,
     *   5043.3752    ,  5083.2964    ,  5122.3304    ,  5160.6317    ,
     *   5198.3215    ,
     *   4956.1130    ,  4964.5488    ,  4972.9206    ,  4981.2314    ,
     *   5022.9476    ,  5063.4452    ,  5102.9574    ,  5141.6609    ,
     *   5179.6931    ,
     *   4934.3280    ,  4942.9553    ,  4951.5096    ,  4959.9944    ,
     *   5002.4892    ,  5043.6157    ,  5083.6457    ,  5122.7823    ,
     *   5161.1813    ,
     *   4912.3332    ,  4921.1751    ,  4929.9331    ,  4938.6117    ,
     *   4981.9667    ,  5023.7808    ,  5064.3725    ,  5103.9758    ,
     *   5142.7681    ,
     *   4890.0699    ,  4899.1533    ,  4908.1399    ,  4917.0351    ,
     *   4961.3441    ,  5003.9120    ,  5045.1140    ,  5085.2208    ,
     *   5124.4350    ,
     *   4867.4708    ,  4876.8278    ,  4886.0722    ,  4895.2109    ,
     *   4940.5822    ,  4983.9786    ,  5025.8448    ,  5066.4957    ,
     *   5106.1631    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   4844.4579    ,  4854.1270    ,  4863.6642    ,  4873.0782    ,
     *   4919.6378    ,  4963.9477    ,  5006.5385    ,  5047.7780    ,
     *   5087.9325    ,
     *   4820.9396    ,  4830.9676    ,  4840.8397    ,  4850.5670    ,
     *   4898.4628    ,  4943.7832    ,  4987.1663    ,  5029.0437    ,
     *   5069.7225    ,
     *   4796.8061    ,  4807.2506    ,  4817.5089    ,  4827.5956    ,
     *   4877.0027    ,  4923.4453    ,  4967.6970    ,  5010.2669    ,
     *   5051.5106    ,
     *   4771.9233    ,  4782.8566    ,  4793.5648    ,  4804.0672    ,
     *   4855.1953    ,  4902.8896    ,  4948.0960    ,  4991.4194    ,
     *   5033.2728    ,
     *   4746.1241    ,  4757.6384    ,  4768.8766    ,  4779.8649    ,
     *   4832.9679    ,  4882.0649    ,  4928.3246    ,  4972.4694    ,
     *   5014.9818    ,
     *   4719.1946    ,  4731.4103    ,  4743.2814    ,  4754.8445    ,
     *   4810.2340    ,  4860.9117    ,  4908.3372    ,  4953.3801    ,
     *   4996.6063    ,
     *   4686.0315    ,  4699.2710    ,  4712.0526    ,  4724.4322    ,
     *   4782.9805    ,  4835.7685    ,  4884.7173    ,  4930.9160    ,
     *   4975.0510    ,
     *   4650.3119    ,  4664.8969    ,  4678.8516    ,  4692.2652    ,
     *   4754.6724    ,  4809.9293    ,  4860.6138    ,  4908.1065    ,
     *   4953.2457    ,
     *   4611.0128    ,  4627.4451    ,  4642.9679    ,  4657.7333    ,
     *   4724.9643    ,  4783.1513    ,  4835.8344    ,  4884.7878    ,
     *   4931.0450    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   4610.3587    ,  4626.8256    ,  4642.3773    ,  4657.1673    ,
     *   4724.4838    ,  4782.7212    ,  4835.4381    ,  4884.4160    ,
     *   4930.6919    ,
     *   4609.0487    ,  4625.5852    ,  4641.1950    ,  4656.0345    ,
     *   4723.5227    ,  4781.8613    ,  4834.6462    ,  4883.6731    ,
     *   4929.9862    ,
     *   4604.4435    ,  4621.2290    ,  4637.0461    ,  4652.0617    ,
     *   4720.1592    ,  4778.8553    ,  4831.8792    ,  4881.0787    ,
     *   4927.5227    ,
     *   4597.9585    ,  4615.1065    ,  4631.2240    ,  4646.4935    ,
     *   4715.4634    ,  4774.6670    ,  4828.0288    ,  4877.4714    ,
     *   4924.0995    ,
     *   4591.3581    ,  4608.8898    ,  4625.3233    ,  4640.8586    ,
     *   4710.7337    ,  4770.4584    ,  4824.1653    ,  4873.8554    ,
     *   4920.6704    ,
     *   4584.6361    ,  4602.5742    ,  4619.3405    ,  4635.1544    ,
     *   4705.9689    ,  4766.2291    ,  4820.2886    ,  4870.2307    ,
     *   4917.2355    ,
     *   4577.7854    ,  4596.1549    ,  4613.2720    ,  4629.3781    ,
     *   4701.1682    ,  4761.9785    ,  4816.3982    ,  4866.5968    ,
     *   4913.7945    ,
     *   4570.7987    ,  4589.6266    ,  4607.1139    ,  4623.5265    ,
     *   4696.3304    ,  4757.7061    ,  4812.4940    ,  4862.9537    ,
     *   4910.3472    ,
     *   4563.6680    ,  4582.9836    ,  4600.8620    ,  4617.5966    ,
     *   4691.4544    ,  4753.4114    ,  4808.5754    ,  4859.3011    ,
     *   4906.8935    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   4556.3845    ,  4576.2200    ,  4594.5120    ,  4611.5852    ,
     *   4686.5392    ,  4749.0939    ,  4804.6424    ,  4855.6388    ,
     *   4903.4333    ,
     *   4548.9389    ,  4569.3294    ,  4588.0592    ,  4605.4888    ,
     *   4681.5836    ,  4744.7529    ,  4800.6944    ,  4851.9666    ,
     *   4899.9663    ,
     *   4541.3212    ,  4562.3049    ,  4581.4989    ,  4599.3037    ,
     *   4676.5864    ,  4740.3879    ,  4796.7312    ,  4848.2842    ,
     *   4896.4924    ,
     *   4533.5204    ,  4555.1392    ,  4574.8259    ,  4593.0261    ,
     *   4671.5464    ,  4735.9984    ,  4792.7524    ,  4844.5915    ,
     *   4893.0114    ,
     *   4490.2095    ,  4515.9065    ,  4538.6586    ,  4559.2625    ,
     *   4645.0094    ,  4713.1054    ,  4772.1139    ,  4825.5039    ,
     *   4875.0629    ,
     *   4439.7256    ,  4471.4610    ,  4498.5069    ,  4522.3390    ,
     *   4617.1354    ,  4689.4713    ,  4751.0121    ,  4806.1081    ,
     *   4856.9026    ,
     *   4379.7012    ,  4420.2452    ,  4453.3212    ,  4481.5188    ,
     *   4587.7263    ,  4665.0106    ,  4729.3996    ,  4786.3734    ,
     *   4838.5088    ,
     *   4310.5856    ,  4361.3541    ,  4402.2072    ,  4436.0947    ,
     *   4556.5773    ,  4639.6360    ,  4707.2289    ,  4766.2696    ,
     *   4819.8599    ,
     *   4243.5287    ,  4298.0182    ,  4345.7568    ,  4385.9441    ,
     *   4523.5066    ,  4613.2643    ,  4684.4540    ,  4745.7672    ,
     *   4800.9349    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   4191.8033    ,  4240.2542    ,  4288.5752    ,  4332.8339    ,
     *   4488.4167    ,  4585.8267    ,  4661.0334    ,  4724.8390    ,
     *   4781.7142    ,
     *   4154.4607    ,  4195.0716    ,  4238.2143    ,  4281.4876    ,
     *   4451.4066    ,  4557.2850    ,  4636.9348    ,  4703.4613    ,
     *   4762.1801    ,
     *   4126.1816    ,  4160.8218    ,  4198.0358    ,  4236.9918    ,
     *   4412.9347    ,  4527.6566    ,  4612.1409    ,  4681.6166    ,
     *   4742.3179    ,
     *   4103.4828    ,  4133.8986    ,  4166.3978    ,  4200.7510    ,
     *   4373.9725    ,  4497.0479    ,  4586.6584    ,  4659.2960    ,
     *   4722.1167    ,
     *   4084.4239    ,  4111.7831    ,  4140.7680    ,  4171.3369    ,
     *   4335.9659    ,  4465.6912    ,  4560.5284    ,  4636.5034    ,
     *   4701.5718    ,
     *   4067.8844    ,  4092.9488    ,  4119.2879    ,  4146.9161    ,
     *   4300.4235    ,  4433.9730    ,  4533.8383    ,  4613.2596    ,
     *   4680.6855    ,
     *   4053.1747    ,  4076.4565    ,  4100.7519    ,  4126.0901    ,
     *   4268.3280    ,  4402.4296    ,  4506.7328    ,  4589.6073    ,
     *   4659.4703    ,
     *   4039.8453    ,  4061.7021    ,  4084.3772    ,  4107.9008    ,
     *   4239.9007    ,  4371.6877    ,  4479.4195    ,  4565.6155    ,
     *   4637.9503    ,
     *   4027.5882    ,  4048.2788    ,  4069.6390    ,  4091.6962    ,
     *   4214.8326    ,  4342.3460    ,  4452.1657    ,  4541.3831    ,
     *   4616.1640    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   4016.1841    ,  4035.9013    ,  4056.1731    ,  4077.0231    ,
     *   4192.6166    ,  4314.8474    ,  4425.2802    ,  4517.0398    ,
     *   4594.1660    ,
     *   4005.4715    ,  4024.3628    ,  4043.7184    ,  4063.5579    ,
     *   4172.7468    ,  4289.4083    ,  4399.0811    ,  4492.7432    ,
     *   4572.0280    ,
     *   3995.3283    ,  4013.5089    ,  4032.0818    ,  4051.0632    ,
     *   4154.7908    ,  4266.0355    ,  4373.8544    ,  4468.6710    ,
     *   4549.8382    ,
     *   3985.6598    ,  4003.2215    ,  4021.1175    ,  4039.3607    ,
     *   4138.3989    ,  4244.5968    ,  4349.8169    ,  4445.0082    ,
     *   4527.6996    ,
     *   3976.3912    ,  3993.4084    ,  4010.7124    ,  4028.3137    ,
     *   4123.2936    ,  4224.8938    ,  4327.0957    ,  4421.9319    ,
     *   4505.7256    ,
     *   3967.4624    ,  3983.9963    ,  4000.7776    ,  4017.8150    ,
     *   4109.2551    ,  4206.7127    ,  4305.7297    ,  4399.5947    ,
     *   4484.0339    ,
     *   3958.8246    ,  3974.9258    ,  3991.2418    ,  4007.7796    ,
     *   4096.1085    ,  4189.8506    ,  4285.6880    ,  4378.1120    ,
     *   4462.7395    ,
     *   3950.4373    ,  3966.1486    ,  3982.0472    ,  3998.1388    ,
     *   4083.7135    ,  4174.1267    ,  4266.8936    ,  4357.5563    ,
     *   4441.9469    ,
     *   3942.2665    ,  3957.6243    ,  3973.1460    ,  3988.8363    ,
     *   4071.9563    ,  4159.3839    ,  4249.2458    ,  4337.9573    ,
     *   4421.7432    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   3934.2837    ,  3949.3191    ,  3964.4986    ,  3979.8258    ,
     *   4060.7442    ,  4145.4883    ,  4232.6352    ,  4319.3087    ,
     *   4402.1939    ,
     *   3926.4646    ,  3941.2045    ,  3956.0714    ,  3971.0683    ,
     *   4050.0006    ,  4132.3258    ,  4216.9544    ,  4301.5774    ,
     *   4383.3409    ,
     *   3918.7881    ,  3933.2561    ,  3947.8362    ,  3962.5310    ,
     *   4039.6619    ,  4119.7997    ,  4202.1021    ,  4284.7126    ,
     *   4365.2029    ,
     *   3911.2361    ,  3925.4527    ,  3939.7686    ,  3954.1858    ,
     *   4029.6750    ,  4107.8277    ,  4187.9862    ,  4268.6539    ,
     *   4347.7789    ,
     *   3903.7926    ,  3917.7760    ,  3931.8475    ,  3946.0086    ,
     *   4019.9947    ,  4096.3397    ,  4174.5240    ,  4253.3371    ,
     *   4331.0518    ,
     *   3896.4437    ,  3910.2101    ,  3924.0547    ,  3937.9787    ,
     *   4010.5829    ,  4085.2759    ,  4161.6419    ,  4238.6980    ,
     *   4314.9934    ,
     *   3889.1771    ,  3902.7409    ,  3916.3741    ,  3930.0778    ,
     *   4001.4066    ,  4074.5846    ,  4149.2749    ,  4224.6752    ,
     *   4299.5677    ,
     *   3881.9817    ,  3895.3558    ,  3908.7916    ,  3922.2901    ,
     *   3992.4376    ,  4064.2218    ,  4137.3655    ,  4211.2106    ,
     *   4284.7347    ,
     *   3874.8476    ,  3888.0437    ,  3901.2947    ,  3914.6013    ,
     *   3983.6514    ,  4054.1490    ,  4125.8633    ,  4198.2509    ,
     *   4270.4526    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   3867.7661    ,  3880.7947    ,  3893.8722    ,  3906.9989    ,
     *   3975.0264    ,  4044.3329    ,  4114.7237    ,  4185.7470    ,
     *   4256.6799    ,
     *   3860.7291    ,  3873.5999    ,  3886.5140    ,  3899.4719    ,
     *   3966.5437    ,  4034.7444    ,  4103.9074    ,  4173.6545    ,
     *   4243.3758    ,
     *   3853.7293    ,  3866.4510    ,  3879.2112    ,  3892.0101    ,
     *   3958.1868    ,  4025.3580    ,  4093.3798    ,  4161.9331    ,
     *   4230.5019    ,
     *   3846.7602    ,  3859.3408    ,  3871.9556    ,  3884.6045    ,
     *   3949.9407    ,  4016.1512    ,  4083.1101    ,  4150.5462    ,
     *   4218.0217    ,
     *   3839.8155    ,  3852.2626    ,  3864.7396    ,  3877.2469    ,
     *   3941.7924    ,  4007.1042    ,  4073.0711    ,  4139.4613    ,
     *   4205.9013    ,
     *   3832.8899    ,  3845.2101    ,  3857.5567    ,  3869.9299    ,
     *   3933.7299    ,  3998.1991    ,  4063.2387    ,  4128.6485    ,
     *   4194.1092    ,
     *   3825.9781    ,  3838.1777    ,  3850.4005    ,  3862.6465    ,
     *   3925.7426    ,  3989.4204    ,  4053.5912    ,  4118.0814    ,
     *   4182.6165    ,
     *   3819.0753    ,  3831.1601    ,  3843.2652    ,  3855.3907    ,
     *   3917.8209    ,  3980.7537    ,  4044.1092    ,  4107.7359    ,
     *   4171.3965    ,
     *   3812.1771    ,  3824.1526    ,  3836.1458    ,  3848.1565    ,
     *   3909.9559    ,  3972.1864    ,  4034.7756    ,  4097.5902    ,
     *   4160.4247    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   3805.2794    ,  3817.1507    ,  3829.0371    ,  3840.9386    ,
     *   3902.1396    ,  3963.7069    ,  4025.5746    ,  4087.6249    ,
     *   4149.6787    ,
     *   3798.3783    ,  3810.1500    ,  3821.9347    ,  3833.7322    ,
     *   3894.3648    ,  3955.3049    ,  4016.4921    ,  4077.8222    ,
     *   4139.1380    ,
     *   3791.4701    ,  3803.1468    ,  3814.8343    ,  3826.5327    ,
     *   3886.6247    ,  3946.9707    ,  4007.5155    ,  4068.1658    ,
     *   4128.7839    ,
     *   3784.5516    ,  3796.1373    ,  3807.7320    ,  3819.3356    ,
     *   3878.9130    ,  3938.6958    ,  3998.6330    ,  4058.6413    ,
     *   4118.5991    ,
     *   3777.6193    ,  3789.1180    ,  3800.6240    ,  3812.1372    ,
     *   3871.2241    ,  3930.4721    ,  3989.8341    ,  4049.2353    ,
     *   4108.5679    ,
     *   3770.6704    ,  3782.0857    ,  3793.5067    ,  3804.9334    ,
     *   3863.5526    ,  3922.2923    ,  3981.1092    ,  4039.9356    ,
     *   4098.6758    ,
     *   3763.7018    ,  3775.0372    ,  3786.3769    ,  3797.7208    ,
     *   3855.8935    ,  3914.1497    ,  3972.4492    ,  4030.7309    ,
     *   4088.9095    ,
     *   3756.7107    ,  3767.9696    ,  3779.2314    ,  3790.4961    ,
     *   3848.2422    ,  3906.0379    ,  3963.8461    ,  4021.6112    ,
     *   4079.2569    ,
     *   3749.6947    ,  3760.8801    ,  3772.0672    ,  3783.2560    ,
     *   3840.5943    ,  3897.9512    ,  3955.2922    ,  4012.5668    ,
     *   4069.7066    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   3742.6511    ,  3753.7659    ,  3764.8814    ,  3775.9975    ,
     *   3832.9456    ,  3889.8841    ,  3946.7805    ,  4003.5892    ,
     *   4060.2484    ,
     *   3735.5775    ,  3746.6246    ,  3757.6714    ,  3768.7177    ,
     *   3825.2925    ,  3881.8315    ,  3938.3047    ,  3994.6701    ,
     *   4050.8724    ,
     *   3728.4716    ,  3739.4537    ,  3750.4345    ,  3761.4139    ,
     *   3817.6311    ,  3873.7886    ,  3929.8585    ,  3985.8022    ,
     *   4041.5699    ,
     *   3721.3310    ,  3732.2507    ,  3743.1682    ,  3754.0834    ,
     *   3809.9581    ,  3865.7511    ,  3921.4363    ,  3976.9785    ,
     *   4032.3325    ,
     *   3714.1538    ,  3725.0134    ,  3735.8700    ,  3746.7236    ,
     *   3802.2700    ,  3857.7145    ,  3913.0328    ,  3968.1924    ,
     *   4023.1525    ,
     *   3706.9376    ,  3717.7396    ,  3728.5378    ,  3739.3321    ,
     *   3794.5639    ,  3849.6751    ,  3904.6430    ,  3959.4379    ,
     *   4014.0226    ,
     *   3699.6805    ,  3710.4270    ,  3721.1691    ,  3731.9066    ,
     *   3786.8365    ,  3841.6288    ,  3896.2622    ,  3950.7093    ,
     *   4004.9362    ,
     *   3692.3805    ,  3703.0737    ,  3713.7618    ,  3724.4447    ,
     *   3779.0852    ,  3833.5723    ,  3887.8859    ,  3942.0011    ,
     *   3995.8869    ,
     *   3685.0356    ,  3695.6775    ,  3706.3138    ,  3716.9442    ,
     *   3771.3071    ,  3825.5019    ,  3879.5100    ,  3933.3084    ,
     *   3986.8687    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   3677.6440    ,  3688.2366    ,  3698.8230    ,  3709.4031    ,
     *   3763.4994    ,  3817.4144    ,  3871.1304    ,  3924.6263    ,
     *   3977.8761    ,
     *   3670.2036    ,  3680.7488    ,  3691.2873    ,  3701.8190    ,
     *   3755.6597    ,  3809.3066    ,  3862.7434    ,  3915.9502    ,
     *   3968.9037    ,
     *   3662.7127    ,  3673.2124    ,  3683.7048    ,  3694.1900    ,
     *   3747.7854    ,  3801.1755    ,  3854.3451    ,  3907.2759    ,
     *   3959.9464    ,
     *   3655.1695    ,  3665.6254    ,  3676.0736    ,  3686.5141    ,
     *   3739.8741    ,  3793.0182    ,  3845.9323    ,  3898.5993    ,
     *   3950.9996    ,
     *   3647.5722    ,  3657.9860    ,  3668.3917    ,  3678.7893    ,
     *   3731.9234    ,  3784.8319    ,  3837.5014    ,  3889.9163    ,
     *   3942.0586    ,
     *   3639.9190    ,  3650.2923    ,  3660.6572    ,  3671.0136    ,
     *   3723.9309    ,  3776.6137    ,  3829.0493    ,  3881.2233    ,
     *   3933.1192    ,
     *   3632.2082    ,  3642.5426    ,  3652.8683    ,  3663.1851    ,
     *   3715.8945    ,  3768.3610    ,  3820.5729    ,  3872.5166    ,
     *   3924.1771    ,
     *   3624.4380    ,  3634.7350    ,  3645.0230    ,  3655.3019    ,
     *   3707.8119    ,  3760.0713    ,  3812.0691    ,  3863.7928    ,
     *   3915.2285    ,
     *   3616.6067    ,  3626.8678    ,  3637.1197    ,  3647.3621    ,
     *   3699.6808    ,  3751.7419    ,  3803.5349    ,  3855.0484    ,
     *   3906.2694    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   7779.0307    ,  7812.2611    ,  7845.5016    ,  7878.7552    ,
     *   7912.0254    ,  7945.3162    ,  7978.6326    ,  8011.9801    ,
     *   8045.3653    ,
     *   7669.2309    ,  7702.4614    ,  7735.7020    ,  7768.9557    ,
     *   7802.2259    ,  7835.5168    ,  7868.8333    ,  7902.1809    ,
     *   7935.5661    ,
     *   7565.1543    ,  7598.3849    ,  7631.6256    ,  7664.8794    ,
     *   7698.1498    ,  7731.4408    ,  7764.7573    ,  7798.1050    ,
     *   7831.4903    ,
     *   7466.3846    ,  7499.6154    ,  7532.8563    ,  7566.1103    ,
     *   7599.3808    ,  7632.6720    ,  7665.9886    ,  7699.3364    ,
     *   7732.7218    ,
     *   7372.5446    ,  7405.7757    ,  7439.0169    ,  7472.2712    ,
     *   7505.5419    ,  7538.8332    ,  7572.1501    ,  7605.4980    ,
     *   7638.8836    ,
     *   7283.2913    ,  7316.5227    ,  7349.7643    ,  7383.0188    ,
     *   7416.2898    ,  7449.5814    ,  7482.8985    ,  7516.2467    ,
     *   7549.6325    ,
     *   7198.3112    ,  7231.5432    ,  7264.7852    ,  7298.0402    ,
     *   7331.3116    ,  7364.6035    ,  7397.9210    ,  7431.2695    ,
     *   7464.6555    ,
     *   7117.3180    ,  7150.5506    ,  7183.7933    ,  7217.0488    ,
     *   7250.3207    ,  7283.6131    ,  7316.9310    ,  7350.2798    ,
     *   7383.6662    ,
     *   7040.0488    ,  7073.2823    ,  7106.5258    ,  7139.7820    ,
     *   7173.0546    ,  7206.3476    ,  7239.6660    ,  7273.0153    ,
     *   7306.4022    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   6966.2622    ,  6999.4969    ,  7032.7413    ,  7065.9985    ,
     *   7099.2719    ,  7132.5657    ,  7165.8848    ,  7199.2348    ,
     *   7232.6222    ,
     *   6895.7361    ,  6928.9722    ,  6962.2179    ,  6995.4762    ,
     *   7028.7507    ,  7062.0454    ,  7095.3654    ,  7128.7162    ,
     *   7162.1044    ,
     *   6828.2655    ,  6861.5033    ,  6894.7506    ,  6928.0104    ,
     *   6961.2861    ,  6994.5821    ,  7027.9032    ,  7061.2550    ,
     *   7094.6440    ,
     *   6763.6611    ,  6796.9010    ,  6830.1503    ,  6863.4119    ,
     *   6896.6893    ,  6929.9867    ,  6963.3091    ,  6996.6622    ,
     *   7030.0524    ,
     *   6701.7478    ,  6734.9904    ,  6768.2421    ,  6801.5059    ,
     *   6834.7852    ,  6868.0845    ,  6901.4086    ,  6934.7632    ,
     *   6968.1547    ,
     *   6642.3636    ,  6675.6094    ,  6708.8640    ,  6742.1304    ,
     *   6775.4122    ,  6808.7136    ,  6842.0397    ,  6875.3961    ,
     *   6908.7894    ,
     *   6585.3580    ,  6618.6076    ,  6651.8657    ,  6685.1353    ,
     *   6718.4200    ,  6751.7241    ,  6785.0525    ,  6818.4112    ,
     *   6851.8064    ,
     *   6530.5913    ,  6563.8455    ,  6597.1078    ,  6630.3811    ,
     *   6663.6693    ,  6696.9765    ,  6730.3078    ,  6763.6691    ,
     *   6797.0667    ,
     *   6477.9337    ,  6511.1933    ,  6544.4605    ,  6577.7383    ,
     *   6611.0305    ,  6644.3415    ,  6677.6762    ,  6711.0406    ,
     *   6744.4411    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   6427.2643    ,  6460.5303    ,  6493.8033    ,  6527.0863    ,
     *   6560.3833    ,  6593.6986    ,  6627.0374    ,  6660.4053    ,
     *   6693.8091    ,
     *   6378.4705    ,  6411.7439    ,  6445.0236    ,  6478.3128    ,
     *   6511.6153    ,  6544.9357    ,  6578.2791    ,  6611.6513    ,
     *   6645.0589    ,
     *   6331.4472    ,  6364.7291    ,  6398.0166    ,  6431.3129    ,
     *   6464.6219    ,  6497.9482    ,  6531.2969    ,  6564.6740    ,
     *   6598.0862    ,
     *   6286.0961    ,  6319.3880    ,  6352.6844    ,  6385.9889    ,
     *   6419.3053    ,  6452.6384    ,  6485.9933    ,  6519.3760    ,
     *   6552.7934    ,
     *   6242.3257    ,  6275.6289    ,  6308.9356    ,  6342.2494    ,
     *   6375.5743    ,  6408.9151    ,  6442.2771    ,  6475.6663    ,
     *   6509.0896    ,
     *   6200.0499    ,  6233.3660    ,  6266.6844    ,  6300.0089    ,
     *   6333.3436    ,  6366.6932    ,  6400.0633    ,  6433.4598    ,
     *   6466.8898    ,
     *   6159.1884    ,  6192.5191    ,  6225.8509    ,  6259.1874    ,
     *   6292.5331    ,  6325.8927    ,  6359.2719    ,  6392.6769    ,
     *   6426.1145    ,
     *   6119.6658    ,  6153.0130    ,  6186.3598    ,  6219.7099    ,
     *   6253.0680    ,  6286.4390    ,  6319.8285    ,  6353.2428    ,
     *   6386.6890    ,
     *   6081.4112    ,  6114.7770    ,  6148.1406    ,  6181.5061    ,
     *   6214.8781    ,  6248.2618    ,  6281.6629    ,  6315.0878    ,
     *   6348.5437    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   6044.3582    ,  6077.7448    ,  6111.1272    ,  6144.5099    ,
     *   6177.8975    ,  6211.2954    ,  6244.7094    ,  6278.1462    ,
     *   6311.6128    ,
     *   6008.4441    ,  6041.8539    ,  6075.2574    ,  6108.6592    ,
     *   6142.0642    ,  6175.4779    ,  6208.9064    ,  6242.3563    ,
     *   6275.8350    ,
     *   5973.6102    ,  6007.0458    ,  6040.4726    ,  6073.8956    ,
     *   6107.3199    ,  6140.7512    ,  6174.1957    ,  6207.6603    ,
     *   6241.1523    ,
     *   5947.3772    ,  5980.8347    ,  6014.2813    ,  6047.7223    ,
     *   6081.1629    ,  6114.6091    ,  6148.0671    ,  6181.5440    ,
     *   6215.0474    ,
     *   5921.7327    ,  5955.2137    ,  5988.6817    ,  6022.1420    ,
     *   6055.6003    ,  6089.0625    ,  6122.5352    ,  6156.0255    ,
     *   6189.5410    ,
     *   5896.6531    ,  5930.1595    ,  5963.6506    ,  5997.1318    ,
     *   6030.6091    ,  6064.0886    ,  6097.5771    ,  6131.0817    ,
     *   6164.6103    ,
     *   5872.1163    ,  5905.6501    ,  5939.1659    ,  5972.6696    ,
     *   6006.1673    ,  6039.6655    ,  6073.1708    ,  6106.6909    ,
     *   6140.2336    ,
     *   5848.1009    ,  5881.6641    ,  5915.2065    ,  5948.7344    ,
     *   5982.2540    ,  6015.7721    ,  6049.2957    ,  6082.8323    ,
     *   6116.3902    ,
     *   5824.5864    ,  5858.1811    ,  5891.7521    ,  5925.3059    ,
     *   5958.8491    ,  5992.3885    ,  6025.9315    ,  6059.4859    ,
     *   6093.0600    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   5801.5533    ,  5835.1817    ,  5868.7833    ,  5902.3648    ,
     *   5935.9332    ,  5969.4955    ,  6003.0593    ,  6036.6327    ,
     *   6070.2241    ,
     *   5778.9826    ,  5812.6472    ,  5846.2815    ,  5879.8927    ,
     *   5913.4879    ,  5947.0746    ,  5980.6607    ,  6014.2544    ,
     *   6047.8643    ,
     *   5756.8564    ,  5790.5597    ,  5824.2289    ,  5857.8716    ,
     *   5891.4955    ,  5925.1084    ,  5958.7182    ,  5992.3335    ,
     *   6025.9631    ,
     *   5735.1573    ,  5768.9017    ,  5802.6082    ,  5836.2847    ,
     *   5869.9392    ,  5903.5798    ,  5937.2149    ,  5970.8532    ,
     *   6004.5037    ,
     *   5713.8686    ,  5747.6570    ,  5781.4031    ,  5815.1154    ,
     *   5848.8025    ,  5882.4727    ,  5916.1347    ,  5949.7974    ,
     *   5983.4703    ,
     *   5692.9743    ,  5726.8094    ,  5760.5977    ,  5794.3482    ,
     *   5828.0699    ,  5861.7715    ,  5895.4620    ,  5929.1507    ,
     *   5962.8473    ,
     *   5672.4589    ,  5706.3437    ,  5740.1768    ,  5773.9679    ,
     *   5807.7263    ,  5841.4613    ,  5875.1821    ,  5908.8984    ,
     *   5942.6201    ,
     *   5652.3076    ,  5686.2452    ,  5720.1259    ,  5753.9600    ,
     *   5787.7574    ,  5821.5276    ,  5855.2806    ,  5889.0261    ,
     *   5922.7744    ,
     *   5632.5061    ,  5666.4996    ,  5700.4308    ,  5734.3105    ,
     *   5768.1492    ,  5801.9568    ,  5835.7438    ,  5869.5202    ,
     *   5903.2966    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   5613.0404    ,  5647.0933    ,  5681.0780    ,  5715.0060    ,
     *   5748.8883    ,  5782.7356    ,  5816.5584    ,  5850.3675    ,
     *   5884.1737    ,
     *   5593.8973    ,  5628.0131    ,  5662.0544    ,  5696.0335    ,
     *   5729.9619    ,  5763.8510    ,  5797.7118    ,  5831.5554    ,
     *   5865.3930    ,
     *   5575.0638    ,  5609.2462    ,  5643.3473    ,  5677.3804    ,
     *   5711.3576    ,  5745.2909    ,  5779.1918    ,  5813.0717    ,
     *   5846.9424    ,
     *   5556.5275    ,  5590.7802    ,  5624.9447    ,  5659.0347    ,
     *   5693.0635    ,  5727.0433    ,  5760.9864    ,  5794.9047    ,
     *   5828.8102    ,
     *   5538.2763    ,  5572.6034    ,  5606.8346    ,  5640.9848    ,
     *   5675.0679    ,  5709.0968    ,  5743.0844    ,  5777.0431    ,
     *   5810.9853    ,
     *   5520.2986    ,  5554.7042    ,  5589.0059    ,  5623.2195    ,
     *   5657.3597    ,  5691.4403    ,  5725.4747    ,  5759.4759    ,
     *   5793.4567    ,
     *   5502.5828    ,  5537.0713    ,  5571.4473    ,  5605.7278    ,
     *   5639.9282    ,  5674.0632    ,  5708.1468    ,  5742.1926    ,
     *   5776.2140    ,
     *   5485.1182    ,  5519.6941    ,  5554.1484    ,  5588.4991    ,
     *   5622.7629    ,  5656.9551    ,  5691.0905    ,  5725.1832    ,
     *   5759.2472    ,
     *   5467.8938    ,  5502.5619    ,  5537.0986    ,  5571.5234    ,
     *   5605.8538    ,  5640.1061    ,  5674.2958    ,  5708.4377    ,
     *   5742.5463    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   5450.8994    ,  5485.6646    ,  5520.2881    ,  5554.7907    ,
     *   5589.1911    ,  5623.5065    ,  5657.7532    ,  5691.9467    ,
     *   5726.1021    ,
     *   5434.1248    ,  5468.9922    ,  5503.7071    ,  5538.2915    ,
     *   5572.7653    ,  5607.1469    ,  5641.4534    ,  5675.7010    ,
     *   5709.9055    ,
     *   5417.5601    ,  5452.5351    ,  5487.3460    ,  5522.0163    ,
     *   5556.5673    ,  5591.0183    ,  5625.3874    ,  5659.6917    ,
     *   5693.9475    ,
     *   5401.1957    ,  5436.2839    ,  5471.1957    ,  5505.9562    ,
     *   5540.5881    ,  5575.1119    ,  5609.5466    ,  5643.9101    ,
     *   5678.2196    ,
     *   5385.0220    ,  5420.2294    ,  5455.2472    ,  5490.1023    ,
     *   5524.8190    ,  5559.4190    ,  5593.9224    ,  5628.3480    ,
     *   5662.7136    ,
     *   5369.0300    ,  5404.3626    ,  5439.4917    ,  5474.4461    ,
     *   5509.2517    ,  5543.9315    ,  5578.5067    ,  5612.9971    ,
     *   5647.4213    ,
     *   5349.2814    ,  5384.7797    ,  5420.0557    ,  5455.1411    ,
     *   5490.0637    ,  5524.8484    ,  5559.5181    ,  5594.0936    ,
     *   5628.5948    ,
     *   5329.7849    ,  5365.4596    ,  5400.8917    ,  5436.1159    ,
     *   5471.1624    ,  5506.0582    ,  5540.8275    ,  5575.4929    ,
     *   5610.0753    ,
     *   5310.5236    ,  5346.3858    ,  5381.9837    ,  5417.3550    ,
     *   5452.5327    ,  5487.5458    ,  5522.4205    ,  5557.1806    ,
     *   5591.8485    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   5291.4806    ,  5327.5423    ,  5363.3161    ,  5398.8433    ,
     *   5434.1597    ,  5469.2968    ,  5504.2826    ,  5539.1427    ,
     *   5573.9006    ,
     *   5272.6393    ,  5308.9132    ,  5344.8737    ,  5380.5660    ,
     *   5416.0291    ,  5451.2970    ,  5486.4000    ,  5521.3653    ,
     *   5556.2180    ,
     *   5253.9835    ,  5290.4830    ,  5326.6415    ,  5362.5086    ,
     *   5398.1267    ,  5433.5327    ,  5468.7591    ,  5503.8353    ,
     *   5538.7877    ,
     *   5235.4967    ,  5272.2360    ,  5308.6046    ,  5344.6567    ,
     *   5380.4386    ,  5415.9903    ,  5451.3468    ,  5486.5395    ,
     *   5521.5966    ,
     *   5217.1626    ,  5254.1571    ,  5290.7484    ,  5326.9963    ,
     *   5362.9512    ,  5398.6565    ,  5434.1500    ,  5469.4652    ,
     *   5504.6324    ,
     *   5198.9648    ,  5236.2307    ,  5273.0583    ,  5309.5133    ,
     *   5345.6509    ,  5381.5181    ,  5417.1557    ,  5452.5998    ,
     *   5487.8825    ,
     *   5180.8869    ,  5218.4414    ,  5255.5196    ,  5292.1938    ,
     *   5328.5242    ,  5364.5620    ,  5400.3513    ,  5435.9307    ,
     *   5471.3347    ,
     *   5162.9119    ,  5200.7736    ,  5238.1176    ,  5275.0237    ,
     *   5311.5576    ,  5347.7752    ,  5383.7240    ,  5419.4456    ,
     *   5454.9768    ,
     *   5145.0227    ,  5183.2113    ,  5220.8374    ,  5257.9887    ,
     *   5294.7376    ,  5331.1444    ,  5367.2610    ,  5403.1319    ,
     *   5438.7965    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   5127.2014    ,  5165.7382    ,  5203.6636    ,  5241.0744    ,
     *   5278.0500    ,  5314.6564    ,  5350.9493    ,  5386.9769    ,
     *   5422.7813    ,
     *   5109.4294    ,  5148.3372    ,  5186.5803    ,  5224.2658    ,
     *   5261.4807    ,  5298.2971    ,  5334.7754    ,  5370.9675    ,
     *   5406.9186    ,
     *   5091.6869    ,  5130.9901    ,  5169.5706    ,  5207.5469    ,
     *   5245.0146    ,  5282.0522    ,  5318.7254    ,  5355.0901    ,
     *   5391.1948    ,
     *   5073.9522    ,  5113.6775    ,  5152.6165    ,  5190.9007    ,
     *   5228.6352    ,  5265.9059    ,  5302.7841    ,  5339.3300    ,
     *   5375.5957    ,
     *   5056.2016    ,  5096.3775    ,  5135.6978    ,  5174.3082    ,
     *   5212.3247    ,  5249.8410    ,  5286.9346    ,  5323.6708    ,
     *   5360.1053    ,
     *   5038.4071    ,  5079.0649    ,  5118.7909    ,  5157.7473    ,
     *   5196.0618    ,  5233.8371    ,  5271.1575    ,  5308.0935    ,
     *   5344.7049    ,
     *   5017.5853    ,  5058.8475    ,  5099.0798    ,  5138.4661    ,
     *   5177.1496    ,  5215.2447    ,  5252.8443    ,  5290.0258    ,
     *   5326.8544    ,
     *   4996.5829    ,  5038.5018    ,  5079.2810    ,  5119.1293    ,
     *   5158.2079    ,  5196.6442    ,  5234.5410    ,  5271.9833    ,
     *   5309.0420    ,
     *   4975.2668    ,  5017.9035    ,  5059.2767    ,  5099.6243    ,
     *   5139.1281    ,  5177.9304    ,  5216.1452    ,  5253.8656    ,
     *   5291.1694    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   4974.9283    ,  5017.5769    ,  5058.9598    ,  5099.3156    ,
     *   5138.8263    ,  5177.6346    ,  5215.8546    ,  5253.5795    ,
     *   5290.8873    ,
     *   4974.2520    ,  5016.9242    ,  5058.3266    ,  5098.6988    ,
     *   5138.2235    ,  5177.0437    ,  5215.2740    ,  5253.0081    ,
     *   5290.3238    ,
     *   4971.8914    ,  5014.6467    ,  5056.1176    ,  5096.5472    ,
     *   5136.1206    ,  5174.9827    ,  5213.2494    ,  5251.0151    ,
     *   5288.3588    ,
     *   4968.6126    ,  5011.4845    ,  5053.0513    ,  5093.5613    ,
     *   5133.2029    ,  5172.1236    ,  5210.4410    ,  5248.2511    ,
     *   5285.6338    ,
     *   4965.3301    ,  5008.3199    ,  5049.9838    ,  5090.5750    ,
     *   5130.2855    ,  5169.2654    ,  5207.6340    ,  5245.4888    ,
     *   5282.9108    ,
     *   4962.0436    ,  5005.1529    ,  5046.9150    ,  5087.5882    ,
     *   5127.3684    ,  5166.4079    ,  5204.8282    ,  5242.7281    ,
     *   5280.1897    ,
     *   4958.7532    ,  5001.9834    ,  5043.8447    ,  5084.6009    ,
     *   5124.4514    ,  5163.5511    ,  5202.0235    ,  5239.9690    ,
     *   5277.4706    ,
     *   4955.4586    ,  4998.8112    ,  5040.7730    ,  5081.6130    ,
     *   5121.5344    ,  5160.6950    ,  5199.2200    ,  5237.2113    ,
     *   5274.7532    ,
     *   4952.1596    ,  4995.6363    ,  5037.6996    ,  5078.6243    ,
     *   5118.6174    ,  5157.8394    ,  5196.4175    ,  5234.4551    ,
     *   5272.0376    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   4948.8563    ,  4992.4585    ,  5034.6246    ,  5075.6349    ,
     *   5115.7004    ,  5154.9843    ,  5193.6159    ,  5231.7002    ,
     *   5269.3237    ,
     *   4945.5484    ,  4989.2777    ,  5031.5477    ,  5072.6446    ,
     *   5112.7832    ,  5152.1296    ,  5190.8153    ,  5228.9466    ,
     *   5266.6114    ,
     *   4942.2359    ,  4986.0939    ,  5028.4690    ,  5069.6533    ,
     *   5109.8657    ,  5149.2752    ,  5188.0154    ,  5226.1942    ,
     *   5263.9007    ,
     *   4938.9185    ,  4982.9068    ,  5025.3883    ,  5066.6609    ,
     *   5106.9479    ,  5146.4212    ,  5185.2163    ,  5223.4430    ,
     *   5261.1914    ,
     *   4921.8446    ,  4966.5266    ,  5009.5722    ,  5051.3125    ,
     *   5091.9932    ,  5131.8023    ,  5170.8868    ,  5209.3651    ,
     *   5247.3341    ,
     *   4904.6238    ,  4950.0457    ,  4993.6894    ,  5035.9233    ,
     *   5077.0181    ,  5117.1793    ,  5156.5666    ,  5195.3077    ,
     *   5233.5064    ,
     *   4887.2394    ,  4933.4501    ,  4977.7278    ,  5020.4826    ,
     *   5062.0130    ,  5102.5434    ,  5142.2474    ,  5181.2627    ,
     *   5219.7009    ,
     *   4869.6745    ,  4916.7261    ,  4961.6759    ,  5004.9804    ,
     *   5046.9686    ,  5087.8860    ,  5127.9211    ,  5167.2226    ,
     *   5205.9103    ,
     *   4851.9132    ,  4899.8608    ,  4945.5226    ,  4989.4068    ,
     *   5031.8761    ,  5073.1989    ,  5113.5801    ,  5153.1801    ,
     *   5192.1276    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   4833.9403    ,  4882.8417    ,  4929.2573    ,  4973.7524    ,
     *   5016.7269    ,  5058.4744    ,  5099.2172    ,  5139.1285    ,
     *   5178.3463    ,
     *   4815.7418    ,  4865.6573    ,  4912.8700    ,  4958.0085    ,
     *   5001.5133    ,  5043.7051    ,  5084.8254    ,  5125.0610    ,
     *   5164.5602    ,
     *   4797.3054    ,  4848.2971    ,  4896.3516    ,  4942.1669    ,
     *   4986.2276    ,  5028.8840    ,  5070.3982    ,  5110.9717    ,
     *   5150.7634    ,
     *   4778.6210    ,  4830.7519    ,  4879.6938    ,  4926.2200    ,
     *   4970.8629    ,  5014.0048    ,  5055.9295    ,  5096.8545    ,
     *   5136.9503    ,
     *   4759.6816    ,  4813.0147    ,  4862.8898    ,  4910.1613    ,
     *   4955.4131    ,  4999.0614    ,  5041.4137    ,  5082.7042    ,
     *   5123.1155    ,
     *   4740.4841    ,  4795.0802    ,  4845.9339    ,  4893.9852    ,
     *   4939.8725    ,  4984.0484    ,  5026.8455    ,  5068.5156    ,
     *   5109.2543    ,
     *   4721.0303    ,  4776.9464    ,  4828.8223    ,  4877.6871    ,
     *   4924.2365    ,  4968.9613    ,  5012.2203    ,  5054.2841    ,
     *   5095.3621    ,
     *   4701.3280    ,  4758.6145    ,  4811.5534    ,  4861.2641    ,
     *   4908.5014    ,  4953.7959    ,  4997.5340    ,  5040.0057    ,
     *   5081.4347    ,
     *   4681.3925    ,  4740.0898    ,  4794.1279    ,  4844.7147    ,
     *   4892.6647    ,  4938.5492    ,  4982.7830    ,  5025.6766    ,
     *   5067.4685    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   4661.2474    ,  4721.3826    ,  4776.5497    ,  4828.0395    ,
     *   4876.7251    ,  4923.2188    ,  4967.9646    ,  5011.2937    ,
     *   5053.4602    ,
     *   4640.9262    ,  4702.5085    ,  4758.8258    ,  4811.2411    ,
     *   4860.6829    ,  4907.8038    ,  4953.0769    ,  4996.8547    ,
     *   5039.4070    ,
     *   4620.4724    ,  4683.4893    ,  4740.9672    ,  4794.3247    ,
     *   4844.5399    ,  4892.3041    ,  4938.1187    ,  4982.3577    ,
     *   5025.3067    ,
     *   4599.9400    ,  4664.3536    ,  4722.9889    ,  4777.2980    ,
     *   4828.3000    ,  4876.7210    ,  4923.0900    ,  4967.8017    ,
     *   5011.1576    ,
     *   4579.3926    ,  4645.1366    ,  4704.9107    ,  4760.1720    ,
     *   4811.9689    ,  4861.0573    ,  4907.9916    ,  4953.1864    ,
     *   4996.9587    ,
     *   4558.9021    ,  4625.8801    ,  4686.7565    ,  4742.9608    ,
     *   4795.5547    ,  4845.3175    ,  4892.8256    ,  4938.5123    ,
     *   4982.7096    ,
     *   4538.5462    ,  4606.6318    ,  4668.5554    ,  4725.6815    ,
     *   4779.0677    ,  4829.5076    ,  4877.5954    ,  4923.7812    ,
     *   4968.4107    ,
     *   4518.4051    ,  4587.4446    ,  4650.3405    ,  4708.3549    ,
     *   4762.5208    ,  4813.6354    ,  4862.3057    ,  4908.9954    ,
     *   4954.0630    ,
     *   4498.5575    ,  4568.3743    ,  4632.1487    ,  4691.0050    ,
     *   4745.9293    ,  4797.7107    ,  4846.9624    ,  4894.1587    ,
     *   4939.6687    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   4479.0766    ,  4549.4784    ,  4614.0202    ,  4673.6584    ,
     *   4729.3107    ,  4781.7450    ,  4831.5732    ,  4879.2758    ,
     *   4925.2305    ,
     *   4460.0266    ,  4530.8130    ,  4595.9966    ,  4656.3444    ,
     *   4712.6852    ,  4765.7519    ,  4816.1469    ,  4864.3526    ,
     *   4910.7522    ,
     *   4441.4597    ,  4512.4314    ,  4578.1208    ,  4639.0943    ,
     *   4696.0747    ,  4749.7465    ,  4800.6941    ,  4849.3961    ,
     *   4896.2385    ,
     *   4423.4144    ,  4494.3810    ,  4560.4343    ,  4621.9403    ,
     *   4679.5027    ,  4733.7456    ,  4785.2265    ,  4834.4146    ,
     *   4881.6950    ,
     *   4405.9152    ,  4476.7026    ,  4542.9767    ,  4604.9150    ,
     *   4662.9942    ,  4717.7675    ,  4769.7573    ,  4819.4174    ,
     *   4867.1283    ,
     *   4388.9731    ,  4459.4281    ,  4525.7842    ,  4588.0501    ,
     *   4646.5744    ,  4701.8316    ,  4754.3008    ,  4804.4151    ,
     *   4852.5459    ,
     *   4372.5872    ,  4442.5808    ,  4508.8882    ,  4571.3760    ,
     *   4630.2689    ,  4685.9578    ,  4738.8723    ,  4789.4189    ,
     *   4837.9562    ,
     *   4356.7472    ,  4426.1747    ,  4492.3146    ,  4554.9204    ,
     *   4614.1026    ,  4670.1665    ,  4723.4878    ,  4774.4411    ,
     *   4823.3683    ,
     *   4341.4351    ,  4410.2159    ,  4476.0834    ,  4538.7080    ,
     *   4598.0989    ,  4654.4782    ,  4708.1637    ,  4759.4946    ,
     *   4808.7923    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   4326.6278    ,  4394.7029    ,  4460.2086    ,  4522.7596    ,
     *   4582.2798    ,  4638.9124    ,  4692.9166    ,  4744.5927    ,
     *   4794.2386    ,
     *   4312.2989    ,  4379.6279    ,  4444.6982    ,  4507.0920    ,
     *   4566.6647    ,  4623.4879    ,  4677.7629    ,  4729.7492    ,
     *   4779.7182    ,
     *   4298.4200    ,  4364.9786    ,  4429.5548    ,  4491.7175    ,
     *   4551.2704    ,  4608.2221    ,  4662.7185    ,  4714.9777    ,
     *   4765.2423    ,
     *   4284.9619    ,  4350.7388    ,  4414.7763    ,  4476.6445    ,
     *   4536.1107    ,  4593.1305    ,  4647.7986    ,  4700.2915    ,
     *   4750.8224    ,
     *   4271.8957    ,  4336.8898    ,  4400.3564    ,  4461.8771    ,
     *   4521.1964    ,  4578.2268    ,  4633.0170    ,  4685.7037    ,
     *   4736.4698    ,
     *   4259.1931    ,  4323.4115    ,  4386.2855    ,  4447.4159    ,
     *   4506.5349    ,  4563.5223    ,  4618.3863    ,  4671.2265    ,
     *   4722.1956    ,
     *   4246.8268    ,  4310.2827    ,  4372.5517    ,  4433.2581    ,
     *   4492.1310    ,  4549.0260    ,  4603.9177    ,  4656.8713    ,
     *   4708.0104    ,
     *   4234.7709    ,  4297.4821    ,  4359.1412    ,  4419.3983    ,
     *   4477.9863    ,  4534.7447    ,  4589.6204    ,  4642.6484    ,
     *   4693.9243    ,
     *   4223.0011    ,  4284.9885    ,  4346.0387    ,  4405.8288    ,
     *   4464.1001    ,  4520.6827    ,  4575.5021    ,  4628.5667    ,
     *   4679.9467    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   4211.4942    ,  4272.7811    ,  4333.2284    ,  4392.5401    ,
     *   4450.4693    ,  4506.8424    ,  4561.5685    ,  4614.6340    ,
     *   4666.0860    ,
     *   4200.2289    ,  4260.8399    ,  4320.6940    ,  4379.5214    ,
     *   4437.0890    ,  4493.2238    ,  4547.8236    ,  4600.8566    ,
     *   4652.3495    ,
     *   4189.1852    ,  4249.1458    ,  4308.4193    ,  4366.7609    ,
     *   4423.9527    ,  4479.8253    ,  4534.2697    ,  4587.2395    ,
     *   4638.7437    ,
     *   4178.3444    ,  4237.6805    ,  4296.3882    ,  4354.2462    ,
     *   4411.0526    ,  4466.6438    ,  4520.9074    ,  4573.7860    ,
     *   4625.2738    ,
     *   4167.6894    ,  4226.4265    ,  4284.5848    ,  4341.9646    ,
     *   4398.3799    ,  4453.6748    ,  4507.7359    ,  4560.4984    ,
     *   4611.9439    ,
     *   4157.2041    ,  4215.3677    ,  4272.9939    ,  4329.9033    ,
     *   4385.9252    ,  4440.9124    ,  4494.7531    ,  4547.3773    ,
     *   4598.7570    ,
     *   4146.8738    ,  4204.4886    ,  4261.6008    ,  4318.0494    ,
     *   4373.6783    ,  4428.3501    ,  4481.9558    ,  4534.4226    ,
     *   4585.7150    ,
     *   4136.6847    ,  4193.7749    ,  4250.3915    ,  4306.3902    ,
     *   4361.6292    ,  4415.9805    ,  4469.3397    ,  4521.6327    ,
     *   4572.8187    ,
     *   4126.6240    ,  4183.2129    ,  4239.3524    ,  4294.9134    ,
     *   4349.7673    ,  4403.7958    ,  4456.8996    ,  4509.0052    ,
     *   4560.0679    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   4116.6800    ,  4172.7899    ,  4228.4708    ,  4283.6069    ,
     *   4338.0822    ,  4391.7877    ,  4444.6299    ,  4496.5368    ,
     *   4547.4616    ,
     *   4106.8417    ,  4162.4943    ,  4217.7345    ,  4272.4593    ,
     *   4326.5635    ,  4379.9476    ,  4432.5242    ,  4484.2236    ,
     *   4534.9980    ,
     *   4097.0989    ,  4152.3147    ,  4207.1322    ,  4261.4592    ,
     *   4315.2011    ,  4368.2671    ,  4420.5758    ,  4472.0608    ,
     *   4522.6744    ,
     *   4087.4422    ,  4142.2409    ,  4196.6530    ,  4250.5960    ,
     *   4303.9850    ,  4356.7373    ,  4408.7777    ,  4460.0435    ,
     *   4510.4877    ,
     *   4077.8625    ,  4132.2631    ,  4186.2866    ,  4239.8595    ,
     *   4292.9055    ,  4345.3496    ,  4397.1228    ,  4448.1661    ,
     *   4498.4339    ,
     *   4068.3518    ,  4122.3722    ,  4176.0234    ,  4229.2399    ,
     *   4281.9532    ,  4334.0955    ,  4385.6036    ,  4436.4227    ,
     *   4486.5090    ,
     *   4058.9022    ,  4112.5595    ,  4165.8543    ,  4218.7279    ,
     *   4271.1190    ,  4322.9665    ,  4374.2129    ,  4424.8073    ,
     *   4474.7083    ,
     *   4049.5065    ,  4102.8171    ,  4155.7705    ,  4208.3145    ,
     *   4260.3942    ,  4311.9545    ,  4362.9433    ,  4413.3137    ,
     *   4463.0269    ,
     *   4040.1578    ,  4093.1373    ,  4145.7641    ,  4197.9914    ,
     *   4249.7703    ,  4301.0514    ,  4351.7874    ,  4401.9355    ,
     *   4451.4596    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   4030.8498    ,  4083.5130    ,  4135.8272    ,  4187.7505    ,
     *   4239.2393    ,  4290.2494    ,  4340.7381    ,  4390.6664    ,
     *   4440.0010    ,
     *   4021.5764    ,  4073.9375    ,  4125.9525    ,  4177.5842    ,
     *   4228.7935    ,  4279.5410    ,  4329.7882    ,  4379.5000    ,
     *   4428.6458    ,
     *   4012.3319    ,  4064.4044    ,  4116.1333    ,  4167.4852    ,
     *   4218.4254    ,  4268.9188    ,  4318.9309    ,  4368.4300    ,
     *   4417.3883    ,
     *   4003.1107    ,  4054.9077    ,  4106.3628    ,  4157.4466    ,
     *   4208.1280    ,  4258.3758    ,  4308.1593    ,  4357.4501    ,
     *   4406.2229    ,
     *   3993.9079    ,  4045.4416    ,  4096.6349    ,  4147.4617    ,
     *   4197.8944    ,  4247.9051    ,  4297.4668    ,  4346.5540    ,
     *   4395.1441    ,
     *   3984.7184    ,  4036.0006    ,  4086.9437    ,  4137.5243    ,
     *   4187.7180    ,  4237.5003    ,  4286.8470    ,  4335.7357    ,
     *   4384.1462    ,
     *   3975.5376    ,  4026.5796    ,  4077.2835    ,  4127.6284    ,
     *   4177.5928    ,  4227.1549    ,  4276.2937    ,  4324.9892    ,
     *   4373.2237    ,
     *   3966.3610    ,  4017.1736    ,  4067.6488    ,  4117.7682    ,
     *   4167.5125    ,  4216.8629    ,  4265.8007    ,  4314.3086    ,
     *   4362.3710    ,
     *   3957.1842    ,  4007.7779    ,  4058.0346    ,  4107.9381    ,
     *   4157.4716    ,  4206.6183    ,  4255.3622    ,  4303.6881    ,
     *   4351.5828    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   8078.7953    ,  8112.2782    ,  8145.8229    ,  8179.4390    ,
     *   8213.1368    ,  8246.9272    ,  8280.8216    ,  8314.8317    ,
     *   8348.9696    ,
     *   7968.9961    ,  8002.4791    ,  8036.0238    ,  8069.6400    ,
     *   8103.3378    ,  8137.1283    ,  8171.0227    ,  8205.0329    ,
     *   8239.1708    ,
     *   7864.9204    ,  7898.4034    ,  7931.9482    ,  7965.5644    ,
     *   7999.2623    ,  8033.0528    ,  8066.9473    ,  8100.9575    ,
     *   8135.0954    ,
     *   7766.1520    ,  7799.6352    ,  7833.1800    ,  7866.7963    ,
     *   7900.4943    ,  7934.2848    ,  7968.1794    ,  8002.1896    ,
     *   8036.3276    ,
     *   7672.3139    ,  7705.7972    ,  7739.3422    ,  7772.9585    ,
     *   7806.6566    ,  7840.4472    ,  7874.3419    ,  7908.3522    ,
     *   7942.4902    ,
     *   7583.0630    ,  7616.5464    ,  7650.0916    ,  7683.7081    ,
     *   7717.4063    ,  7751.1970    ,  7785.0918    ,  7819.1022    ,
     *   7853.2403    ,
     *   7498.0863    ,  7531.5699    ,  7565.1152    ,  7598.7320    ,
     *   7632.4303    ,  7666.2212    ,  7700.1161    ,  7734.1267    ,
     *   7768.2649    ,
     *   7417.0973    ,  7450.5812    ,  7484.1269    ,  7517.7438    ,
     *   7551.4424    ,  7585.2336    ,  7619.1286    ,  7653.1394    ,
     *   7687.2778    ,
     *   7339.8337    ,  7373.3180    ,  7406.8640    ,  7440.4813    ,
     *   7474.1802    ,  7507.9716    ,  7541.8669    ,  7575.8778    ,
     *   7610.0165    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   7266.0543    ,  7299.5391    ,  7333.0855    ,  7366.7032    ,
     *   7400.4024    ,  7434.1942    ,  7468.0898    ,  7502.1011    ,
     *   7536.2400    ,
     *   7195.5371    ,  7229.0225    ,  7262.5695    ,  7296.1877    ,
     *   7329.8874    ,  7363.6796    ,  7397.5756    ,  7431.5873    ,
     *   7465.7265    ,
     *   7128.0776    ,  7161.5638    ,  7195.1115    ,  7228.7304    ,
     *   7262.4307    ,  7296.2234    ,  7330.1199    ,  7364.1320    ,
     *   7398.2717    ,
     *   7063.4870    ,  7096.9741    ,  7130.5227    ,  7164.1423    ,
     *   7197.8434    ,  7231.6368    ,  7265.5339    ,  7299.5466    ,
     *   7333.6867    ,
     *   7001.5906    ,  7035.0789    ,  7068.6285    ,  7102.2491    ,
     *   7135.9511    ,  7169.7453    ,  7203.6432    ,  7237.6565    ,
     *   7271.7973    ,
     *   6942.2268    ,  6975.7165    ,  7009.2674    ,  7042.8892    ,
     *   7076.5922    ,  7110.3874    ,  7144.2862    ,  7178.3004    ,
     *   7212.4419    ,
     *   6885.2457    ,  6918.7370    ,  6952.2895    ,  6985.9127    ,
     *   7019.6170    ,  7053.4134    ,  7087.3133    ,  7121.3285    ,
     *   7155.4710    ,
     *   6830.5082    ,  6864.0016    ,  6897.5559    ,  6931.1807    ,
     *   6964.8866    ,  6998.6844    ,  7032.5856    ,  7066.6020    ,
     *   7100.7455    ,
     *   6777.8851    ,  6811.3808    ,  6844.9373    ,  6878.5642    ,
     *   6912.2719    ,  6946.0714    ,  6979.9741    ,  7013.9918    ,
     *   7048.1367    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   6727.2562    ,  6760.7547    ,  6794.3137    ,  6827.9430    ,
     *   6861.6528    ,  6895.4542    ,  6929.3587    ,  6963.3782    ,
     *   6997.5245    ,
     *   6678.5096    ,  6712.0113    ,  6745.5733    ,  6779.2053    ,
     *   6812.9176    ,  6846.7213    ,  6880.6279    ,  6914.6493    ,
     *   6948.7974    ,
     *   6631.5409    ,  6665.0464    ,  6698.6118    ,  6732.2469    ,
     *   6765.9621    ,  6799.7685    ,  6833.6775    ,  6867.7011    ,
     *   6901.8513    ,
     *   6586.2528    ,  6619.7626    ,  6653.3320    ,  6686.9707    ,
     *   6720.6893    ,  6754.4987    ,  6788.4105    ,  6822.4367    ,
     *   6856.5892    ,
     *   6542.5544    ,  6576.0692    ,  6609.6431    ,  6643.2860    ,
     *   6677.0083    ,  6710.8212    ,  6744.7363    ,  6778.7654    ,
     *   6812.9206    ,
     *   6500.3608    ,  6533.8812    ,  6567.4603    ,  6601.1079    ,
     *   6634.8346    ,  6668.6514    ,  6702.5701    ,  6736.6025    ,
     *   6770.7608    ,
     *   6459.5924    ,  6493.1192    ,  6526.7042    ,  6560.3571    ,
     *   6594.0887    ,  6627.9101    ,  6661.8329    ,  6695.8691    ,
     *   6730.0308    ,
     *   6420.1749    ,  6453.7089    ,  6487.3004    ,  6520.9594    ,
     *   6554.6965    ,  6588.5229    ,  6622.4504    ,  6656.4909    ,
     *   6690.6565    ,
     *   6382.0383    ,  6415.5804    ,  6449.1793    ,  6482.8451    ,
     *   6516.5884    ,  6550.4206    ,  6584.3532    ,  6618.3985    ,
     *   6652.5686    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   6345.1174    ,  6378.6685    ,  6412.2757    ,  6445.9490    ,
     *   6479.6993    ,  6513.5378    ,  6547.4763    ,  6581.5269    ,
     *   6615.7019    ,
     *   6309.3505    ,  6342.9118    ,  6376.5281    ,  6410.2099    ,
     *   6443.9679    ,  6477.8135    ,  6511.7585    ,  6545.8151    ,
     *   6579.9956    ,
     *   6274.6801    ,  6308.2525    ,  6341.8791    ,  6375.5702    ,
     *   6409.3368    ,  6443.1902    ,  6477.1425    ,  6511.2057    ,
     *   6545.3922    ,
     *   6248.5855    ,  6282.1673    ,  6315.8025    ,  6349.5016    ,
     *   6383.2754    ,  6417.1355    ,  6451.0938    ,  6485.1626    ,
     *   6519.3542    ,
     *   6223.0902    ,  6256.6822    ,  6290.3268    ,  6324.0344    ,
     *   6357.8160    ,  6391.6833    ,  6425.6481    ,  6459.7229    ,
     *   6493.9201    ,
     *   6198.1715    ,  6231.7745    ,  6265.4291    ,  6299.1458    ,
     *   6332.9359    ,  6366.8109    ,  6400.7828    ,  6434.8641    ,
     *   6469.0672    ,
     *   6173.8077    ,  6207.4225    ,  6241.0878    ,  6274.8145    ,
     *   6308.6135    ,  6342.4968    ,  6376.4763    ,  6410.5645    ,
     *   6444.7740    ,
     *   6149.9781    ,  6183.6054    ,  6217.2823    ,  6251.0196    ,
     *   6284.8283    ,  6318.7205    ,  6352.7081    ,  6386.8038    ,
     *   6421.0201    ,
     *   6126.6627    ,  6160.3036    ,  6193.9929    ,  6227.7414    ,
     *   6261.5605    ,  6295.4622    ,  6329.4585    ,  6363.5622    ,
     *   6397.7858    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   6103.8426    ,  6137.4980    ,  6171.2005    ,  6204.9611    ,
     *   6238.7913    ,  6272.7031    ,  6306.7088    ,  6340.8210    ,
     *   6375.0524    ,
     *   6081.4997    ,  6115.1704    ,  6148.8871    ,  6182.6606    ,
     *   6216.5027    ,  6250.4253    ,  6284.4409    ,  6318.5621    ,
     *   6352.8019    ,
     *   6059.6165    ,  6093.3037    ,  6127.0353    ,  6160.8226    ,
     *   6194.6773    ,  6228.6114    ,  6262.6376    ,  6296.7685    ,
     *   6331.0172    ,
     *   6038.1763    ,  6071.8810    ,  6105.6287    ,  6139.4306    ,
     *   6173.2986    ,  6207.2450    ,  6241.2824    ,  6275.4237    ,
     *   6309.6818    ,
     *   6017.1632    ,  6050.8865    ,  6084.6512    ,  6118.4687    ,
     *   6152.3509    ,  6186.3103    ,  6220.3597    ,  6254.5119    ,
     *   6288.7800    ,
     *   5996.5618    ,  6030.3049    ,  6064.0876    ,  6097.9216    ,
     *   6131.8189    ,  6165.7922    ,  6199.8542    ,  6234.0180    ,
     *   6268.2967    ,
     *   5976.3575    ,  6010.1215    ,  6043.9233    ,  6077.7747    ,
     *   6111.6881    ,  6145.6760    ,  6179.7514    ,  6213.9274    ,
     *   6248.2175    ,
     *   5956.5361    ,  5990.3222    ,  6024.1442    ,  6058.0141    ,
     *   6091.9444    ,  6125.9478    ,  6160.0374    ,  6194.2264    ,
     *   6228.5284    ,
     *   5937.0839    ,  5970.8935    ,  6004.7369    ,  6038.6264    ,
     *   6072.5745    ,  6106.5942    ,  6140.6988    ,  6174.9016    ,
     *   6209.2161    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   5917.9881    ,  5951.8223    ,  5985.6883    ,  6019.5985    ,
     *   6053.5655    ,  6087.6025    ,  6121.7228    ,  6155.9401    ,
     *   6190.2679    ,
     *   5899.2360    ,  5933.0963    ,  5966.9861    ,  6000.9180    ,
     *   6034.9049    ,  6068.9601    ,  6103.0972    ,  6137.3297    ,
     *   6171.6715    ,
     *   5880.8156    ,  5914.7034    ,  5948.6183    ,  5982.5731    ,
     *   6016.5809    ,  6050.6553    ,  6084.8099    ,  6119.0585    ,
     *   6153.4150    ,
     *   5862.7152    ,  5896.6319    ,  5930.5733    ,  5964.5522    ,
     *   5998.5821    ,  6032.6766    ,  6066.8497    ,  6101.1152    ,
     *   6135.4871    ,
     *   5844.9236    ,  5878.8709    ,  5912.8399    ,  5946.8442    ,
     *   5980.8973    ,  6015.0130    ,  6049.2055    ,  6083.4887    ,
     *   6117.8769    ,
     *   5827.4302    ,  5861.4094    ,  5895.4077    ,  5929.4386    ,
     *   5963.5160    ,  5997.6540    ,  6031.8667    ,  6066.1686    ,
     *   6100.5739    ,
     *   5810.2244    ,  5844.2372    ,  5878.2661    ,  5912.3249    ,
     *   5946.4279    ,  5980.5892    ,  6014.8233    ,  6049.1447    ,
     *   6083.5679    ,
     *   5793.2962    ,  5827.3443    ,  5861.4053    ,  5895.4934    ,
     *   5929.6231    ,  5963.8089    ,  5998.0654    ,  6032.4073    ,
     *   6066.8492    ,
     *   5776.6360    ,  5810.7210    ,  5844.8156    ,  5878.9345    ,
     *   5913.0922    ,  5947.3036    ,  5981.5835    ,  6015.9468    ,
     *   6050.4083    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   5760.2343    ,  5794.3580    ,  5828.4879    ,  5862.6389    ,
     *   5896.8259    ,  5931.0641    ,  5965.3685    ,  5999.7542    ,
     *   6034.2362    ,
     *   5744.0822    ,  5778.2463    ,  5812.4131    ,  5846.5977    ,
     *   5880.8154    ,  5915.0816    ,  5949.4116    ,  5983.8207    ,
     *   6018.3241    ,
     *   5728.1707    ,  5762.3772    ,  5796.5825    ,  5830.8023    ,
     *   5865.0520    ,  5899.3475    ,  5933.7042    ,  5968.1377    ,
     *   6002.6635    ,
     *   5712.4916    ,  5746.7423    ,  5780.9879    ,  5815.2443    ,
     *   5849.5275    ,  5883.8535    ,  5918.2381    ,  5952.6971    ,
     *   5987.2462    ,
     *   5697.0364    ,  5731.3334    ,  5765.6210    ,  5799.9157    ,
     *   5834.2338    ,  5868.5916    ,  5903.0053    ,  5937.4910    ,
     *   5972.0644    ,
     *   5681.7973    ,  5716.1425    ,  5750.4740    ,  5784.8086    ,
     *   5819.1631    ,  5853.5542    ,  5887.9982    ,  5922.5115    ,
     *   5957.1102    ,
     *   5663.0405    ,  5697.4489    ,  5731.8379    ,  5766.2248    ,
     *   5800.6269    ,  5835.0614    ,  5869.5450    ,  5904.0946    ,
     *   5938.7264    ,
     *   5644.5945    ,  5679.0695    ,  5713.5189    ,  5747.9608    ,
     *   5782.4131    ,  5816.8932    ,  5851.4185    ,  5886.0061    ,
     *   5920.6728    ,
     *   5626.4450    ,  5660.9902    ,  5695.5032    ,  5730.0029    ,
     *   5764.5078    ,  5799.0359    ,  5833.6050    ,  5868.2325    ,
     *   5902.9357    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   5608.5785    ,  5643.1973    ,  5677.7772    ,  5712.3377    ,
     *   5746.8978    ,  5781.4762    ,  5816.0912    ,  5850.7607    ,
     *   5885.5021    ,
     *   5590.9815    ,  5625.6777    ,  5660.3278    ,  5694.9520    ,
     *   5729.5701    ,  5764.2013    ,  5798.8644    ,  5833.5777    ,
     *   5868.3592    ,
     *   5573.6410    ,  5608.4186    ,  5643.1423    ,  5677.8333    ,
     *   5712.5122    ,  5747.1987    ,  5781.9121    ,  5816.6714    ,
     *   5851.4949    ,
     *   5556.5444    ,  5591.4073    ,  5626.2082    ,  5660.9693    ,
     *   5695.7118    ,  5730.4561    ,  5765.2223    ,  5800.0297    ,
     *   5834.8970    ,
     *   5539.6793    ,  5574.6315    ,  5609.5134    ,  5644.3478    ,
     *   5679.1569    ,  5713.9618    ,  5748.7831    ,  5783.6408    ,
     *   5818.5539    ,
     *   5523.0333    ,  5558.0793    ,  5593.0459    ,  5627.9571    ,
     *   5662.8358    ,  5697.7040    ,  5732.5830    ,  5767.4931    ,
     *   5802.4541    ,
     *   5506.5945    ,  5541.7387    ,  5576.7940    ,  5611.7855    ,
     *   5646.7370    ,  5681.6713    ,  5716.6104    ,  5751.5754    ,
     *   5786.5864    ,
     *   5490.3508    ,  5525.5978    ,  5560.7458    ,  5595.8212    ,
     *   5630.8488    ,  5665.8523    ,  5700.8542    ,  5735.8763    ,
     *   5770.9394    ,
     *   5474.2901    ,  5509.6446    ,  5544.8897    ,  5580.0529    ,
     *   5615.1599    ,  5650.2354    ,  5685.3028    ,  5720.3845    ,
     *   5755.5019    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   5458.4002    ,  5493.8673    ,  5529.2138    ,  5564.4685    ,
     *   5599.6585    ,  5634.8092    ,  5669.9449    ,  5705.0888    ,
     *   5740.2628    ,
     *   5442.6686    ,  5478.2534    ,  5513.7059    ,  5549.0563    ,
     *   5584.3328    ,  5619.5619    ,  5654.7688    ,  5689.9774    ,
     *   5725.2104    ,
     *   5427.0821    ,  5462.7900    ,  5498.3533    ,  5533.8035    ,
     *   5569.1702    ,  5604.4811    ,  5639.7623    ,  5675.0383    ,
     *   5710.3327    ,
     *   5411.6267    ,  5447.4633    ,  5483.1422    ,  5518.6967    ,
     *   5554.1576    ,  5589.5537    ,  5624.9121    ,  5660.2584    ,
     *   5695.6167    ,
     *   5396.2867    ,  5432.2579    ,  5468.0576    ,  5503.7208    ,
     *   5539.2800    ,  5574.7649    ,  5610.2039    ,  5645.6234    ,
     *   5681.0481    ,
     *   5381.0438    ,  5417.1559    ,  5453.0818    ,  5488.8586    ,
     *   5524.5202    ,  5560.0978    ,  5595.6207    ,  5631.1163    ,
     *   5666.6104    ,
     *   5363.3863    ,  5399.6705    ,  5435.7508    ,  5471.6663    ,
     *   5507.4528    ,  5543.1434    ,  5578.7686    ,  5614.3570    ,
     *   5649.9353    ,
     *   5345.7780    ,  5382.2443    ,  5418.4874    ,  5454.5491    ,
     *   5490.4673    ,  5526.2768    ,  5562.0095    ,  5597.6954    ,
     *   5633.3623    ,
     *   5328.1225    ,  5364.7819    ,  5401.1977    ,  5437.4142    ,
     *   5473.4718    ,  5509.4069    ,  5545.2533    ,  5581.0422    ,
     *   5616.8026    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   5327.8439    ,  5364.5065    ,  5400.9250    ,  5437.1441    ,
     *   5473.2039    ,  5509.1411    ,  5544.9893    ,  5580.7799    ,
     *   5616.5418    ,
     *   5327.2875    ,  5363.9563    ,  5400.3805    ,  5436.6045    ,
     *   5472.6689    ,  5508.6101    ,  5544.4620    ,  5580.2559    ,
     *   5616.0209    ,
     *   5325.3472    ,  5362.0379    ,  5398.4817    ,  5434.7234    ,
     *   5470.8035    ,  5506.7590    ,  5542.6238    ,  5578.4294    ,
     *   5614.2049    ,
     *   5322.6567    ,  5359.3781    ,  5395.8493    ,  5432.1155    ,
     *   5468.2177    ,  5504.1931    ,  5540.0759    ,  5575.8978    ,
     *   5611.6881    ,
     *   5319.9685    ,  5356.7209    ,  5393.2196    ,  5429.5105    ,
     *   5465.6350    ,  5501.6304    ,  5537.5313    ,  5573.3696    ,
     *   5609.1748    ,
     *   5317.2825    ,  5354.0660    ,  5390.5926    ,  5426.9084    ,
     *   5463.0552    ,  5499.0709    ,  5534.9900    ,  5570.8448    ,
     *   5606.6650    ,
     *   5314.5986    ,  5351.4136    ,  5387.9681    ,  5424.3091    ,
     *   5460.4785    ,  5496.5144    ,  5532.4519    ,  5568.3233    ,
     *   5604.1586    ,
     *   5311.9169    ,  5348.7635    ,  5385.3463    ,  5421.7125    ,
     *   5457.9046    ,  5493.9610    ,  5529.9170    ,  5565.8052    ,
     *   5601.6556    ,
     *   5309.2372    ,  5346.1157    ,  5382.7269    ,  5419.1186    ,
     *   5455.3335    ,  5491.4105    ,  5527.3852    ,  5563.2902    ,
     *   5599.1559    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   5306.5595    ,  5343.4700    ,  5380.1099    ,  5416.5272    ,
     *   5452.7652    ,  5488.8630    ,  5524.8564    ,  5560.7784    ,
     *   5596.6595    ,
     *   5303.8836    ,  5340.8266    ,  5377.4953    ,  5413.9385    ,
     *   5450.1997    ,  5486.3184    ,  5522.3306    ,  5558.2697    ,
     *   5594.1663    ,
     *   5301.2096    ,  5338.1852    ,  5374.8830    ,  5411.3522    ,
     *   5447.6368    ,  5483.7765    ,  5519.8078    ,  5555.7641    ,
     *   5591.6763    ,
     *   5298.5375    ,  5335.5459    ,  5372.2730    ,  5408.7684    ,
     *   5445.0765    ,  5481.2374    ,  5517.2878    ,  5553.2614    ,
     *   5589.1894    ,
     *   5284.8745    ,  5322.0552    ,  5358.9359    ,  5395.5686    ,
     *   5431.9999    ,  5468.2718    ,  5504.4224    ,  5540.4866    ,
     *   5576.4967    ,
     *   5271.2492    ,  5308.6091    ,  5345.6491    ,  5382.4243    ,
     *   5418.9834    ,  5455.3703    ,  5491.6246    ,  5527.7826    ,
     *   5563.8777    ,
     *   5257.6542    ,  5295.2004    ,  5332.4059    ,  5369.3289    ,
     *   5406.0204    ,  5442.5264    ,  5478.8881    ,  5515.1431    ,
     *   5551.3262    ,
     *   5244.0826    ,  5281.8222    ,  5319.1996    ,  5356.2758    ,
     *   5393.1046    ,  5429.7339    ,  5466.2068    ,  5502.5623    ,
     *   5538.8363    ,
     *   5230.5277    ,  5268.4683    ,  5306.0239    ,  5343.2591    ,
     *   5380.2301    ,  5416.9871    ,  5453.5749    ,  5490.0344    ,
     *   5526.4025    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   5216.9832    ,  5255.1324    ,  5292.8730    ,  5330.2728    ,
     *   5367.3911    ,  5404.2803    ,  5440.9871    ,  5477.5540    ,
     *   5514.0193    ,
     *   5203.4431    ,  5241.8089    ,  5279.7412    ,  5317.3116    ,
     *   5354.5823    ,  5391.6083    ,  5428.4382    ,  5465.1161    ,
     *   5501.6819    ,
     *   5189.9017    ,  5228.4921    ,  5266.6231    ,  5304.3702    ,
     *   5341.7987    ,  5378.9661    ,  5415.9232    ,  5452.7159    ,
     *   5489.3855    ,
     *   5176.3536    ,  5215.1769    ,  5253.5137    ,  5291.4436    ,
     *   5329.0353    ,  5366.3489    ,  5403.4375    ,  5440.3488    ,
     *   5477.1255    ,
     *   5162.7938    ,  5201.8583    ,  5240.4081    ,  5278.5272    ,
     *   5316.2876    ,  5353.7523    ,  5390.9767    ,  5428.0103    ,
     *   5464.8976    ,
     *   5149.2175    ,  5188.5317    ,  5227.3019    ,  5265.6165    ,
     *   5303.5512    ,  5341.1719    ,  5378.5365    ,  5415.6964    ,
     *   5452.6979    ,
     *   5135.6202    ,  5175.1928    ,  5214.1908    ,  5252.7073    ,
     *   5290.8220    ,  5328.6038    ,  5366.1129    ,  5403.4032    ,
     *   5440.5223    ,
     *   5121.9978    ,  5161.8374    ,  5201.0706    ,  5239.7957    ,
     *   5278.0962    ,  5316.0440    ,  5353.7023    ,  5391.1268    ,
     *   5428.3673    ,
     *   5108.3467    ,  5148.4619    ,  5187.9379    ,  5226.8780    ,
     *   5265.3699    ,  5303.4890    ,  5341.3010    ,  5378.8639    ,
     *   5416.2293    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   5094.6633    ,  5135.0627    ,  5174.7890    ,  5213.9508    ,
     *   5252.6399    ,  5290.9353    ,  5328.9056    ,  5366.6109    ,
     *   5404.1050    ,
     *   5080.9449    ,  5121.6370    ,  5161.6209    ,  5201.0108    ,
     *   5239.9030    ,  5278.3799    ,  5316.5129    ,  5354.3649    ,
     *   5391.9913    ,
     *   5067.1888    ,  5108.1819    ,  5148.4308    ,  5188.0553    ,
     *   5227.1562    ,  5265.8196    ,  5304.1201    ,  5342.1227    ,
     *   5379.8852    ,
     *   5053.3930    ,  5094.6951    ,  5135.2160    ,  5175.0814    ,
     *   5214.3968    ,  5253.2518    ,  5291.7242    ,  5329.8817    ,
     *   5367.7839    ,
     *   5039.5559    ,  5081.1747    ,  5121.9746    ,  5162.0871    ,
     *   5201.6223    ,  5240.6740    ,  5279.3229    ,  5317.6392    ,
     *   5355.6849    ,
     *   5025.6765    ,  5067.6193    ,  5108.7047    ,  5149.0701    ,
     *   5188.8307    ,  5228.0839    ,  5266.9136    ,  5305.3929    ,
     *   5343.5857    ,
     *   5011.7544    ,  5054.0277    ,  5095.4048    ,  5136.0290    ,
     *   5176.0200    ,  5215.4794    ,  5254.4944    ,  5293.1405    ,
     *   5331.4841    ,
     *   4997.7898    ,  5040.3996    ,  5082.0740    ,  5122.9622    ,
     *   5163.1886    ,  5202.8588    ,  5242.0631    ,  5280.8799    ,
     *   5319.3779    ,
     *   4983.7834    ,  5026.7349    ,  5068.7118    ,  5109.8688    ,
     *   5150.3353    ,  5190.2206    ,  5229.6183    ,  5268.6095    ,
     *   5307.2652    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   4969.7367    ,  5013.0343    ,  5055.3180    ,  5096.7483    ,
     *   5137.4591    ,  5177.5635    ,  5217.1584    ,  5256.3277    ,
     *   5295.1444    ,
     *   4955.6521    ,  4999.2987    ,  5041.8930    ,  5083.6004    ,
     *   5124.5593    ,  5164.8866    ,  5204.6823    ,  5244.0329    ,
     *   5283.0140    ,
     *   4941.5325    ,  4985.5302    ,  5028.4376    ,  5070.4253    ,
     *   5111.6356    ,  5152.1891    ,  5192.1889    ,  5231.7241    ,
     *   5270.8725    ,
     *   4927.3817    ,  4971.7309    ,  5014.9534    ,  5057.2237    ,
     *   5098.6882    ,  5139.4708    ,  5179.6777    ,  5219.4004    ,
     *   5258.7190    ,
     *   4913.2041    ,  4957.9040    ,  5001.4421    ,  5043.9966    ,
     *   5085.7175    ,  5126.7317    ,  5167.1482    ,  5207.0610    ,
     *   5246.5524    ,
     *   4899.0053    ,  4944.0532    ,  4987.9063    ,  5030.7457    ,
     *   5072.7243    ,  5113.9720    ,  5154.6003    ,  5194.7056    ,
     *   5234.3721    ,
     *   4884.7912    ,  4930.1829    ,  4974.3490    ,  5017.4729    ,
     *   5059.7099    ,  5101.1924    ,  5142.0341    ,  5182.3338    ,
     *   5222.1776    ,
     *   4870.5686    ,  4916.2979    ,  4960.7737    ,  5004.1807    ,
     *   5046.6759    ,  5088.3938    ,  5129.4503    ,  5169.9459    ,
     *   5209.9686    ,
     *   4856.3451    ,  4902.4039    ,  4947.1847    ,  4990.8721    ,
     *   5033.6244    ,  5075.5776    ,  5116.8494    ,  5157.5421    ,
     *   5197.7452    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   4842.1287    ,  4888.5071    ,  4933.5864    ,  4977.5504    ,
     *   5020.5578    ,  5062.7456    ,  5104.2327    ,  5145.1231    ,
     *   5185.5076    ,
     *   4827.9282    ,  4874.6143    ,  4919.9841    ,  4964.2197    ,
     *   5007.4790    ,  5049.8996    ,  5091.6015    ,  5132.6896    ,
     *   5173.2562    ,
     *   4813.7527    ,  4860.7325    ,  4906.3834    ,  4950.8840    ,
     *   4994.3912    ,  5037.0422    ,  5078.9576    ,  5120.2430    ,
     *   5160.9916    ,
     *   4799.6113    ,  4846.8693    ,  4892.7902    ,  4937.5482    ,
     *   4981.2980    ,  5024.1761    ,  5066.3028    ,  5107.7845    ,
     *   5148.7150    ,
     *   4785.5139    ,  4833.0327    ,  4879.2109    ,  4924.2173    ,
     *   4968.2034    ,  5011.3042    ,  5053.6396    ,  5095.3158    ,
     *   5136.4273    ,
     *   4771.4699    ,  4819.2306    ,  4865.6521    ,  4910.8966    ,
     *   4955.1117    ,  4998.4300    ,  5040.9705    ,  5082.8390    ,
     *   5124.1301    ,
     *   4757.4888    ,  4805.4712    ,  4852.1207    ,  4897.5918    ,
     *   4942.0273    ,  4985.5571    ,  5028.2983    ,  5070.3561    ,
     *   5111.8250    ,
     *   4743.5799    ,  4791.7626    ,  4838.6235    ,  4884.3087    ,
     *   4928.9551    ,  4972.6893    ,  5015.6262    ,  5057.8697    ,
     *   5099.5138    ,
     *   4729.7520    ,  4778.1129    ,  4825.1676    ,  4871.0531    ,
     *   4915.9001    ,  4959.8307    ,  5002.9573    ,  5045.3823    ,
     *   5087.1986    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   4716.0134    ,  4764.5297    ,  4811.7599    ,  4857.8311    ,
     *   4902.8673    ,  4946.9857    ,  4990.2954    ,  5032.8968    ,
     *   5074.8817    ,
     *   4702.3718    ,  4751.0204    ,  4798.4070    ,  4844.6487    ,
     *   4889.8618    ,  4934.1584    ,  4977.6439    ,  5020.4162    ,
     *   5062.5654    ,
     *   4688.8342    ,  4737.5920    ,  4785.1156    ,  4831.5117    ,
     *   4876.8889    ,  4921.3535    ,  4965.0067    ,  5007.9436    ,
     *   5050.2525    ,
     *   4675.4067    ,  4724.2507    ,  4771.8917    ,  4818.4259    ,
     *   4863.9538    ,  4908.5754    ,  4952.3877    ,  4995.4824    ,
     *   5037.9455    ,
     *   4662.0945    ,  4711.0024    ,  4758.7411    ,  4805.3967    ,
     *   4851.0613    ,  4895.8287    ,  4939.7907    ,  4983.0358    ,
     *   5025.6474    ,
     *   4648.9020    ,  4697.8521    ,  4745.6692    ,  4792.4293    ,
     *   4838.2164    ,  4883.1176    ,  4927.2198    ,  4970.6074    ,
     *   5013.3611    ,
     *   4635.8326    ,  4684.8041    ,  4732.6807    ,  4779.5286    ,
     *   4825.4238    ,  4870.4466    ,  4914.6786    ,  4958.2004    ,
     *   5001.0894    ,
     *   4622.8888    ,  4671.8621    ,  4719.7797    ,  4766.6990    ,
     *   4812.6877    ,  4857.8196    ,  4902.1711    ,  4945.8183    ,
     *   4988.8355    ,
     *   4610.0722    ,  4659.0288    ,  4706.9699    ,  4753.9443    ,
     *   4800.0121    ,  4845.2407    ,  4889.7009    ,  4933.4644    ,
     *   4976.6022    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   4597.3836    ,  4646.3063    ,  4694.2541    ,  4741.2680    ,
     *   4787.4008    ,  4832.7135    ,  4877.2714    ,  4921.1420    ,
     *   4964.3926    ,
     *   4584.8229    ,  4633.6960    ,  4681.6348    ,  4728.6731    ,
     *   4774.8570    ,  4820.2413    ,  4864.8860    ,  4908.8542    ,
     *   4952.2094    ,
     *   4572.3893    ,  4621.1984    ,  4669.1135    ,  4716.1620    ,
     *   4762.3835    ,  4807.8271    ,  4852.5477    ,  4896.6039    ,
     *   4940.0555    ,
     *   4560.0812    ,  4608.8136    ,  4656.6914    ,  4703.7365    ,
     *   4749.9828    ,  4795.4737    ,  4840.2594    ,  4884.3939    ,
     *   4927.9335    ,
     *   4547.8966    ,  4596.5408    ,  4644.3689    ,  4691.3979    ,
     *   4737.6567    ,  4783.1834    ,  4828.0234    ,  4872.2267    ,
     *   4915.8458    ,
     *   4535.8328    ,  4584.3787    ,  4632.1460    ,  4679.1472    ,
     *   4725.4067    ,  4770.9581    ,  4815.8421    ,  4860.1047    ,
     *   4903.7949    ,
     *   4523.8866    ,  4572.3255    ,  4620.0218    ,  4666.9846    ,
     *   4713.2339    ,  4758.7993    ,  4803.7172    ,  4848.0298    ,
     *   4891.7826    ,
     *   4512.0544    ,  4560.3790    ,  4607.9955    ,  4654.9099    ,
     *   4701.1389    ,  4746.7081    ,  4791.6504    ,  4836.0039    ,
     *   4879.8111    ,
     *   4500.3323    ,  4548.5364    ,  4596.0652    ,  4642.9225    ,
     *   4689.1218    ,  4734.6855    ,  4779.6427    ,  4824.0285    ,
     *   4867.8819    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   4488.7161    ,  4536.7947    ,  4584.2291    ,  4631.0213    ,
     *   4677.1824    ,  4722.7317    ,  4767.6951    ,  4812.1047    ,
     *   4855.9964    ,
     *   4477.2014    ,  4525.1504    ,  4572.4847    ,  4619.2049    ,
     *   4665.3200    ,  4710.8467    ,  4755.8082    ,  4800.2335    ,
     *   4844.1557    ,
     *   4465.7835    ,  4513.5999    ,  4560.8294    ,  4607.4716    ,
     *   4653.5337    ,  4699.0302    ,  4743.9820    ,  4788.4154    ,
     *   4832.3609    ,
     *   4454.4576    ,  4502.1393    ,  4549.2601    ,  4595.8190    ,
     *   4641.8219    ,  4687.2815    ,  4732.2165    ,  4776.6508    ,
     *   4820.6125    ,
     *   4443.2188    ,  4490.7645    ,  4537.7736    ,  4584.2449    ,
     *   4630.1832    ,  4675.5997    ,  4720.5113    ,  4764.9397    ,
     *   4808.9109    ,
     *   4432.0621    ,  4479.4712    ,  4526.3665    ,  4572.7465    ,
     *   4618.6155    ,  4663.9834    ,  4708.8655    ,  4753.2818    ,
     *   4797.2563    ,
     *   4420.9827    ,  4468.2552    ,  4515.0351    ,  4561.3209    ,
     *   4607.1166    ,  4652.4311    ,  4697.2783    ,  4741.6767    ,
     *   4785.6485    ,
     *   4409.9753    ,  4457.1120    ,  4503.7755    ,  4549.9650    ,
     *   4595.6840    ,  4640.9408    ,  4685.7483    ,  4730.1235    ,
     *   4774.0872    ,
     *   4399.0351    ,  4446.0370    ,  4492.5840    ,  4538.6755    ,
     *   4584.3151    ,  4629.5106    ,  4674.2741    ,  4718.6213    ,
     *   4762.5717    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   8383.2472    ,  8417.6765    ,  8452.2692    ,  8487.0365    ,
     *   8521.9893    ,  8557.1376    ,  8592.4905    ,  8628.0565    ,
     *   8663.8428    ,
     *   8273.4484    ,  8307.8777    ,  8342.4704    ,  8377.2378    ,
     *   8412.1906    ,  8447.3388    ,  8482.6918    ,  8518.2578    ,
     *   8554.0441    ,
     *   8169.3731    ,  8203.8024    ,  8238.3951    ,  8273.1625    ,
     *   8308.1154    ,  8343.2636    ,  8378.6166    ,  8414.1826    ,
     *   8449.9690    ,
     *   8070.6053    ,  8105.0347    ,  8139.6275    ,  8174.3949    ,
     *   8209.3477    ,  8244.4960    ,  8279.8490    ,  8315.4151    ,
     *   8351.2015    ,
     *   7976.7680    ,  8011.1975    ,  8045.7903    ,  8080.5578    ,
     *   8115.5106    ,  8150.6590    ,  8186.0120    ,  8221.5781    ,
     *   8257.3645    ,
     *   7887.5182    ,  7921.9477    ,  7956.5406    ,  7991.3082    ,
     *   8026.2611    ,  8061.4095    ,  8096.7626    ,  8132.3287    ,
     *   8168.1152    ,
     *   7802.5429    ,  7836.9725    ,  7871.5655    ,  7906.3332    ,
     *   7941.2862    ,  7976.4347    ,  8011.7878    ,  8047.3540    ,
     *   8083.1405    ,
     *   7721.5559    ,  7755.9857    ,  7790.5788    ,  7825.3465    ,
     *   7860.2997    ,  7895.4482    ,  7930.8015    ,  7966.3677    ,
     *   8002.1543    ,
     *   7644.2948    ,  7678.7247    ,  7713.3180    ,  7748.0859    ,
     *   7783.0392    ,  7818.1878    ,  7853.5412    ,  7889.1076    ,
     *   7924.8943    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   7570.5185    ,  7604.9487    ,  7639.5422    ,  7674.3102    ,
     *   7709.2637    ,  7744.4125    ,  7779.7661    ,  7815.3326    ,
     *   7851.1194    ,
     *   7500.0054    ,  7534.4358    ,  7569.0295    ,  7603.7979    ,
     *   7638.7515    ,  7673.9006    ,  7709.2543    ,  7744.8209    ,
     *   7780.6079    ,
     *   7432.5509    ,  7466.9817    ,  7501.5758    ,  7536.3444    ,
     *   7571.2983    ,  7606.4476    ,  7641.8015    ,  7677.3684    ,
     *   7713.1556    ,
     *   7367.9665    ,  7402.3977    ,  7436.9922    ,  7471.7611    ,
     *   7506.7154    ,  7541.8650    ,  7577.2192    ,  7612.7864    ,
     *   7648.5738    ,
     *   7306.0776    ,  7340.5094    ,  7375.1043    ,  7409.8738    ,
     *   7444.8285    ,  7479.9784    ,  7515.3330    ,  7550.9004    ,
     *   7586.6882    ,
     *   7246.7229    ,  7281.1553    ,  7315.7509    ,  7350.5209    ,
     *   7385.4760    ,  7420.6265    ,  7455.9815    ,  7491.5493    ,
     *   7527.3374    ,
     *   7189.7528    ,  7224.1860    ,  7258.7822    ,  7293.5529    ,
     *   7328.5086    ,  7363.6596    ,  7399.0151    ,  7434.5834    ,
     *   7470.3719    ,
     *   7135.0284    ,  7169.4625    ,  7204.0596    ,  7238.8310    ,
     *   7273.7875    ,  7308.9391    ,  7344.2952    ,  7379.8640    ,
     *   7415.6530    ,
     *   7082.4207    ,  7116.8559    ,  7151.4540    ,  7186.2263    ,
     *   7221.1837    ,  7256.3361    ,  7291.6929    ,  7327.2624    ,
     *   7363.0519    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   7031.8100    ,  7066.2464    ,  7100.8457    ,  7135.6191    ,
     *   7170.5774    ,  7205.7307    ,  7241.0883    ,  7276.6586    ,
     *   7312.4489    ,
     *   6983.0844    ,  7017.5224    ,  7052.1230    ,  7086.8977    ,
     *   7121.8571    ,  7157.0115    ,  7192.3701    ,  7227.9412    ,
     *   7263.7323    ,
     *   6936.1402    ,  6970.5799    ,  7005.1821    ,  7039.9582    ,
     *   7074.9190    ,  7110.0746    ,  7145.4343    ,  7181.0065    ,
     *   7216.7985    ,
     *   6890.8803    ,  6925.3219    ,  6959.9259    ,  6994.7037    ,
     *   7029.6660    ,  7064.8230    ,  7100.1840    ,  7135.7574    ,
     *   7171.5505    ,
     *   6847.2141    ,  6881.6580    ,  6916.2641    ,  6951.0438    ,
     *   6986.0079    ,  7021.1665    ,  7056.5290    ,  7092.1037    ,
     *   7127.8981    ,
     *   6805.0572    ,  6839.5037    ,  6874.1122    ,  6908.8940    ,
     *   6943.8601    ,  6979.0205    ,  7014.3847    ,  7049.9609    ,
     *   7085.7567    ,
     *   6764.3304    ,  6798.7798    ,  6833.3909    ,  6868.1753    ,
     *   6903.1436    ,  6938.3061    ,  6973.6722    ,  7009.2502    ,
     *   7045.0475    ,
     *   6724.9597    ,  6759.4124    ,  6794.0266    ,  6828.8137    ,
     *   6863.7845    ,  6898.9494    ,  6934.3176    ,  6969.8975    ,
     *   7005.6967    ,
     *   6686.8757    ,  6721.3322    ,  6755.9497    ,  6790.7399    ,
     *   6825.7137    ,  6860.8812    ,  6896.2517    ,  6931.8339    ,
     *   6967.6351    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   6650.0136    ,  6684.4742    ,  6719.0955    ,  6753.8892    ,
     *   6788.8661    ,  6824.0365    ,  6859.4098    ,  6894.9945    ,
     *   6930.7980    ,
     *   6614.3122    ,  6648.7774    ,  6683.4030    ,  6718.2005    ,
     *   6753.1810    ,  6788.3547    ,  6823.7310    ,  6859.3184    ,
     *   6895.1244    ,
     *   6579.7144    ,  6614.1847    ,  6648.8149    ,  6683.6168    ,
     *   6718.6012    ,  6753.7785    ,  6789.1581    ,  6824.7485    ,
     *   6860.5573    ,
     *   6553.6812    ,  6588.1558    ,  6622.7900    ,  6657.5955    ,
     *   6692.5832    ,  6727.7636    ,  6763.1460    ,  6798.7390    ,
     *   6834.5501    ,
     *   6528.2521    ,  6562.7313    ,  6597.3698    ,  6632.1792    ,
     *   6667.1705    ,  6702.3542    ,  6737.7396    ,  6773.3354    ,
     *   6809.1491    ,
     *   6503.4046    ,  6537.8888    ,  6572.5319    ,  6607.3455    ,
     *   6642.3407    ,  6677.5279    ,  6712.9166    ,  6748.5154    ,
     *   6784.3318    ,
     *   6479.1173    ,  6513.6069    ,  6548.2549    ,  6583.0730    ,
     *   6618.0724    ,  6653.2634    ,  6688.6556    ,  6724.2575    ,
     *   6760.0769    ,
     *   6455.3697    ,  6489.8650    ,  6524.5183    ,  6559.3413    ,
     *   6594.3451    ,  6629.5401    ,  6664.9361    ,  6700.5415    ,
     *   6736.3640    ,
     *   6432.1421    ,  6466.6436    ,  6501.3026    ,  6536.1307    ,
     *   6571.1393    ,  6606.3387    ,  6641.7386    ,  6677.3477    ,
     *   6713.1736    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   6409.4159    ,  6443.9240    ,  6478.5889    ,  6513.4226    ,
     *   6548.4362    ,  6583.6403    ,  6619.0445    ,  6654.6575    ,
     *   6690.4870    ,
     *   6387.1730    ,  6421.6881    ,  6456.3595    ,  6491.1991    ,
     *   6526.2182    ,  6561.4272    ,  6596.8360    ,  6632.4531    ,
     *   6668.2865    ,
     *   6365.3965    ,  6399.9190    ,  6434.5973    ,  6469.4431    ,
     *   6504.4680    ,  6539.6823    ,  6575.0959    ,  6610.7175    ,
     *   6646.5549    ,
     *   6344.0697    ,  6378.6002    ,  6413.2858    ,  6448.1383    ,
     *   6483.1693    ,  6518.3892    ,  6553.8080    ,  6589.4343    ,
     *   6625.2761    ,
     *   6323.1771    ,  6357.7161    ,  6392.4093    ,  6427.2690    ,
     *   6462.3064    ,  6497.5323    ,  6532.9566    ,  6568.5880    ,
     *   6604.4343    ,
     *   6302.7036    ,  6337.2514    ,  6371.9529    ,  6406.8201    ,
     *   6441.8644    ,  6477.0967    ,  6512.5267    ,  6548.1634    ,
     *   6584.0146    ,
     *   6282.6346    ,  6317.1920    ,  6351.9021    ,  6386.7772    ,
     *   6421.8289    ,  6457.0678    ,  6492.5040    ,  6528.1463    ,
     *   6564.0027    ,
     *   6262.9565    ,  6297.5238    ,  6332.2431    ,  6367.1266    ,
     *   6402.1860    ,  6437.4320    ,  6472.8747    ,  6508.5230    ,
     *   6544.3849    ,
     *   6243.6557    ,  6278.2336    ,  6312.9626    ,  6347.8550    ,
     *   6382.9225    ,  6418.1760    ,  6453.6256    ,  6489.2802    ,
     *   6525.1478    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   6224.7197    ,  6259.3087    ,  6294.0479    ,  6328.9497    ,
     *   6364.0258    ,  6399.2872    ,  6434.7440    ,  6470.4052    ,
     *   6506.2789    ,
     *   6206.1360    ,  6240.7368    ,  6275.4868    ,  6310.3985    ,
     *   6345.4836    ,  6380.7533    ,  6416.2177    ,  6451.8859    ,
     *   6487.7660    ,
     *   6187.8930    ,  6222.5062    ,  6257.2675    ,  6292.1896    ,
     *   6327.2843    ,  6362.5627    ,  6398.0351    ,  6433.7106    ,
     *   6469.5975    ,
     *   6169.9794    ,  6204.6055    ,  6239.3787    ,  6274.3117    ,
     *   6309.4164    ,  6344.7040    ,  6380.1848    ,  6415.8681    ,
     *   6451.7621    ,
     *   6152.3841    ,  6187.0238    ,  6221.8096    ,  6256.7540    ,
     *   6291.8692    ,  6327.1665    ,  6362.6561    ,  6398.3475    ,
     *   6434.2489    ,
     *   6135.0967    ,  6169.7508    ,  6204.5496    ,  6239.5061    ,
     *   6274.6323    ,  6309.9397    ,  6345.4386    ,  6381.1385    ,
     *   6417.0477    ,
     *   6118.1070    ,  6152.7762    ,  6187.5888    ,  6222.5579    ,
     *   6257.6957    ,  6293.0136    ,  6328.5223    ,  6364.2311    ,
     *   6400.1484    ,
     *   6101.4055    ,  6136.0903    ,  6170.9173    ,  6205.8996    ,
     *   6241.0495    ,  6276.3786    ,  6311.8974    ,  6347.6155    ,
     *   6383.5415    ,
     *   6084.9825    ,  6119.6838    ,  6154.5259    ,  6189.5220    ,
     *   6224.6846    ,  6260.0252    ,  6295.5547    ,  6331.2826    ,
     *   6367.2175    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   6068.8292    ,  6103.5477    ,  6138.4055    ,  6173.4160    ,
     *   6208.5918    ,  6243.9446    ,  6279.4852    ,  6315.2233    ,
     *   6351.1675    ,
     *   6052.9367    ,  6087.6731    ,  6122.5474    ,  6157.5730    ,
     *   6192.7626    ,  6228.1281    ,  6263.6803    ,  6299.4290    ,
     *   6335.3830    ,
     *   6037.2966    ,  6072.0518    ,  6106.9432    ,  6141.9845    ,
     *   6177.1886    ,  6212.5672    ,  6248.1315    ,  6283.8914    ,
     *   6319.8555    ,
     *   6021.9007    ,  6056.6754    ,  6091.5847    ,  6126.6425    ,
     *   6161.8615    ,  6197.2540    ,  6232.8309    ,  6268.6023    ,
     *   6304.5771    ,
     *   6006.7411    ,  6041.5361    ,  6076.4641    ,  6111.5389    ,
     *   6146.7736    ,  6182.1804    ,  6217.7705    ,  6253.5540    ,
     *   6289.5398    ,
     *   5991.8101    ,  6026.6264    ,  6061.5738    ,  6096.6664    ,
     *   6131.9174    ,  6167.3391    ,  6202.9429    ,  6238.7389    ,
     *   6274.7362    ,
     *   5973.4566    ,  6008.3006    ,  6043.2734    ,  6078.3892    ,
     *   6113.6615    ,  6149.1028    ,  6184.7244    ,  6220.5368    ,
     *   6256.5492    ,
     *   5955.4347    ,  5990.3078    ,  6025.3073    ,  6060.4475    ,
     *   6095.7422    ,  6131.2039    ,  6166.8443    ,  6202.6739    ,
     *   6238.7021    ,
     *   5937.7310    ,  5972.6347    ,  6007.6620    ,  6042.8279    ,
     *   6078.1460    ,  6113.6292    ,  6149.2892    ,  6185.1369    ,
     *   6221.1816    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   5920.3324    ,  5955.2680    ,  5990.3247    ,  6025.5173    ,
     *   6060.8599    ,  6096.3656    ,  6132.0463    ,  6167.9129    ,
     *   6203.9748    ,
     *   5903.2262    ,  5938.1953    ,  5973.2826    ,  6008.5033    ,
     *   6043.8716    ,  6079.4008    ,  6115.1031    ,  6150.9894    ,
     *   6187.0695    ,
     *   5886.4002    ,  5921.4043    ,  5956.5237    ,  5991.7737    ,
     *   6027.1689    ,  6062.7227    ,  6098.4475    ,  6134.3544    ,
     *   6170.4534    ,
     *   5869.8424    ,  5904.8832    ,  5940.0360    ,  5975.3167    ,
     *   6010.7399    ,  6046.3194    ,  6082.0678    ,  6117.9963    ,
     *   6154.1150    ,
     *   5853.5411    ,  5888.6202    ,  5923.8080    ,  5959.1207    ,
     *   5994.5732    ,  6030.1796    ,  6065.9524    ,  6101.9035    ,
     *   6138.0428    ,
     *   5837.4851    ,  5872.6040    ,  5907.8284    ,  5943.1745    ,
     *   5978.6575    ,  6014.2918    ,  6050.0903    ,  6086.0648    ,
     *   6122.2257    ,
     *   5821.6629    ,  5856.8235    ,  5892.0859    ,  5927.4668    ,
     *   5962.9817    ,  5998.6452    ,  6034.4704    ,  6070.4693    ,
     *   6106.6526    ,
     *   5806.0634    ,  5841.2675    ,  5876.5695    ,  5911.9867    ,
     *   5947.5348    ,  5983.2286    ,  6019.0817    ,  6055.1061    ,
     *   6091.3127    ,
     *   5790.6756    ,  5825.9248    ,  5861.2682    ,  5896.7232    ,
     *   5932.3058    ,  5968.0313    ,  6003.9133    ,  6039.9642    ,
     *   6076.1952    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   5775.4880    ,  5810.7844    ,  5846.1708    ,  5881.6651    ,
     *   5917.2837    ,  5953.0421    ,  5988.9542    ,  6025.0327    ,
     *   6061.2889    ,
     *   5760.4894    ,  5795.8348    ,  5831.2660    ,  5866.8011    ,
     *   5902.4572    ,  5938.2498    ,  5974.1932    ,  6010.3004    ,
     *   6046.5829    ,
     *   5745.6675    ,  5781.0640    ,  5816.5417    ,  5852.1195    ,
     *   5887.8144    ,  5923.6426    ,  5959.6186    ,  5995.7557    ,
     *   6032.0655    ,
     *   5731.0098    ,  5766.4593    ,  5801.9855    ,  5837.6074    ,
     *   5873.3429    ,  5909.2081    ,  5945.2179    ,  5981.3860    ,
     *   6017.7242    ,
     *   5716.5018    ,  5752.0065    ,  5787.5831    ,  5823.2511    ,
     *   5859.0286    ,  5894.9322    ,  5930.9773    ,  5967.1776    ,
     *   6003.5453    ,
     *   5702.1271    ,  5737.6892    ,  5773.3183    ,  5809.0341    ,
     *   5844.8553    ,  5880.7990    ,  5916.8807    ,  5953.1144    ,
     *   5989.5129    ,
     *   5685.5287    ,  5721.1608    ,  5756.8536    ,  5792.6276    ,
     *   5828.5020    ,  5864.4943    ,  5900.6204    ,  5936.8949    ,
     *   5973.3306    ,
     *   5669.0363    ,  5704.7417    ,  5740.5014    ,  5776.3365    ,
     *   5812.2667    ,  5848.3100    ,  5884.4827    ,  5920.7999    ,
     *   5957.2747    ,
     *   5652.5616    ,  5688.3444    ,  5724.1746    ,  5760.0741    ,
     *   5796.0631    ,  5832.1600    ,  5868.3820    ,  5904.7441    ,
     *   5941.2601    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   5652.3021    ,  5688.0862    ,  5723.9176    ,  5759.8181    ,
     *   5795.8080    ,  5831.9059    ,  5868.1286    ,  5904.4915    ,
     *   5941.0081    ,
     *   5651.7840    ,  5687.5706    ,  5723.4042    ,  5759.3068    ,
     *   5795.2986    ,  5831.3982    ,  5867.6225    ,  5903.9869    ,
     *   5940.5048    ,
     *   5649.9776    ,  5685.7730    ,  5721.6146    ,  5757.5245    ,
     *   5793.5230    ,  5829.6286    ,  5865.8585    ,  5902.2279    ,
     *   5938.7505    ,
     *   5647.4742    ,  5683.2818    ,  5719.1346    ,  5755.0547    ,
     *   5791.0624    ,  5827.1766    ,  5863.4142    ,  5899.7907    ,
     *   5936.3198    ,
     *   5644.9745    ,  5680.7944    ,  5716.6584    ,  5752.5887    ,
     *   5788.6058    ,  5824.7285    ,  5860.9739    ,  5897.3576    ,
     *   5933.8932    ,
     *   5642.4783    ,  5678.3106    ,  5714.1859    ,  5750.1265    ,
     *   5786.1530    ,  5822.2843    ,  5858.5376    ,  5894.9284    ,
     *   5931.4707    ,
     *   5639.9856    ,  5675.8304    ,  5711.7171    ,  5747.6680    ,
     *   5783.7040    ,  5819.8440    ,  5856.1052    ,  5892.5033    ,
     *   5929.0522    ,
     *   5637.4964    ,  5673.3538    ,  5709.2519    ,  5745.2133    ,
     *   5781.2588    ,  5817.4075    ,  5853.6766    ,  5890.0820    ,
     *   5926.6376    ,
     *   5635.0107    ,  5670.8806    ,  5706.7903    ,  5742.7622    ,
     *   5778.8173    ,  5814.9747    ,  5851.2519    ,  5887.6646    ,
     *   5924.2269    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   5632.5282    ,  5668.4109    ,  5704.3322    ,  5740.3147    ,
     *   5776.3794    ,  5812.5457    ,  5848.8310    ,  5885.2511    ,
     *   5921.8201    ,
     *   5630.0491    ,  5665.9447    ,  5701.8775    ,  5737.8707    ,
     *   5773.9452    ,  5810.1203    ,  5846.4137    ,  5882.8412    ,
     *   5919.4171    ,
     *   5627.5733    ,  5663.4817    ,  5699.4263    ,  5735.4302    ,
     *   5771.5145    ,  5807.6985    ,  5844.0001    ,  5880.4351    ,
     *   5917.0178    ,
     *   5625.1007    ,  5661.0220    ,  5696.9785    ,  5732.9932    ,
     *   5769.0873    ,  5805.2803    ,  5841.5901    ,  5878.0327    ,
     *   5914.6223    ,
     *   5612.4825    ,  5648.4718    ,  5684.4901    ,  5720.5611    ,
     *   5756.7067    ,  5792.9468    ,  5829.2996    ,  5865.7814    ,
     *   5902.4070    ,
     *   5599.9407    ,  5636.0002    ,  5672.0824    ,  5708.2117    ,
     *   5744.4104    ,  5780.6991    ,  5817.0963    ,  5853.6188    ,
     *   5890.2816    ,
     *   5587.4691    ,  5623.6011    ,  5659.7494    ,  5695.9389    ,
     *   5732.1926    ,  5768.5315    ,  5804.9746    ,  5841.5391    ,
     *   5878.2403    ,
     *   5575.0617    ,  5611.2688    ,  5647.4853    ,  5683.7371    ,
     *   5720.0476    ,  5756.4383    ,  5792.9288    ,  5829.5367    ,
     *   5866.2776    ,
     *   5562.7132    ,  5598.9977    ,  5635.2848    ,  5671.6009    ,
     *   5707.9700    ,  5744.4143    ,  5780.9538    ,  5817.6065    ,
     *   5854.3884    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   5550.4182    ,  5586.7828    ,  5623.1428    ,  5659.5253    ,
     *   5695.9550    ,  5732.4546    ,  5769.0446    ,  5805.7435    ,
     *   5842.5677    ,
     *   5538.1719    ,  5574.6192    ,  5611.0545    ,  5647.5055    ,
     *   5683.9977    ,  5720.5544    ,  5757.1966    ,  5793.9432    ,
     *   5830.8111    ,
     *   5525.9695    ,  5562.5023    ,  5599.0152    ,  5635.5369    ,
     *   5672.0937    ,  5708.7093    ,  5745.4054    ,  5782.2013    ,
     *   5819.1142    ,
     *   5513.8066    ,  5550.4275    ,  5587.0206    ,  5623.6154    ,
     *   5660.2387    ,  5696.9152    ,  5733.6668    ,  5770.5134    ,
     *   5807.4729    ,
     *   5501.6790    ,  5538.3908    ,  5575.0666    ,  5611.7367    ,
     *   5648.4287    ,  5685.1679    ,  5721.9768    ,  5758.8758    ,
     *   5795.8833    ,
     *   5489.5825    ,  5526.3882    ,  5563.1493    ,  5599.8970    ,
     *   5636.6599    ,  5673.4636    ,  5710.3316    ,  5747.2847    ,
     *   5784.3417    ,
     *   5477.5136    ,  5514.4159    ,  5551.2649    ,  5588.0927    ,
     *   5624.9285    ,  5661.7989    ,  5698.7278    ,  5735.7366    ,
     *   5772.8445    ,
     *   5465.4683    ,  5502.4704    ,  5539.4099    ,  5576.3202    ,
     *   5613.2312    ,  5650.1702    ,  5687.1618    ,  5724.2280    ,
     *   5761.3884    ,
     *   5453.4435    ,  5490.5481    ,  5527.5809    ,  5564.5761    ,
     *   5601.5646    ,  5638.5743    ,  5675.6305    ,  5712.7558    ,
     *   5749.9703    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   5441.4356    ,  5478.6459    ,  5515.7748    ,  5552.8573    ,
     *   5589.9255    ,  5627.0080    ,  5664.1307    ,  5701.3168    ,
     *   5738.5871    ,
     *   5429.4417    ,  5466.7607    ,  5503.9883    ,  5541.1608    ,
     *   5578.3110    ,  5615.4684    ,  5652.6595    ,  5689.9083    ,
     *   5727.2359    ,
     *   5417.4588    ,  5454.8895    ,  5492.2187    ,  5529.4837    ,
     *   5566.7182    ,  5603.9526    ,  5641.2141    ,  5678.5273    ,
     *   5715.9139    ,
     *   5405.4841    ,  5443.0296    ,  5480.4632    ,  5517.8232    ,
     *   5555.1444    ,  5592.4579    ,  5629.7919    ,  5667.1713    ,
     *   5704.6185    ,
     *   5393.5150    ,  5431.1784    ,  5468.7191    ,  5506.1768    ,
     *   5543.5870    ,  5580.9819    ,  5618.3902    ,  5655.8376    ,
     *   5693.3473    ,
     *   5381.5490    ,  5419.3333    ,  5456.9841    ,  5494.5419    ,
     *   5532.0436    ,  5569.5219    ,  5607.0066    ,  5644.5240    ,
     *   5682.0977    ,
     *   5369.5839    ,  5407.4922    ,  5445.2557    ,  5482.9163    ,
     *   5520.5117    ,  5558.0758    ,  5595.6389    ,  5633.2281    ,
     *   5670.8676    ,
     *   5357.6175    ,  5395.6528    ,  5433.5319    ,  5471.2978    ,
     *   5508.9893    ,  5546.6413    ,  5584.2848    ,  5621.9476    ,
     *   5659.6547    ,
     *   5345.6479    ,  5383.8131    ,  5421.8105    ,  5459.6843    ,
     *   5497.4743    ,  5535.2163    ,  5572.9422    ,  5610.6806    ,
     *   5648.4569    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   5333.6733    ,  5371.9713    ,  5410.0896    ,  5448.0738    ,
     *   5485.9646    ,  5523.7988    ,  5561.6092    ,  5599.4250    ,
     *   5637.2724    ,
     *   5321.6919    ,  5360.1256    ,  5398.3676    ,  5436.4645    ,
     *   5474.4585    ,  5512.3871    ,  5550.2839    ,  5588.1790    ,
     *   5626.0991    ,
     *   5309.7025    ,  5348.2746    ,  5386.6427    ,  5424.8549    ,
     *   5462.9542    ,  5500.9792    ,  5538.9645    ,  5576.9407    ,
     *   5614.9353    ,
     *   5297.7037    ,  5336.4168    ,  5374.9135    ,  5413.2432    ,
     *   5451.4501    ,  5489.5737    ,  5527.6494    ,  5565.7085    ,
     *   5603.7794    ,
     *   5285.6944    ,  5324.5509    ,  5363.1787    ,  5401.6282    ,
     *   5439.9448    ,  5478.1690    ,  5516.3369    ,  5554.4809    ,
     *   5592.6296    ,
     *   5273.6738    ,  5312.6760    ,  5351.4370    ,  5390.0086    ,
     *   5428.4370    ,  5466.7637    ,  5505.0258    ,  5543.2563    ,
     *   5581.4846    ,
     *   5261.6410    ,  5300.7912    ,  5339.6876    ,  5378.3831    ,
     *   5416.9253    ,  5455.3565    ,  5493.7145    ,  5532.0333    ,
     *   5570.3428    ,
     *   5249.5958    ,  5288.8958    ,  5327.9294    ,  5366.7509    ,
     *   5405.4087    ,  5443.9462    ,  5482.4019    ,  5520.8106    ,
     *   5559.2030    ,
     *   5237.5376    ,  5276.9892    ,  5316.1619    ,  5355.1111    ,
     *   5393.8863    ,  5432.5317    ,  5471.0869    ,  5509.5872    ,
     *   5548.0639    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   5225.4665    ,  5265.0711    ,  5304.3844    ,  5343.4629    ,
     *   5382.3571    ,  5421.1122    ,  5459.7684    ,  5498.3618    ,
     *   5536.9245    ,
     *   5213.3826    ,  5253.1413    ,  5292.5966    ,  5331.8059    ,
     *   5370.8206    ,  5409.6868    ,  5448.4455    ,  5487.1335    ,
     *   5525.7835    ,
     *   5201.2862    ,  5241.1999    ,  5280.7982    ,  5320.1396    ,
     *   5359.2761    ,  5398.2548    ,  5437.1174    ,  5475.9014    ,
     *   5514.6401    ,
     *   5189.1778    ,  5229.2472    ,  5268.9894    ,  5308.4637    ,
     *   5347.7233    ,  5386.8156    ,  5425.7834    ,  5464.6647    ,
     *   5503.4934    ,
     *   5177.0582    ,  5217.2834    ,  5257.1701    ,  5296.7782    ,
     *   5336.1617    ,  5375.3689    ,  5414.4430    ,  5453.4227    ,
     *   5492.3427    ,
     *   5164.9284    ,  5205.3093    ,  5245.3407    ,  5285.0832    ,
     *   5324.5914    ,  5363.9142    ,  5403.0956    ,  5442.1749    ,
     *   5481.1872    ,
     *   5152.7895    ,  5193.3257    ,  5233.5016    ,  5273.3788    ,
     *   5313.0122    ,  5352.4514    ,  5391.7410    ,  5430.9207    ,
     *   5470.0263    ,
     *   5140.6430    ,  5181.3334    ,  5221.6536    ,  5261.6654    ,
     *   5301.4243    ,  5340.9804    ,  5380.3788    ,  5419.6599    ,
     *   5458.8597    ,
     *   5128.4904    ,  5169.3338    ,  5209.7974    ,  5249.9435    ,
     *   5289.8279    ,  5329.5013    ,  5369.0090    ,  5408.3920    ,
     *   5447.6869    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   5116.3335    ,  5157.3280    ,  5197.9341    ,  5238.2138    ,
     *   5278.2236    ,  5318.0142    ,  5357.6317    ,  5397.1171    ,
     *   5436.5075    ,
     *   5104.1742    ,  5145.3177    ,  5186.0646    ,  5226.4771    ,
     *   5266.6117    ,  5306.5195    ,  5346.2467    ,  5385.8349    ,
     *   5425.3215    ,
     *   5092.0146    ,  5133.3045    ,  5174.1904    ,  5214.7344    ,
     *   5254.9931    ,  5295.0177    ,  5334.8545    ,  5374.5456    ,
     *   5414.1286    ,
     *   5079.8569    ,  5121.2901    ,  5162.3128    ,  5202.9867    ,
     *   5243.3684    ,  5283.5091    ,  5323.4554    ,  5363.2493    ,
     *   5402.9289    ,
     *   5067.7035    ,  5109.2765    ,  5150.4333    ,  5191.2353    ,
     *   5231.7386    ,  5271.9945    ,  5312.0497    ,  5351.9463    ,
     *   5391.7225    ,
     *   5055.5569    ,  5097.2658    ,  5138.5537    ,  5179.4814    ,
     *   5220.1047    ,  5260.4747    ,  5300.6380    ,  5340.6368    ,
     *   5380.5095    ,
     *   5043.4195    ,  5085.2600    ,  5126.6757    ,  5167.7265    ,
     *   5208.4679    ,  5248.9505    ,  5289.2209    ,  5329.3214    ,
     *   5369.2901    ,
     *   5031.2940    ,  5073.2614    ,  5114.8011    ,  5155.9722    ,
     *   5196.8293    ,  5237.4229    ,  5277.7993    ,  5318.0005    ,
     *   5358.0648    ,
     *   5019.1830    ,  5061.2722    ,  5102.9319    ,  5144.2199    ,
     *   5185.1903    ,  5225.8929    ,  5266.3737    ,  5306.6747    ,
     *   5346.8339    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   5007.0890    ,  5049.2947    ,  5091.0699    ,  5132.4714    ,
     *   5173.5522    ,  5214.3617    ,  5254.9452    ,  5295.3446    ,
     *   5335.5979    ,
     *   4995.0147    ,  5037.3311    ,  5079.2172    ,  5120.7283    ,
     *   5161.9165    ,  5202.8303    ,  5243.5148    ,  5284.0112    ,
     *   5324.3574    ,
     *   4982.9626    ,  5025.3838    ,  5067.3757    ,  5108.9923    ,
     *   5150.2846    ,  5191.3001    ,  5232.0833    ,  5272.6750    ,
     *   5313.1129    ,
     *   4970.9351    ,  5013.4550    ,  5055.5476    ,  5097.2653    ,
     *   5138.6580    ,  5179.7723    ,  5220.6518    ,  5261.3371    ,
     *   5301.8652    ,
     *   4958.9346    ,  5001.5467    ,  5043.7346    ,  5085.5490    ,
     *   5127.0382    ,  5168.2481    ,  5209.2215    ,  5249.9982    ,
     *   5290.6149    ,
     *   4946.9634    ,  4989.6612    ,  5031.9387    ,  5073.8450    ,
     *   5115.4269    ,  5156.7290    ,  5197.7935    ,  5238.6593    ,
     *   5279.3628    ,
     *   4935.0234    ,  4977.8004    ,  5020.1619    ,  5062.1550    ,
     *   5103.8253    ,  5145.2162    ,  5186.3688    ,  5227.3214    ,
     *   5268.1097    ,
     *   4923.1165    ,  4965.9661    ,  5008.4057    ,  5050.4807    ,
     *   5092.2351    ,  5133.7110    ,  5174.9486    ,  5215.9853    ,
     *   5256.8564    ,
     *   4911.2446    ,  4954.1600    ,  4996.6718    ,  5038.8235    ,
     *   5080.6575    ,  5122.2147    ,  5163.5340    ,  5204.6522    ,
     *   5245.6037    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   4899.4091    ,  4942.3838    ,  4984.9619    ,  5027.1851    ,
     *   5069.0941    ,  5110.7284    ,  5152.1261    ,  5193.3228    ,
     *   5234.3524    ,
     *   4887.6114    ,  4930.6387    ,  4973.2772    ,  5015.5666    ,
     *   5057.5459    ,  5099.2535    ,  5140.7260    ,  5181.9982    ,
     *   5223.1032    ,
     *   4875.8525    ,  4918.9261    ,  4961.6191    ,  5003.9693    ,
     *   5046.0143    ,  5087.7909    ,  5129.3346    ,  5170.6793    ,
     *   5211.8571    ,
     *   4864.1333    ,  4907.2468    ,  4949.9886    ,  4992.3944    ,
     *   5034.5004    ,  5076.3418    ,  5117.9530    ,  5159.3669    ,
     *   5200.6147    ,
     *   4852.4544    ,  4895.6018    ,  4938.3866    ,  4980.8428    ,
     *   5023.0050    ,  5064.9070    ,  5106.5820    ,  5148.0618    ,
     *   5189.3768    ,
     *   4840.8164    ,  4883.9917    ,  4926.8139    ,  4969.3154    ,
     *   5011.5291    ,  5053.4874    ,  5095.2224    ,  5136.7649    ,
     *   5178.1441    ,
     *   4829.2192    ,  4872.4169    ,  4915.2711    ,  4957.8129    ,
     *   5000.0733    ,  5042.0838    ,  5083.8750    ,  5125.4766    ,
     *   5166.9172    ,
     *   4817.6631    ,  4860.8775    ,  4903.7586    ,  4946.3356    ,
     *   4988.6384    ,  5030.6969    ,  5072.5404    ,  5114.1978    ,
     *   5155.6966    ,
     *   4806.1475    ,  4849.3737    ,  4892.2766    ,  4934.8842    ,
     *   4977.2248    ,  5019.3270    ,  5061.2192    ,  5102.9289    ,
     *   5144.4829    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   8699.8558    ,  8736.1006    ,  8772.5814    ,  8809.3009    ,
     *   8846.2611    ,  8883.4628    ,  8920.9057    ,  8958.5887    ,
     *   8996.5096    ,
     *   8590.0571    ,  8626.3020    ,  8662.7827    ,  8699.5022    ,
     *   8736.4625    ,  8773.6641    ,  8811.1071    ,  8848.7900    ,
     *   8886.7110    ,
     *   8485.9820    ,  8522.2269    ,  8558.7076    ,  8595.4272    ,
     *   8632.3874    ,  8669.5891    ,  8707.0320    ,  8744.7150    ,
     *   8782.6360    ,
     *   8387.2145    ,  8423.4594    ,  8459.9401    ,  8496.6597    ,
     *   8533.6200    ,  8570.8217    ,  8608.2646    ,  8645.9476    ,
     *   8683.8686    ,
     *   8293.3776    ,  8329.6225    ,  8366.1033    ,  8402.8229    ,
     *   8439.7831    ,  8476.9849    ,  8514.4278    ,  8552.1108    ,
     *   8590.0318    ,
     *   8204.1283    ,  8240.3732    ,  8276.8540    ,  8313.5737    ,
     *   8350.5340    ,  8387.7357    ,  8425.1787    ,  8462.8617    ,
     *   8500.7827    ,
     *   8119.1537    ,  8155.3987    ,  8191.8795    ,  8228.5992    ,
     *   8265.5595    ,  8302.7613    ,  8340.2043    ,  8377.8874    ,
     *   8415.8084    ,
     *   8038.1676    ,  8074.4126    ,  8110.8935    ,  8147.6132    ,
     *   8184.5736    ,  8221.7755    ,  8259.2185    ,  8296.9016    ,
     *   8334.8227    ,
     *   7960.9076    ,  7997.1527    ,  8033.6337    ,  8070.3535    ,
     *   8107.3139    ,  8144.5158    ,  8181.9589    ,  8219.6421    ,
     *   8257.5632    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   7887.1328    ,  7923.3780    ,  7959.8591    ,  7996.5790    ,
     *   8033.5395    ,  8070.7415    ,  8108.1846    ,  8145.8678    ,
     *   8183.7890    ,
     *   7816.6215    ,  7852.8669    ,  7889.3481    ,  7926.0680    ,
     *   7963.0287    ,  8000.2307    ,  8037.6740    ,  8075.3573    ,
     *   8113.2785    ,
     *   7749.1694    ,  7785.4149    ,  7821.8962    ,  7858.6163    ,
     *   7895.5771    ,  7932.7793    ,  7970.2226    ,  8007.9060    ,
     *   8045.8273    ,
     *   7684.5878    ,  7720.8335    ,  7757.3150    ,  7794.0353    ,
     *   7830.9962    ,  7868.1985    ,  7905.6420    ,  7943.3255    ,
     *   7981.2470    ,
     *   7622.7024    ,  7658.9484    ,  7695.4301    ,  7732.1506    ,
     *   7769.1117    ,  7806.3142    ,  7843.7578    ,  7881.4415    ,
     *   7919.3631    ,
     *   7563.3519    ,  7599.5982    ,  7636.0802    ,  7672.8010    ,
     *   7709.7623    ,  7746.9650    ,  7784.4088    ,  7822.0926    ,
     *   7860.0144    ,
     *   7506.3868    ,  7542.6335    ,  7579.1158    ,  7615.8369    ,
     *   7652.7985    ,  7690.0014    ,  7727.4455    ,  7765.1295    ,
     *   7803.0515    ,
     *   7451.6684    ,  7487.9155    ,  7524.3982    ,  7561.1196    ,
     *   7598.0816    ,  7635.2848    ,  7672.7291    ,  7710.4134    ,
     *   7748.3356    ,
     *   7399.0679    ,  7435.3155    ,  7471.7987    ,  7508.5205    ,
     *   7545.4828    ,  7582.6864    ,  7620.1311    ,  7657.8156    ,
     *   7695.7381    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   7348.4655    ,  7384.7136    ,  7421.1973    ,  7457.9197    ,
     *   7494.8824    ,  7532.0865    ,  7569.5315    ,  7607.2164    ,
     *   7645.1392    ,
     *   7299.7497    ,  7335.9985    ,  7372.4829    ,  7409.2058    ,
     *   7446.1691    ,  7483.3736    ,  7520.8191    ,  7558.5044    ,
     *   7596.4276    ,
     *   7252.8167    ,  7289.0663    ,  7325.5514    ,  7362.2750    ,
     *   7399.2389    ,  7436.4440    ,  7473.8900    ,  7511.5758    ,
     *   7549.4994    ,
     *   7207.5697    ,  7243.8203    ,  7280.3062    ,  7317.0305    ,
     *   7353.9951    ,  7391.2008    ,  7428.6475    ,  7466.3338    ,
     *   7504.2579    ,
     *   7163.9184    ,  7200.1700    ,  7236.6569    ,  7273.3821    ,
     *   7310.3475    ,  7347.5540    ,  7385.0012    ,  7422.6882    ,
     *   7460.6129    ,
     *   7121.7783    ,  7158.0311    ,  7194.5191    ,  7231.2453    ,
     *   7268.2117    ,  7305.4189    ,  7342.8670    ,  7380.5547    ,
     *   7418.4800    ,
     *   7081.0707    ,  7117.3248    ,  7153.8140    ,  7190.5413    ,
     *   7227.5087    ,  7264.7170    ,  7302.1659    ,  7339.8544    ,
     *   7377.7804    ,
     *   7041.7215    ,  7077.9771    ,  7114.4678    ,  7151.1964    ,
     *   7188.1649    ,  7225.3743    ,  7262.8242    ,  7300.5136    ,
     *   7338.4404    ,
     *   7003.6618    ,  7039.9191    ,  7076.4113    ,  7113.1414    ,
     *   7150.1112    ,  7187.3217    ,  7224.7728    ,  7262.4632    ,
     *   7300.3910    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   6966.8267    ,  7003.0859    ,  7039.5798    ,  7076.3115    ,
     *   7113.2828    ,  7150.4947    ,  7187.9470    ,  7225.6385    ,
     *   7263.5673    ,
     *   6931.1554    ,  6967.4168    ,  7003.9126    ,  7040.6461    ,
     *   7077.6191    ,  7114.8324    ,  7152.2861    ,  7189.9789    ,
     *   7227.9088    ,
     *   6896.5909    ,  6932.8546    ,  6969.3527    ,  7006.0881    ,
     *   7043.0629    ,  7080.2779    ,  7117.7331    ,  7155.4273    ,
     *   7193.3585    ,
     *   6870.5859    ,  6906.8516    ,  6943.3514    ,  6980.0885    ,
     *   7017.0649    ,  7054.2813    ,  7091.7377    ,  7129.4331    ,
     *   7167.3655    ,
     *   6845.1872    ,  6881.4550    ,  6917.9568    ,  6954.6957    ,
     *   6991.6737    ,  7028.8916    ,  7066.3495    ,  7104.0461    ,
     *   7141.9796    ,
     *   6820.3724    ,  6856.6425    ,  6893.1465    ,  6929.8873    ,
     *   6966.8670    ,  7004.0866    ,  7041.5460    ,  7079.2440    ,
     *   7117.1787    ,
     *   6796.1202    ,  6832.3928    ,  6868.8990    ,  6905.6419    ,
     *   6942.6236    ,  6979.8449    ,  7017.3058    ,  7055.0053    ,
     *   7092.9414    ,
     *   6772.4102    ,  6808.6854    ,  6845.1941    ,  6881.9392    ,
     *   6918.9229    ,  6956.1461    ,  6993.6088    ,  7031.3098    ,
     *   7069.2474    ,
     *   6749.2228    ,  6785.5009    ,  6822.0121    ,  6858.7597    ,
     *   6895.7456    ,  6932.9708    ,  6970.4353    ,  7008.1380    ,
     *   7046.0771    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   6726.5396    ,  6762.8207    ,  6799.3347    ,  6836.0848    ,
     *   6873.0730    ,  6910.3003    ,  6947.7668    ,  6985.4713    ,
     *   7023.4121    ,
     *   6704.3425    ,  6740.6269    ,  6777.1439    ,  6813.8967    ,
     *   6850.8874    ,  6888.1170    ,  6925.5855    ,  6963.2920    ,
     *   7001.2345    ,
     *   6682.6148    ,  6718.9025    ,  6755.4227    ,  6792.1783    ,
     *   6829.1717    ,  6866.4038    ,  6903.8745    ,  6941.5830    ,
     *   6979.5274    ,
     *   6661.3399    ,  6697.6313    ,  6734.1548    ,  6770.9136    ,
     *   6807.9097    ,  6845.1444    ,  6882.6175    ,  6920.3282    ,
     *   6958.2746    ,
     *   6640.5023    ,  6676.7977    ,  6713.3247    ,  6750.0867    ,
     *   6787.0859    ,  6824.3232    ,  6861.7989    ,  6899.5119    ,
     *   6937.4604    ,
     *   6620.0872    ,  6656.3866    ,  6692.9174    ,  6729.6828    ,
     *   6766.6852    ,  6803.9255    ,  6841.4038    ,  6879.1192    ,
     *   6917.0699    ,
     *   6600.0800    ,  6636.3838    ,  6672.9185    ,  6709.6877    ,
     *   6746.6934    ,  6783.9367    ,  6821.4179    ,  6859.1359    ,
     *   6897.0890    ,
     *   6580.4671    ,  6616.7755    ,  6653.3145    ,  6690.0875    ,
     *   6727.0967    ,  6764.3433    ,  6801.8274    ,  6839.5482    ,
     *   6877.5038    ,
     *   6561.2354    ,  6597.5486    ,  6634.0920    ,  6670.8691    ,
     *   6707.8821    ,  6745.1321    ,  6782.6194    ,  6820.3430    ,
     *   6858.3013    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   6542.3721    ,  6578.6904    ,  6615.2385    ,  6652.0199    ,
     *   6689.0368    ,  6726.2905    ,  6763.7811    ,  6801.5077    ,
     *   6839.4688    ,
     *   6523.8651    ,  6560.1888    ,  6596.7419    ,  6633.5278    ,
     *   6670.5489    ,  6707.8063    ,  6745.3004    ,  6783.0303    ,
     *   6820.9942    ,
     *   6505.7027    ,  6542.0321    ,  6578.5904    ,  6615.3811    ,
     *   6652.4065    ,  6689.6680    ,  6727.1657    ,  6764.8990    ,
     *   6802.8660    ,
     *   6487.8738    ,  6524.2091    ,  6560.7729    ,  6597.5685    ,
     *   6634.5986    ,  6671.8643    ,  6709.3659    ,  6747.1027    ,
     *   6785.0730    ,
     *   6470.3674    ,  6506.7091    ,  6543.2785    ,  6580.0795    ,
     *   6617.1144    ,  6654.3845    ,  6691.8902    ,  6729.6307    ,
     *   6767.6044    ,
     *   6453.1734    ,  6489.5216    ,  6526.0971    ,  6562.9035    ,
     *   6599.9435    ,  6637.2182    ,  6674.7282    ,  6712.4726    ,
     *   6750.4498    ,
     *   6436.2816    ,  6472.6367    ,  6509.2185    ,  6546.0307    ,
     *   6583.0759    ,  6620.3556    ,  6657.8700    ,  6695.6184    ,
     *   6733.5995    ,
     *   6419.6825    ,  6456.0447    ,  6492.6331    ,  6529.4514    ,
     *   6566.5022    ,  6603.7869    ,  6641.3060    ,  6679.0587    ,
     *   6717.0437    ,
     *   6403.3667    ,  6439.7365    ,  6476.3318    ,  6513.1564    ,
     *   6550.2130    ,  6587.5030    ,  6625.0269    ,  6662.7842    ,
     *   6700.7732    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   6387.3253    ,  6423.7030    ,  6460.3055    ,  6497.1367    ,
     *   6534.1993    ,  6571.4949    ,  6609.0240    ,  6646.7859    ,
     *   6684.7792    ,
     *   6371.5497    ,  6407.9356    ,  6444.5456    ,  6481.3838    ,
     *   6518.4527    ,  6555.7541    ,  6593.2885    ,  6631.0552    ,
     *   6669.0530    ,
     *   6356.0316    ,  6392.4260    ,  6429.0439    ,  6465.8892    ,
     *   6502.9648    ,  6540.2723    ,  6577.8122    ,  6615.5840    ,
     *   6653.5865    ,
     *   6340.7629    ,  6377.1662    ,  6413.7923    ,  6450.6451    ,
     *   6487.7276    ,  6525.0413    ,  6562.5870    ,  6600.3642    ,
     *   6638.3715    ,
     *   6325.7358    ,  6362.1484    ,  6398.7830    ,  6435.6436    ,
     *   6472.7333    ,  6510.0536    ,  6547.6053    ,  6585.3880    ,
     *   6623.4004    ,
     *   6310.9427    ,  6347.3650    ,  6384.0085    ,  6420.8773    ,
     *   6457.9743    ,  6495.3015    ,  6532.8595    ,  6570.6479    ,
     *   6608.6656    ,
     *   6292.7695    ,  6329.2044    ,  6365.8595    ,  6402.7389    ,
     *   6439.8457    ,  6477.1818    ,  6514.7479    ,  6552.5439    ,
     *   6590.5684    ,
     *   6274.9368    ,  6311.3850    ,  6348.0522    ,  6384.9428    ,
     *   6422.0598    ,  6459.4053    ,  6496.9800    ,  6534.7838    ,
     *   6572.8156    ,
     *   6257.4315    ,  6293.8935    ,  6330.5735    ,  6367.4757    ,
     *   6404.6034    ,  6441.9587    ,  6479.5425    ,  6517.3545    ,
     *   6555.3939    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   6240.2406    ,  6276.7172    ,  6313.4105    ,  6350.3249    ,
     *   6387.4639    ,  6424.8294    ,  6462.4226    ,  6500.2433    ,
     *   6538.2906    ,
     *   6223.3518    ,  6259.8436    ,  6296.5509    ,  6333.4781    ,
     *   6370.6288    ,  6408.0051    ,  6445.6081    ,  6483.4379    ,
     *   6521.4934    ,
     *   6206.7531    ,  6243.2608    ,  6279.9827    ,  6316.9233    ,
     *   6354.0862    ,  6391.4738    ,  6429.0871    ,  6466.9263    ,
     *   6504.9905    ,
     *   6190.4328    ,  6226.9572    ,  6263.6942    ,  6300.6488    ,
     *   6337.8245    ,  6375.2238    ,  6412.8479    ,  6450.6970    ,
     *   6488.7702    ,
     *   6174.3796    ,  6210.9212    ,  6247.6741    ,  6284.6433    ,
     *   6321.8324    ,  6359.2439    ,  6396.8792    ,  6434.7386    ,
     *   6472.8213    ,
     *   6158.5821    ,  6195.1419    ,  6231.9114    ,  6268.8957    ,
     *   6306.0987    ,  6343.5230    ,  6381.1700    ,  6419.0401    ,
     *   6457.1327    ,
     *   6143.0296    ,  6179.6082    ,  6216.3949    ,  6253.3951    ,
     *   6290.6126    ,  6328.0502    ,  6365.7094    ,  6403.5907    ,
     *   6441.6935    ,
     *   6127.7111    ,  6164.3093    ,  6201.1140    ,  6238.1306    ,
     *   6275.3632    ,  6312.8147    ,  6350.4866    ,  6388.3796    ,
     *   6426.4930    ,
     *   6112.6158    ,  6149.2344    ,  6186.0578    ,  6223.0916    ,
     *   6260.3399    ,  6297.8058    ,  6335.4909    ,  6373.3960    ,
     *   6411.5206    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   6097.7327    ,  6134.3725    ,  6171.2154    ,  6208.2670    ,
     *   6245.5317    ,  6283.0126    ,  6320.7115    ,  6358.6292    ,
     *   6396.7653    ,
     *   6083.0508    ,  6119.7127    ,  6156.5758    ,  6193.6460    ,
     *   6230.9277    ,  6268.4241    ,  6306.1373    ,  6344.0681    ,
     *   6382.2163    ,
     *   6068.5584    ,  6105.2432    ,  6142.1274    ,  6179.2168    ,
     *   6216.5162    ,  6254.0289    ,  6291.7569    ,  6329.7014    ,
     *   6367.8620    ,
     *   6054.2431    ,  6090.9518    ,  6127.8578    ,  6164.9673    ,
     *   6202.2850    ,  6239.8146    ,  6277.5581    ,  6315.5167    ,
     *   6353.6903    ,
     *   6040.0913    ,  6076.8247    ,  6113.7534    ,  6150.8837    ,
     *   6188.2206    ,  6225.7676    ,  6263.5272    ,  6301.5005    ,
     *   6339.6877    ,
     *   6026.0869    ,  6062.8461    ,  6099.7984    ,  6136.9504    ,
     *   6174.3071    ,  6211.8723    ,  6249.6485    ,  6287.6371    ,
     *   6325.8384    ,
     *   6009.9388    ,  6046.7293    ,  6083.7103    ,  6120.8885    ,
     *   6158.2693    ,  6195.8566    ,  6233.6532    ,  6271.6604    ,
     *   6309.8787    ,
     *   5993.9187    ,  6030.7420    ,  6067.7530    ,  6104.9589    ,
     *   6142.3649    ,  6179.9755    ,  6217.7933    ,  6255.8200    ,
     *   6294.0561    ,
     *   5977.9418    ,  6014.7996    ,  6051.8424    ,  6089.0772    ,
     *   6126.5099    ,  6164.1449    ,  6201.9851    ,  6240.0323    ,
     *   6278.2874    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   5977.6904    ,  6014.5488    ,  6051.5921    ,  6088.8274    ,
     *   6126.2605    ,  6163.8959    ,  6201.7364    ,  6239.7840    ,
     *   6278.0394    ,
     *   5977.1884    ,  6014.0479    ,  6051.0922    ,  6088.3284    ,
     *   6125.7624    ,  6163.3985    ,  6201.2398    ,  6239.2881    ,
     *   6277.5440    ,
     *   5975.4384    ,  6012.3018    ,  6049.3497    ,  6086.5892    ,
     *   6124.0262    ,  6161.6651    ,  6199.5089    ,  6237.5595    ,
     *   6275.8176    ,
     *   5973.0136    ,  6009.8825    ,  6046.9354    ,  6084.1795    ,
     *   6121.6207    ,  6159.2635    ,  6197.1108    ,  6235.1647    ,
     *   6273.4257    ,
     *   5970.5930    ,  6007.4674    ,  6044.5253    ,  6081.7740    ,
     *   6119.2195    ,  6156.8661    ,  6194.7170    ,  6232.7741    ,
     *   6271.0382    ,
     *   5968.1765    ,  6005.0564    ,  6042.1194    ,  6079.3728    ,
     *   6116.8225    ,  6154.4730    ,  6192.3275    ,  6230.3879    ,
     *   6268.6550    ,
     *   5965.7640    ,  6002.6495    ,  6039.7176    ,  6076.9756    ,
     *   6114.4296    ,  6152.0841    ,  6189.9422    ,  6228.0059    ,
     *   6266.2760    ,
     *   5963.3556    ,  6000.2466    ,  6037.3198    ,  6074.5826    ,
     *   6112.0409    ,  6149.6993    ,  6187.5611    ,  6225.6281    ,
     *   6263.9013    ,
     *   5960.9510    ,  5997.8478    ,  6034.9261    ,  6072.1936    ,
     *   6109.6563    ,  6147.3187    ,  6185.1841    ,  6223.2545    ,
     *   6261.5307    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   5958.5504    ,  5995.4528    ,  6032.5364    ,  6069.8086    ,
     *   6107.2757    ,  6144.9421    ,  6182.8112    ,  6220.8849    ,
     *   6259.1642    ,
     *   5956.1536    ,  5993.0617    ,  6030.1505    ,  6067.4276    ,
     *   6104.8990    ,  6142.5695    ,  6180.4422    ,  6218.5194    ,
     *   6256.8018    ,
     *   5953.7606    ,  5990.6745    ,  6027.7685    ,  6065.0504    ,
     *   6102.5263    ,  6140.2008    ,  6178.0773    ,  6216.1579    ,
     *   6254.4435    ,
     *   5951.3714    ,  5988.2910    ,  6025.3904    ,  6062.6771    ,
     *   6100.1575    ,  6137.8361    ,  6175.7163    ,  6213.8003    ,
     *   6252.0891    ,
     *   5939.1891    ,  5976.1389    ,  6013.2660    ,  6050.5781    ,
     *   6088.0817    ,  6125.7817    ,  6163.6816    ,  6201.7835    ,
     *   6240.0888    ,
     *   5927.0978    ,  5964.0788    ,  6001.2345    ,  6038.5729    ,
     *   6076.1006    ,  6113.8226    ,  6151.7427    ,  6189.8633    ,
     *   6228.1855    ,
     *   5915.0917    ,  5952.1050    ,  5989.2902    ,  6026.6557    ,
     *   6064.2082    ,  6101.9531    ,  6139.8941    ,  6178.0339    ,
     *   6216.3738    ,
     *   5903.1653    ,  5940.2120    ,  5977.4277    ,  6014.8212    ,
     *   6052.3994    ,  6090.1678    ,  6128.1304    ,  6166.2901    ,
     *   6204.6482    ,
     *   5891.3136    ,  5928.3947    ,  5965.6420    ,  6003.0644    ,
     *   6040.6691    ,  6078.4618    ,  6116.4468    ,  6154.6269    ,
     *   6193.0038    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   5879.5318    ,  5916.6483    ,  5953.9282    ,  5991.3804    ,
     *   6029.0126    ,  6066.8304    ,  6104.8384    ,  6143.0397    ,
     *   6181.4361    ,
     *   5867.8152    ,  5904.9684    ,  5942.2819    ,  5979.7650    ,
     *   6017.4254    ,  6055.2692    ,  6093.3010    ,  6131.5241    ,
     *   6169.9405    ,
     *   5856.1596    ,  5893.3506    ,  5930.6988    ,  5968.2137    ,
     *   6005.9033    ,  6043.7739    ,  6081.8303    ,  6120.0760    ,
     *   6158.5131    ,
     *   5844.5609    ,  5881.7910    ,  5919.1749    ,  5956.7226    ,
     *   5994.4423    ,  6032.3405    ,  6070.4223    ,  6108.6913    ,
     *   6147.1499    ,
     *   5833.0152    ,  5870.2855    ,  5907.7064    ,  5945.2880    ,
     *   5983.0387    ,  6020.9655    ,  6059.0735    ,  6097.3665    ,
     *   6135.8471    ,
     *   5821.5188    ,  5858.8307    ,  5896.2896    ,  5933.9062    ,
     *   5971.6890    ,  6009.6451    ,  6047.7801    ,  6086.0980    ,
     *   6124.6014    ,
     *   5810.0684    ,  5847.4230    ,  5884.9212    ,  5922.5737    ,
     *   5960.3896    ,  5998.3761    ,  6036.5390    ,  6074.8824    ,
     *   6113.4093    ,
     *   5798.6604    ,  5836.0592    ,  5873.5978    ,  5911.2875    ,
     *   5949.1374    ,  5987.1552    ,  6025.3468    ,  6063.7167    ,
     *   6102.2678    ,
     *   5787.2919    ,  5824.7361    ,  5862.3164    ,  5900.0443    ,
     *   5937.9294    ,  5975.9795    ,  6014.2007    ,  6052.5977    ,
     *   6091.1739    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   5775.9597    ,  5813.4507    ,  5851.0740    ,  5888.8413    ,
     *   5926.7626    ,  5964.8459    ,  6003.0976    ,  6041.5227    ,
     *   6080.1247    ,
     *   5764.6610    ,  5802.2003    ,  5839.8678    ,  5877.6757    ,
     *   5915.6342    ,  5953.7517    ,  5992.0349    ,  6030.4889    ,
     *   6069.1174    ,
     *   5753.3932    ,  5790.9820    ,  5828.6950    ,  5866.5446    ,
     *   5904.5415    ,  5942.6943    ,  5981.0099    ,  6019.4937    ,
     *   6058.1497    ,
     *   5742.1534    ,  5779.7933    ,  5817.5531    ,  5855.4458    ,
     *   5893.4822    ,  5931.6712    ,  5970.0202    ,  6008.5347    ,
     *   6047.2188    ,
     *   5730.9394    ,  5768.6317    ,  5806.4396    ,  5844.3766    ,
     *   5882.4536    ,  5920.6800    ,  5959.0634    ,  5997.6094    ,
     *   6036.3226    ,
     *   5719.7486    ,  5757.4948    ,  5795.3523    ,  5833.3347    ,
     *   5871.4536    ,  5909.7184    ,  5948.1371    ,  5986.7157    ,
     *   6025.4588    ,
     *   5708.5788    ,  5746.3804    ,  5784.2888    ,  5822.3180    ,
     *   5860.4798    ,  5898.7842    ,  5937.2393    ,  5975.8513    ,
     *   6014.6252    ,
     *   5697.4279    ,  5735.2864    ,  5773.2471    ,  5811.3243    ,
     *   5849.5303    ,  5887.8753    ,  5926.3677    ,  5965.0142    ,
     *   6003.8197    ,
     *   5686.2937    ,  5724.2106    ,  5762.2250    ,  5800.3515    ,
     *   5838.6029    ,  5876.9897    ,  5915.5205    ,  5954.2024    ,
     *   5993.0405    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   5675.1743    ,  5713.1512    ,  5751.2206    ,  5789.3978    ,
     *   5827.6958    ,  5866.1254    ,  5904.6958    ,  5943.4139    ,
     *   5982.2856    ,
     *   5664.0679    ,  5702.1061    ,  5740.2320    ,  5778.4612    ,
     *   5816.8070    ,  5855.2807    ,  5893.8916    ,  5932.6471    ,
     *   5971.5532    ,
     *   5652.9725    ,  5691.0737    ,  5729.2575    ,  5767.5400    ,
     *   5805.9348    ,  5844.4537    ,  5883.1062    ,  5921.9001    ,
     *   5960.8415    ,
     *   5641.8866    ,  5680.0523    ,  5718.2954    ,  5756.6324    ,
     *   5795.0776    ,  5833.6428    ,  5872.3381    ,  5911.1713    ,
     *   5950.1490    ,
     *   5630.8086    ,  5669.0401    ,  5707.3439    ,  5745.7369    ,
     *   5784.2336    ,  5822.8464    ,  5861.5854    ,  5900.4591    ,
     *   5939.4740    ,
     *   5619.7368    ,  5658.0358    ,  5696.4017    ,  5734.8519    ,
     *   5773.4014    ,  5812.0629    ,  5850.8468    ,  5889.7619    ,
     *   5928.8150    ,
     *   5608.6698    ,  5647.0377    ,  5685.4672    ,  5723.9760    ,
     *   5762.5795    ,  5801.2908    ,  5840.1207    ,  5879.0782    ,
     *   5918.1706    ,
     *   5597.6063    ,  5636.0446    ,  5674.5390    ,  5713.1076    ,
     *   5751.7664    ,  5790.5287    ,  5829.4057    ,  5868.4067    ,
     *   5907.5392    ,
     *   5586.5451    ,  5625.0552    ,  5663.6158    ,  5702.2456    ,
     *   5740.9608    ,  5779.7753    ,  5818.7005    ,  5857.7460    ,
     *   5896.9197    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   5575.4849    ,  5614.0681    ,  5652.6963    ,  5691.3886    ,
     *   5730.1615    ,  5769.0292    ,  5808.0037    ,  5847.0948    ,
     *   5886.3106    ,
     *   5564.4246    ,  5603.0824    ,  5641.7794    ,  5680.5354    ,
     *   5719.3672    ,  5758.2894    ,  5797.3142    ,  5836.4519    ,
     *   5875.7107    ,
     *   5553.3632    ,  5592.0969    ,  5630.8641    ,  5669.6849    ,
     *   5708.5768    ,  5747.5545    ,  5786.6308    ,  5825.8161    ,
     *   5865.1190    ,
     *   5542.2998    ,  5581.1106    ,  5619.9492    ,  5658.8361    ,
     *   5697.7892    ,  5736.8236    ,  5775.9523    ,  5815.1862    ,
     *   5854.5341    ,
     *   5531.2336    ,  5570.1226    ,  5609.0338    ,  5647.9879    ,
     *   5687.0033    ,  5726.0955    ,  5765.2778    ,  5804.5612    ,
     *   5843.9551    ,
     *   5520.1637    ,  5559.1322    ,  5598.1170    ,  5637.1395    ,
     *   5676.2183    ,  5715.3693    ,  5754.6061    ,  5793.9402    ,
     *   5833.3810    ,
     *   5509.0896    ,  5548.1385    ,  5587.1981    ,  5626.2900    ,
     *   5665.4332    ,  5704.6440    ,  5743.9364    ,  5783.3220    ,
     *   5822.8106    ,
     *   5498.0106    ,  5537.1410    ,  5576.2763    ,  5615.4386    ,
     *   5654.6472    ,  5693.9188    ,  5733.2677    ,  5772.7058    ,
     *   5812.2432    ,
     *   5486.9262    ,  5526.1390    ,  5565.3510    ,  5604.5846    ,
     *   5643.8596    ,  5683.1930    ,  5722.5992    ,  5762.0907    ,
     *   5801.6777    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   5475.8360    ,  5515.1320    ,  5554.4215    ,  5593.7273    ,
     *   5633.0696    ,  5672.4656    ,  5711.9302    ,  5751.4759    ,
     *   5791.1135    ,
     *   5464.7397    ,  5504.1196    ,  5543.4873    ,  5582.8662    ,
     *   5622.2766    ,  5661.7361    ,  5701.2598    ,  5740.8607    ,
     *   5780.5496    ,
     *   5453.6372    ,  5493.1014    ,  5532.5481    ,  5572.0008    ,
     *   5611.4800    ,  5651.0038    ,  5690.5875    ,  5730.2443    ,
     *   5769.9853    ,
     *   5442.5281    ,  5482.0773    ,  5521.6035    ,  5561.1305    ,
     *   5600.6793    ,  5640.2681    ,  5679.9125    ,  5719.6260    ,
     *   5759.4200    ,
     *   5431.4125    ,  5471.0469    ,  5510.6531    ,  5550.2551    ,
     *   5589.8741    ,  5629.5285    ,  5669.2344    ,  5709.0053    ,
     *   5748.8529    ,
     *   5420.2904    ,  5460.0103    ,  5499.6968    ,  5539.3742    ,
     *   5579.0639    ,  5618.7846    ,  5658.5525    ,  5698.3816    ,
     *   5738.2835    ,
     *   5409.1618    ,  5448.9673    ,  5488.7344    ,  5528.4875    ,
     *   5568.2484    ,  5608.0359    ,  5647.8665    ,  5687.7543    ,
     *   5727.7112    ,
     *   5398.0270    ,  5437.9180    ,  5477.7658    ,  5517.5950    ,
     *   5557.4274    ,  5597.2822    ,  5637.1759    ,  5677.1229    ,
     *   5717.1355    ,
     *   5386.8862    ,  5426.8625    ,  5466.7910    ,  5506.6963    ,
     *   5546.6005    ,  5586.5229    ,  5626.4803    ,  5666.4871    ,
     *   5706.5558    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   5375.7397    ,  5415.8010    ,  5455.8100    ,  5495.7916    ,
     *   5535.7678    ,  5575.7581    ,  5615.7794    ,  5655.8465    ,
     *   5695.9718    ,
     *   5364.5879    ,  5404.7337    ,  5444.8230    ,  5484.8807    ,
     *   5524.9289    ,  5564.9874    ,  5605.0730    ,  5645.2007    ,
     *   5685.3831    ,
     *   5353.4312    ,  5393.6610    ,  5433.8301    ,  5473.9637    ,
     *   5514.0840    ,  5554.2106    ,  5594.3608    ,  5634.5493    ,
     *   5674.7892    ,
     *   5342.2702    ,  5382.5830    ,  5422.8315    ,  5463.0407    ,
     *   5503.2329    ,  5543.4278    ,  5583.6425    ,  5623.8923    ,
     *   5664.1899    ,
     *   5331.1054    ,  5371.5004    ,  5411.8276    ,  5452.1119    ,
     *   5492.3758    ,  5532.6387    ,  5572.9182    ,  5613.2292    ,
     *   5653.5849    ,
     *   5319.9374    ,  5360.4134    ,  5400.8185    ,  5441.1775    ,
     *   5481.5126    ,  5521.8435    ,  5562.1876    ,  5602.5600    ,
     *   5642.9739    ,
     *   5308.7668    ,  5349.3226    ,  5389.8047    ,  5430.2376    ,
     *   5470.6435    ,  5511.0421    ,  5551.4507    ,  5591.8845    ,
     *   5632.3567    ,
     *   5297.5942    ,  5338.2285    ,  5378.7864    ,  5419.2925    ,
     *   5459.7686    ,  5500.2345    ,  5540.7074    ,  5581.2026    ,
     *   5621.7332    ,
     *   5286.4204    ,  5327.1316    ,  5367.7643    ,  5408.3425    ,
     *   5448.8882    ,  5489.4209    ,  5529.9578    ,  5570.5141    ,
     *   5611.1031    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   5275.2460    ,  5316.0325    ,  5356.7385    ,  5397.3879    ,
     *   5438.0024    ,  5478.6013    ,  5519.2018    ,  5559.8191    ,
     *   5600.4663    ,
     *   5264.0716    ,  5304.9317    ,  5345.7096    ,  5386.4290    ,
     *   5427.1114    ,  5467.7759    ,  5508.4396    ,  5549.1175    ,
     *   5589.8228    ,
     *   5252.8980    ,  5293.8297    ,  5334.6781    ,  5375.4663    ,
     *   5416.2155    ,  5456.9448    ,  5497.6710    ,  5538.4092    ,
     *   5579.1723    ,
     *   5241.7257    ,  5282.7272    ,  5323.6442    ,  5364.4999    ,
     *   5405.3149    ,  5446.1082    ,  5486.8963    ,  5527.6942    ,
     *   5568.5149    ,
     *   5230.5555    ,  5271.6246    ,  5312.6086    ,  5353.5302    ,
     *   5394.4099    ,  5435.2661    ,  5476.1155    ,  5516.9726    ,
     *   5557.8505    ,
     *   5219.3880    ,  5260.5225    ,  5301.5716    ,  5342.5577    ,
     *   5383.5007    ,  5424.4189    ,  5465.3286    ,  5506.2444    ,
     *   5547.1789    ,
     *   5208.2236    ,  5249.4212    ,  5290.5337    ,  5331.5825    ,
     *   5372.5875    ,  5413.5666    ,  5454.5358    ,  5495.5095    ,
     *   5536.5002    ,
     *   5197.0629    ,  5238.3214    ,  5279.4950    ,  5320.6050    ,
     *   5361.6705    ,  5402.7093    ,  5443.7371    ,  5484.7679    ,
     *   5525.8143    ,
     *   5185.9064    ,  5227.2234    ,  5268.4562    ,  5309.6254    ,
     *   5350.7501    ,  5391.8473    ,  5432.9326    ,  5474.0198    ,
     *   5515.1211    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   9034.6658    ,  9073.0536    ,  9111.6688    ,  9150.5070    ,
     *   9189.5629    ,  9228.8313    ,  9268.3067    ,  9307.9835    ,
     *   9347.8560    ,
     *   8924.8672    ,  8963.2549    ,  9001.8702    ,  9040.7083    ,
     *   9079.7643    ,  9119.0327    ,  9158.5081    ,  9198.1849    ,
     *   9238.0574    ,
     *   8820.7921    ,  8859.1799    ,  8897.7952    ,  8936.6333    ,
     *   8975.6893    ,  9014.9577    ,  9054.4331    ,  9094.1099    ,
     *   9133.9824    ,
     *   8722.0248    ,  8760.4126    ,  8799.0279    ,  8837.8660    ,
     *   8876.9220    ,  8916.1904    ,  8955.6658    ,  8995.3425    ,
     *   9035.2151    ,
     *   8628.1880    ,  8666.5758    ,  8705.1911    ,  8744.0293    ,
     *   8783.0853    ,  8822.3537    ,  8861.8291    ,  8901.5059    ,
     *   8941.3784    ,
     *   8538.9389    ,  8577.3268    ,  8615.9421    ,  8654.7803    ,
     *   8693.8362    ,  8733.1047    ,  8772.5801    ,  8812.2569    ,
     *   8852.1295    ,
     *   8453.9646    ,  8492.3525    ,  8530.9678    ,  8569.8060    ,
     *   8608.8620    ,  8648.1305    ,  8687.6059    ,  8727.2827    ,
     *   8767.1553    ,
     *   8372.9789    ,  8411.3668    ,  8449.9822    ,  8488.8204    ,
     *   8527.8764    ,  8567.1449    ,  8606.6204    ,  8646.2972    ,
     *   8686.1698    ,
     *   8295.7195    ,  8334.1074    ,  8372.7228    ,  8411.5611    ,
     *   8450.6171    ,  8489.8856    ,  8529.3611    ,  8569.0379    ,
     *   8608.9105    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   8221.9454    ,  8260.3333    ,  8298.9488    ,  8337.7871    ,
     *   8376.8432    ,  8416.1117    ,  8455.5872    ,  8495.2641    ,
     *   8535.1367    ,
     *   8151.4349    ,  8189.8229    ,  8228.4384    ,  8267.2768    ,
     *   8306.3329    ,  8345.6015    ,  8385.0770    ,  8424.7539    ,
     *   8464.6266    ,
     *   8083.9838    ,  8122.3719    ,  8160.9875    ,  8199.8259    ,
     *   8238.8821    ,  8278.1507    ,  8317.6263    ,  8357.3032    ,
     *   8397.1760    ,
     *   8019.4035    ,  8057.7917    ,  8096.4074    ,  8135.2459    ,
     *   8174.3021    ,  8213.5708    ,  8253.0465    ,  8292.7235    ,
     *   8332.5962    ,
     *   7957.5198    ,  7995.9081    ,  8034.5238    ,  8073.3624    ,
     *   8112.4188    ,  8151.6875    ,  8191.1633    ,  8230.8403    ,
     *   8270.7131    ,
     *   7898.1713    ,  7936.5597    ,  7975.1756    ,  8014.0143    ,
     *   8053.0707    ,  8092.3396    ,  8131.8154    ,  8171.4925    ,
     *   8211.3654    ,
     *   7841.2085    ,  7879.5971    ,  7918.2131    ,  7957.0519    ,
     *   7996.1085    ,  8035.3775    ,  8074.8534    ,  8114.5307    ,
     *   8154.4036    ,
     *   7786.4929    ,  7824.8817    ,  7863.4979    ,  7902.3369    ,
     *   7941.3936    ,  7980.6627    ,  8020.1387    ,  8059.8161    ,
     *   8099.6892    ,
     *   7733.8956    ,  7772.2846    ,  7810.9010    ,  7849.7402    ,
     *   7888.7971    ,  7928.0664    ,  7967.5426    ,  8007.2201    ,
     *   8047.0933    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   7683.2970    ,  7721.6863    ,  7760.3030    ,  7799.1424    ,
     *   7838.1995    ,  7877.4690    ,  7916.9453    ,  7956.6230    ,
     *   7996.4963    ,
     *   7634.5857    ,  7672.9753    ,  7711.5923    ,  7750.4319    ,
     *   7789.4893    ,  7828.7590    ,  7868.2355    ,  7907.9134    ,
     *   7947.7869    ,
     *   7587.6579    ,  7626.0479    ,  7664.6652    ,  7703.5051    ,
     *   7742.5627    ,  7781.8327    ,  7821.3095    ,  7860.9875    ,
     *   7900.8613    ,
     *   7542.4169    ,  7580.8073    ,  7619.4249    ,  7658.2653    ,
     *   7697.3232    ,  7736.5935    ,  7776.0705    ,  7815.7488    ,
     *   7855.6228    ,
     *   7498.7724    ,  7537.1632    ,  7575.7814    ,  7614.6221    ,
     *   7653.6804    ,  7692.9510    ,  7732.4284    ,  7772.1069    ,
     *   7811.9811    ,
     *   7456.6401    ,  7495.0315    ,  7533.6501    ,  7572.4913    ,
     *   7611.5500    ,  7650.8210    ,  7690.2987    ,  7729.9776    ,
     *   7769.8521    ,
     *   7415.9412    ,  7454.3332    ,  7492.9524    ,  7531.7941    ,
     *   7570.8533    ,  7610.1247    ,  7649.6028    ,  7689.2821    ,
     *   7729.1569    ,
     *   7376.6020    ,  7414.9947    ,  7453.6145    ,  7492.4568    ,
     *   7531.5165    ,  7570.7884    ,  7610.2670    ,  7649.9467    ,
     *   7689.8219    ,
     *   7338.5534    ,  7376.9469    ,  7415.5674    ,  7454.4103    ,
     *   7493.4707    ,  7532.7431    ,  7572.2222    ,  7611.9023    ,
     *   7651.7780    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   7301.7307    ,  7340.1251    ,  7378.7464    ,  7417.5900    ,
     *   7456.6511    ,  7495.9241    ,  7535.4038    ,  7575.0844    ,
     *   7614.9605    ,
     *   7266.0732    ,  7304.4686    ,  7343.0908    ,  7381.9353    ,
     *   7420.9970    ,  7460.2708    ,  7499.7511    ,  7539.4323    ,
     *   7579.3089    ,
     *   7231.5241    ,  7269.9205    ,  7308.5437    ,  7347.3891    ,
     *   7386.4517    ,  7425.7262    ,  7465.2072    ,  7504.8890    ,
     *   7544.7662    ,
     *   7205.5320    ,  7243.9294    ,  7282.5534    ,  7321.3995    ,
     *   7360.4628    ,  7399.7380    ,  7439.2195    ,  7478.9019    ,
     *   7518.7796    ,
     *   7180.1473    ,  7218.5456    ,  7257.1705    ,  7296.0175    ,
     *   7335.0815    ,  7374.3574    ,  7413.8396    ,  7453.5225    ,
     *   7493.4008    ,
     *   7155.3475    ,  7193.7469    ,  7232.3728    ,  7271.2206    ,
     *   7310.2855    ,  7349.5621    ,  7389.0449    ,  7428.7285    ,
     *   7468.6073    ,
     *   7131.1115    ,  7169.5120    ,  7208.1389    ,  7246.9877    ,
     *   7286.0534    ,  7325.3308    ,  7364.8144    ,  7404.4986    ,
     *   7444.3781    ,
     *   7107.4187    ,  7145.8204    ,  7184.4485    ,  7223.2983    ,
     *   7262.3650    ,  7301.6432    ,  7341.1276    ,  7380.8125    ,
     *   7420.6926    ,
     *   7084.2499    ,  7122.6529    ,  7161.2821    ,  7200.1330    ,
     *   7239.2007    ,  7278.4798    ,  7317.9650    ,  7357.6508    ,
     *   7397.5316    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   7061.5864    ,  7099.9907    ,  7138.6212    ,  7177.4733    ,
     *   7216.5420    ,  7255.8222    ,  7295.3083    ,  7334.9948    ,
     *   7374.8764    ,
     *   7039.4104    ,  7077.8163    ,  7116.4481    ,  7155.3014    ,
     *   7194.3713    ,  7233.6525    ,  7273.1395    ,  7312.8269    ,
     *   7352.7093    ,
     *   7017.7050    ,  7056.1125    ,  7094.7458    ,  7133.6004    ,
     *   7172.6715    ,  7211.9537    ,  7251.4418    ,  7291.1302    ,
     *   7331.0133    ,
     *   6996.4540    ,  7034.8631    ,  7073.4979    ,  7112.3540    ,
     *   7151.4263    ,  7190.7098    ,  7230.1989    ,  7269.8883    ,
     *   7309.7724    ,
     *   6975.6417    ,  7014.0526    ,  7052.6891    ,  7091.5466    ,
     *   7130.6203    ,  7169.9050    ,  7209.3953    ,  7249.0857    ,
     *   7288.9707    ,
     *   6955.2533    ,  6993.6661    ,  7032.3043    ,  7071.1634    ,
     *   7110.2385    ,  7149.5246    ,  7189.0161    ,  7228.7076    ,
     *   7268.5937    ,
     *   6935.2745    ,  6973.6893    ,  7012.3293    ,  7051.1901    ,
     *   7090.2668    ,  7129.5542    ,  7169.0470    ,  7208.7397    ,
     *   7248.6268    ,
     *   6915.6917    ,  6954.1085    ,  6992.7505    ,  7031.6130    ,
     *   7070.6913    ,  7109.9802    ,  7149.4744    ,  7189.1683    ,
     *   7229.0566    ,
     *   6896.4916    ,  6934.9106    ,  6973.5546    ,  7012.4190    ,
     *   7051.4990    ,  7090.7895    ,  7130.2851    ,  7169.9803    ,
     *   7209.8698    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   6877.6616    ,  6916.0831    ,  6954.7292    ,  6993.5955    ,
     *   7032.6774    ,  7071.9695    ,  7111.4666    ,  7151.1632    ,
     *   7191.0540    ,
     *   6859.1898    ,  6897.6137    ,  6936.2621    ,  6975.1305    ,
     *   7014.2142    ,  7053.5081    ,  7093.0068    ,  7132.7048    ,
     *   7172.5969    ,
     *   6841.0644    ,  6879.4909    ,  6918.1417    ,  6957.0123    ,
     *   6996.0980    ,  7035.3937    ,  7074.8940    ,  7114.5937    ,
     *   7154.4872    ,
     *   6823.2744    ,  6861.7036    ,  6900.3568    ,  6939.2297    ,
     *   6978.3175    ,  7017.6152    ,  7057.1173    ,  7096.8185    ,
     *   7136.7135    ,
     *   6805.8089    ,  6844.2409    ,  6882.8968    ,  6921.7721    ,
     *   6960.8621    ,  7000.1618    ,  7039.6657    ,  7079.3687    ,
     *   7119.2652    ,
     *   6788.6576    ,  6827.0927    ,  6865.7513    ,  6904.6291    ,
     *   6943.7215    ,  6983.0232    ,  7022.5291    ,  7062.2338    ,
     *   7102.1320    ,
     *   6771.8107    ,  6810.2489    ,  6848.9104    ,  6887.7909    ,
     *   6926.8856    ,  6966.1896    ,  7005.6975    ,  7045.4041    ,
     *   7085.3039    ,
     *   6755.2584    ,  6793.7000    ,  6832.3645    ,  6871.2477    ,
     *   6910.3450    ,  6949.6513    ,  6989.1614    ,  7028.8699    ,
     *   7068.7715    ,
     *   6738.9917    ,  6777.4367    ,  6816.1044    ,  6854.9905    ,
     *   6894.0904    ,  6933.3992    ,  6972.9115    ,  7012.6220    ,
     *   7052.5255    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   6723.0017    ,  6761.4502    ,  6800.1212    ,  6839.0104    ,
     *   6878.1131    ,  6917.4243    ,  6956.9389    ,  6996.6516    ,
     *   7036.5570    ,
     *   6707.2796    ,  6745.7319    ,  6784.4063    ,  6823.2987    ,
     *   6862.4043    ,  6901.7182    ,  6941.2352    ,  6980.9501    ,
     *   7020.8576    ,
     *   6691.8173    ,  6730.2736    ,  6768.9516    ,  6807.8472    ,
     *   6846.9558    ,  6886.2724    ,  6925.7920    ,  6965.5092    ,
     *   7005.4188    ,
     *   6676.6068    ,  6715.0671    ,  6753.7489    ,  6792.6479    ,
     *   6831.7597    ,  6871.0792    ,  6910.6014    ,  6950.3210    ,
     *   6990.2329    ,
     *   6661.6403    ,  6700.1049    ,  6738.7905    ,  6777.6931    ,
     *   6816.8082    ,  6856.1307    ,  6895.6557    ,  6935.3778    ,
     *   6975.2919    ,
     *   6646.9103    ,  6685.3793    ,  6724.0690    ,  6762.9754    ,
     *   6802.0938    ,  6841.4195    ,  6880.9473    ,  6920.6721    ,
     *   6960.5886    ,
     *   6628.8195    ,  6667.2943    ,  6705.9893    ,  6744.9005    ,
     *   6784.0233    ,  6823.3531    ,  6862.8847    ,  6902.6129    ,
     *   6942.5325    ,
     *   6611.0733    ,  6649.5541    ,  6688.2547    ,  6727.1710    ,
     *   6766.2985    ,  6805.6326    ,  6845.1680    ,  6884.8998    ,
     *   6924.8228    ,
     *   6593.6585    ,  6632.1457    ,  6670.8521    ,  6709.7737    ,
     *   6748.9062    ,  6788.2447    ,  6827.7843    ,  6867.5198    ,
     *   6907.4463    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   6576.5625    ,  6615.0563    ,  6653.7688    ,  6692.6961    ,
     *   6731.8336    ,  6771.1769    ,  6810.7208    ,  6850.4603    ,
     *   6890.3903    ,
     *   6559.7729    ,  6598.2738    ,  6636.9926    ,  6675.9257    ,
     *   6715.0687    ,  6754.4168    ,  6793.9652    ,  6833.7088    ,
     *   6873.6426    ,
     *   6543.2779    ,  6581.7860    ,  6620.5116    ,  6659.4508    ,
     *   6698.5994    ,  6737.9526    ,  6777.5057    ,  6817.2537    ,
     *   6857.1914    ,
     *   6527.0659    ,  6565.5817    ,  6604.3142    ,  6643.2598    ,
     *   6682.4142    ,  6721.7728    ,  6761.3308    ,  6801.0833    ,
     *   6841.0252    ,
     *   6511.1257    ,  6549.6493    ,  6588.3891    ,  6627.3414    ,
     *   6666.5019    ,  6705.8661    ,  6745.4293    ,  6785.1865    ,
     *   6825.1327    ,
     *   6495.4461    ,  6533.9780    ,  6572.7254    ,  6611.6846    ,
     *   6650.8515    ,  6690.2216    ,  6729.7901    ,  6769.5522    ,
     *   6809.5029    ,
     *   6480.0163    ,  6518.5569    ,  6557.3121    ,  6596.2786    ,
     *   6635.4521    ,  6674.8283    ,  6714.4024    ,  6754.1696    ,
     *   6794.1250    ,
     *   6464.8256    ,  6503.3752    ,  6542.1387    ,  6581.1127    ,
     *   6620.2932    ,  6659.6757    ,  6699.2556    ,  6739.0281    ,
     *   6778.9884    ,
     *   6449.8634    ,  6488.4222    ,  6527.1943    ,  6566.1762    ,
     *   6605.3639    ,  6644.7530    ,  6684.3390    ,  6724.1170    ,
     *   6764.0824    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   6435.1187    ,  6473.6873    ,  6512.4684    ,  6551.4584    ,
     *   6590.6536    ,  6630.0496    ,  6669.6418    ,  6709.4257    ,
     *   6749.3963    ,
     *   6420.5807    ,  6459.1594    ,  6497.9497    ,  6536.9483    ,
     *   6576.1512    ,  6615.5544    ,  6655.1532    ,  6694.9431    ,
     *   6734.9193    ,
     *   6406.2379    ,  6444.8272    ,  6483.6271    ,  6522.6345    ,
     *   6561.8456    ,  6601.2561    ,  6640.8618    ,  6680.6579    ,
     *   6720.6398    ,
     *   6392.0781    ,  6430.6783    ,  6469.4883    ,  6508.5048    ,
     *   6547.7243    ,  6587.1427    ,  6626.7554    ,  6666.5580    ,
     *   6706.5459    ,
     *   6378.0879    ,  6416.6994    ,  6455.5198    ,  6494.5459    ,
     *   6533.7742    ,  6573.2005    ,  6612.8206    ,  6652.6300    ,
     *   6692.6241    ,
     *   6364.2514    ,  6402.8748    ,  6441.7060    ,  6480.7421    ,
     *   6519.9794    ,  6559.4142    ,  6599.0419    ,  6638.8583    ,
     *   6678.8588    ,
     *   6348.3074    ,  6386.9451    ,  6425.7895    ,  6464.8376    ,
     *   6504.0861    ,  6543.5309    ,  6583.1680    ,  6622.9930    ,
     *   6663.0013    ,
     *   6332.5013    ,  6371.1540    ,  6410.0122    ,  6449.0731    ,
     *   6488.3331    ,  6527.7887    ,  6567.4356    ,  6607.2695    ,
     *   6647.2860    ,
     *   6316.7498    ,  6355.4184    ,  6394.2912    ,  6433.3654    ,
     *   6472.6377    ,  6512.1045    ,  6551.7617    ,  6591.6051    ,
     *   6631.6303    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   6316.5021    ,  6355.1710    ,  6394.0439    ,  6433.1183    ,
     *   6472.3909    ,  6511.8578    ,  6551.5152    ,  6591.3587    ,
     *   6631.3841    ,
     *   6316.0073    ,  6354.6767    ,  6393.5502    ,  6432.6250    ,
     *   6471.8979    ,  6511.3653    ,  6551.0229    ,  6590.8668    ,
     *   6630.8924    ,
     *   6314.2828    ,  6352.9540    ,  6391.8291    ,  6430.9055    ,
     *   6470.1798    ,  6509.6484    ,  6549.3072    ,  6589.1521    ,
     *   6629.1788    ,
     *   6311.8937    ,  6350.5674    ,  6389.4448    ,  6428.5232    ,
     *   6467.7995    ,  6507.2699    ,  6546.9303    ,  6586.7767    ,
     *   6626.8048    ,
     *   6309.5089    ,  6348.1851    ,  6387.0648    ,  6426.1454    ,
     *   6465.4236    ,  6504.8958    ,  6544.5579    ,  6584.4058    ,
     *   6624.4352    ,
     *   6307.1284    ,  6345.8072    ,  6384.6893    ,  6423.7720    ,
     *   6463.0521    ,  6502.5261    ,  6542.1899    ,  6582.0393    ,
     *   6622.0701    ,
     *   6304.7523    ,  6343.4336    ,  6382.3180    ,  6421.4029    ,
     *   6460.6850    ,  6500.1608    ,  6539.8262    ,  6579.6772    ,
     *   6619.7094    ,
     *   6302.3803    ,  6341.0642    ,  6379.9510    ,  6419.0380    ,
     *   6458.3221    ,  6497.7997    ,  6537.4669    ,  6577.3193    ,
     *   6617.3529    ,
     *   6300.0126    ,  6338.6991    ,  6377.5882    ,  6416.6774    ,
     *   6455.9635    ,  6495.4430    ,  6535.1118    ,  6574.9658    ,
     *   6615.0008    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   6297.6490    ,  6336.3380    ,  6375.2296    ,  6414.3210    ,
     *   6453.6091    ,  6493.0904    ,  6532.7609    ,  6572.6165    ,
     *   6612.6529    ,
     *   6295.2894    ,  6333.9811    ,  6372.8751    ,  6411.9687    ,
     *   6451.2589    ,  6490.7420    ,  6530.4142    ,  6570.2714    ,
     *   6610.3092    ,
     *   6292.9339    ,  6331.6283    ,  6370.5246    ,  6409.6205    ,
     *   6448.9127    ,  6488.3977    ,  6528.0716    ,  6567.9304    ,
     *   6607.9697    ,
     *   6290.5824    ,  6329.2794    ,  6368.1782    ,  6407.2763    ,
     *   6446.5706    ,  6486.0575    ,  6525.7331    ,  6565.5934    ,
     *   6605.6342    ,
     *   6278.5973    ,  6317.3082    ,  6356.2197    ,  6395.3295    ,
     *   6434.6345    ,  6474.1313    ,  6513.8159    ,  6553.6846    ,
     *   6593.7330    ,
     *   6266.7097    ,  6305.4350    ,  6344.3597    ,  6383.4816    ,
     *   6422.7977    ,  6462.3046    ,  6501.9986    ,  6541.8758    ,
     *   6581.9321    ,
     *   6254.9141    ,  6293.6542    ,  6332.5925    ,  6371.7269    ,
     *   6411.0545    ,  6450.5720    ,  6490.2757    ,  6530.1618    ,
     *   6570.2262    ,
     *   6243.2052    ,  6281.9606    ,  6320.9131    ,  6360.0604    ,
     *   6399.3998    ,  6438.9282    ,  6478.6419    ,  6518.5372    ,
     *   6558.6100    ,
     *   6231.5781    ,  6270.3494    ,  6309.3164    ,  6348.4771    ,
     *   6387.8288    ,  6427.3684    ,  6467.0925    ,  6506.9972    ,
     *   6547.0787    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   6220.0282    ,  6258.8159    ,  6297.7979    ,  6336.9724    ,
     *   6376.3368    ,  6415.8880    ,  6455.6228    ,  6495.5373    ,
     *   6535.6279    ,
     *   6208.5511    ,  6247.3557    ,  6286.3533    ,  6325.5420    ,
     *   6364.9195    ,  6404.4828    ,  6444.2286    ,  6484.1533    ,
     *   6524.2531    ,
     *   6197.1427    ,  6235.9648    ,  6274.9784    ,  6314.1819    ,
     *   6353.5729    ,  6393.1486    ,  6432.9058    ,  6472.8410    ,
     *   6512.9505    ,
     *   6185.7991    ,  6224.6392    ,  6263.6694    ,  6302.8881    ,
     *   6342.2931    ,  6381.8817    ,  6421.6507    ,  6461.5967    ,
     *   6501.7161    ,
     *   6174.5167    ,  6213.3754    ,  6252.4227    ,  6291.6571    ,
     *   6331.0766    ,  6370.6784    ,  6410.4596    ,  6450.4168    ,
     *   6490.5465    ,
     *   6163.2918    ,  6202.1698    ,  6241.2348    ,  6280.4854    ,
     *   6319.9198    ,  6359.5353    ,  6399.3291    ,  6439.2979    ,
     *   6479.4382    ,
     *   6152.1214    ,  6191.0192    ,  6230.1024    ,  6269.3698    ,
     *   6308.8196    ,  6348.4493    ,  6388.2561    ,  6428.2368    ,
     *   6468.3881    ,
     *   6141.0022    ,  6179.9205    ,  6219.0225    ,  6258.3072    ,
     *   6297.7729    ,  6337.4172    ,  6377.2374    ,  6417.2304    ,
     *   6457.3931    ,
     *   6129.9312    ,  6168.8706    ,  6207.9921    ,  6247.2946    ,
     *   6286.7767    ,  6326.4361    ,  6366.2702    ,  6406.2760    ,
     *   6446.4504    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   6118.9057    ,  6157.8669    ,  6197.0084    ,  6236.3294    ,
     *   6275.8284    ,  6315.5033    ,  6355.3517    ,  6395.3707    ,
     *   6435.5572    ,
     *   6107.9229    ,  6146.9066    ,  6186.0687    ,  6225.4087    ,
     *   6264.9252    ,  6304.6162    ,  6344.4794    ,  6384.5119    ,
     *   6424.7109    ,
     *   6096.9803    ,  6135.9871    ,  6175.1706    ,  6214.5301    ,
     *   6254.0646    ,  6293.7722    ,  6333.6506    ,  6373.6972    ,
     *   6413.9091    ,
     *   6086.0754    ,  6125.1061    ,  6164.3115    ,  6203.6913    ,
     *   6243.2444    ,  6282.9690    ,  6322.8632    ,  6362.9242    ,
     *   6403.1494    ,
     *   6075.2059    ,  6114.2612    ,  6153.4892    ,  6192.8898    ,
     *   6232.4621    ,  6272.2044    ,  6312.1147    ,  6352.1907    ,
     *   6392.4296    ,
     *   6064.3696    ,  6103.4502    ,  6142.7016    ,  6182.1236    ,
     *   6221.7156    ,  6261.4761    ,  6301.4032    ,  6341.4945    ,
     *   6381.7476    ,
     *   6053.5644    ,  6092.6711    ,  6131.9464    ,  6171.3905    ,
     *   6211.0029    ,  6250.7821    ,  6290.7264    ,  6330.8336    ,
     *   6371.1013    ,
     *   6042.7881    ,  6081.9216    ,  6121.2217    ,  6160.6886    ,
     *   6200.3219    ,  6240.1204    ,  6280.0825    ,  6320.2061    ,
     *   6360.4889    ,
     *   6032.0388    ,  6071.2000    ,  6110.5255    ,  6150.0158    ,
     *   6189.6707    ,  6229.4891    ,  6269.4696    ,  6309.6100    ,
     *   6349.9083    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   6021.3148    ,  6060.5043    ,  6099.8560    ,  6139.3705    ,
     *   6179.0476    ,  6218.8865    ,  6258.8858    ,  6299.0436    ,
     *   6339.3579    ,
     *   6010.6141    ,  6049.8329    ,  6089.2115    ,  6128.7508    ,
     *   6168.4508    ,  6208.3107    ,  6248.3295    ,  6288.5052    ,
     *   6328.8360    ,
     *   5999.9350    ,  6039.1839    ,  6078.5902    ,  6118.1550    ,
     *   6157.8785    ,  6197.7602    ,  6237.7989    ,  6277.9931    ,
     *   6318.3409    ,
     *   5989.2760    ,  6028.5557    ,  6067.9905    ,  6107.5815    ,
     *   6147.3293    ,  6187.2333    ,  6227.2926    ,  6267.5058    ,
     *   6307.8711    ,
     *   5978.6353    ,  6017.9468    ,  6057.4108    ,  6097.0289    ,
     *   6136.8015    ,  6176.7285    ,  6216.8090    ,  6257.0417    ,
     *   6297.4250    ,
     *   5968.0116    ,  6007.3556    ,  6046.8497    ,  6086.4954    ,
     *   6126.2937    ,  6166.2443    ,  6206.3466    ,  6246.5994    ,
     *   6287.0013    ,
     *   5957.4033    ,  5996.7807    ,  6036.3056    ,  6075.9799    ,
     *   6115.8044    ,  6155.7793    ,  6195.9040    ,  6236.1775    ,
     *   6276.5985    ,
     *   5946.8091    ,  5986.2207    ,  6025.7773    ,  6065.4808    ,
     *   6105.3323    ,  6145.3321    ,  6185.4798    ,  6225.7746    ,
     *   6266.2153    ,
     *   5936.2275    ,  5975.6743    ,  6015.2633    ,  6054.9968    ,
     *   6094.8761    ,  6134.9015    ,  6175.0729    ,  6215.3895    ,
     *   6255.8504    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   5925.6574    ,  5965.1402    ,  6004.7625    ,  6044.5267    ,
     *   6084.4344    ,  6124.4861    ,  6164.6818    ,  6205.0210    ,
     *   6245.5025    ,
     *   5915.0974    ,  5954.6171    ,  5994.2735    ,  6034.0693    ,
     *   6074.0062    ,  6114.0849    ,  6154.3055    ,  6194.6677    ,
     *   6235.1706    ,
     *   5904.5464    ,  5944.1038    ,  5983.7952    ,  6023.6233    ,
     *   6063.5901    ,  6103.6965    ,  6143.9427    ,  6184.3286    ,
     *   6224.8534    ,
     *   5894.0033    ,  5933.5993    ,  5973.3264    ,  6013.1876    ,
     *   6053.1851    ,  6093.3198    ,  6133.5924    ,  6174.0025    ,
     *   6214.5499    ,
     *   5883.4669    ,  5923.1024    ,  5962.8661    ,  6002.7612    ,
     *   6042.7900    ,  6082.9539    ,  6123.2533    ,  6163.6885    ,
     *   6204.2589    ,
     *   5872.9362    ,  5912.6120    ,  5952.4131    ,  5992.3430    ,
     *   6032.4039    ,  6072.5976    ,  6112.9246    ,  6153.3853    ,
     *   6193.9794    ,
     *   5862.4103    ,  5902.1273    ,  5941.9666    ,  5981.9319    ,
     *   6022.0257    ,  6062.2499    ,  6102.6052    ,  6143.0921    ,
     *   6183.7105    ,
     *   5851.8881    ,  5891.6472    ,  5931.5255    ,  5971.5270    ,
     *   6011.6545    ,  6051.9098    ,  6092.2941    ,  6132.8079    ,
     *   6173.4512    ,
     *   5841.3688    ,  5881.1707    ,  5921.0889    ,  5961.1274    ,
     *   6001.2893    ,  6041.5765    ,  6081.9904    ,  6122.5317    ,
     *   6163.2005    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   5830.8515    ,  5870.6971    ,  5910.6560    ,  5950.7322    ,
     *   5990.9292    ,  6031.2490    ,  6071.6933    ,  6112.2626    ,
     *   6152.9576    ,
     *   5820.3354    ,  5860.2256    ,  5900.2258    ,  5940.3406    ,
     *   5980.5734    ,  6020.9265    ,  6061.4017    ,  6101.9999    ,
     *   6142.7215    ,
     *   5809.8198    ,  5849.7552    ,  5889.7976    ,  5929.9516    ,
     *   5970.2210    ,  6010.6081    ,  6051.1150    ,  6091.7425    ,
     *   6132.4916    ,
     *   5799.3038    ,  5839.2852    ,  5879.3705    ,  5919.5646    ,
     *   5959.8712    ,  6000.2931    ,  6040.8322    ,  6081.4898    ,
     *   6122.2668    ,
     *   5788.7868    ,  5828.8151    ,  5868.9440    ,  5909.1788    ,
     *   5949.5233    ,  5989.9806    ,  6030.5527    ,  6071.2410    ,
     *   6112.0466    ,
     *   5778.2683    ,  5818.3439    ,  5858.5172    ,  5898.7934    ,
     *   5939.1766    ,  5979.6699    ,  6020.2756    ,  6060.9953    ,
     *   6101.8300    ,
     *   5767.7474    ,  5807.8713    ,  5848.0896    ,  5888.4078    ,
     *   5928.8303    ,  5969.3603    ,  6010.0003    ,  6050.7519    ,
     *   6091.6164    ,
     *   5757.2238    ,  5797.3964    ,  5837.6604    ,  5878.0214    ,
     *   5918.4839    ,  5959.0512    ,  5999.7260    ,  6040.5102    ,
     *   6081.4051    ,
     *   5746.6968    ,  5786.9189    ,  5827.2292    ,  5867.6335    ,
     *   5908.1365    ,  5948.7418    ,  5989.4521    ,  6030.2695    ,
     *   6071.1954    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   5736.1660    ,  5776.4381    ,  5816.7952    ,  5857.2435    ,
     *   5897.7877    ,  5938.4316    ,  5979.1780    ,  6020.0291    ,
     *   6060.9866    ,
     *   5725.6310    ,  5765.9535    ,  5806.3581    ,  5846.8509    ,
     *   5887.4369    ,  5928.1200    ,  5968.9030    ,  6009.7885    ,
     *   6050.7781    ,
     *   5715.0913    ,  5755.4648    ,  5795.9173    ,  5836.4552    ,
     *   5877.0835    ,  5917.8063    ,  5958.6266    ,  5999.5470    ,
     *   6040.5693    ,
     *   5704.5465    ,  5744.9714    ,  5785.4724    ,  5826.0559    ,
     *   5866.7270    ,  5907.4900    ,  5948.3482    ,  5989.3040    ,
     *   6030.3596    ,
     *   5693.9964    ,  5734.4731    ,  5775.0229    ,  5815.6524    ,
     *   5856.3669    ,  5897.1707    ,  5938.0672    ,  5979.0590    ,
     *   6020.1484    ,
     *   5683.4405    ,  5723.9693    ,  5764.5684    ,  5805.2444    ,
     *   5846.0027    ,  5886.8478    ,  5927.7831    ,  5968.8114    ,
     *   6009.9351    ,
     *   5672.8787    ,  5713.4599    ,  5754.1086    ,  5794.8314    ,
     *   5835.6340    ,  5876.5208    ,  5917.4954    ,  5958.5608    ,
     *   5999.7193    ,
     *   5662.3106    ,  5702.9445    ,  5743.6430    ,  5784.4131    ,
     *   5825.2603    ,  5866.1892    ,  5907.2036    ,  5948.3065    ,
     *   5989.5003    ,
     *   5651.7361    ,  5692.4228    ,  5733.1715    ,  5773.9891    ,
     *   5814.8813    ,  5855.8527    ,  5896.9073    ,  5938.0482    ,
     *   5979.2778    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   5641.1549    ,  5681.8945    ,  5722.6935    ,  5763.5589    ,
     *   5804.4964    ,  5845.5109    ,  5886.6061    ,  5927.7853    ,
     *   5969.0511    ,
     *   5630.5669    ,  5671.3595    ,  5712.2090    ,  5753.1224    ,
     *   5794.1055    ,  5835.1632    ,  5876.2994    ,  5917.5174    ,
     *   5958.8198    ,
     *   5619.9718    ,  5660.8175    ,  5701.7175    ,  5742.6791    ,
     *   5783.7081    ,  5824.8093    ,  5865.9868    ,  5907.2440    ,
     *   5948.5835    ,
     *   5609.3697    ,  5650.2682    ,  5691.2189    ,  5732.2288    ,
     *   5773.3038    ,  5814.4489    ,  5855.6680    ,  5896.9647    ,
     *   5938.3417    ,
     *   5598.7602    ,  5639.7116    ,  5680.7129    ,  5721.7712    ,
     *   5762.8924    ,  5804.0815    ,  5845.3426    ,  5886.6791    ,
     *   5928.0939    ,
     *   5588.1434    ,  5629.1474    ,  5670.1993    ,  5711.3060    ,
     *   5752.4735    ,  5793.7068    ,  5835.0101    ,  5876.3867    ,
     *   5917.8397    ,
     *   5577.5190    ,  5618.5755    ,  5659.6777    ,  5700.8329    ,
     *   5742.0468    ,  5783.3245    ,  5824.6701    ,  5866.0872    ,
     *   5907.5787    ,
     *   5566.8870    ,  5607.9956    ,  5649.1481    ,  5690.3517    ,
     *   5731.6120    ,  5772.9342    ,  5814.3224    ,  5855.7801    ,
     *   5897.3104    ,
     *   5556.2472    ,  5597.4076    ,  5638.6102    ,  5679.8620    ,
     *   5721.1688    ,  5762.5356    ,  5803.9665    ,  5845.4651    ,
     *   5887.0344    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   9387.9189    ,  9428.1670    ,  9468.5955    ,  9509.1999    ,
     *   9549.9764    ,  9590.9218    ,  9632.0334    ,  9673.3095    ,
     *   9714.7489    ,
     *   9278.1203    ,  9318.3684    ,  9358.7969    ,  9399.4013    ,
     *   9440.1778    ,  9481.1232    ,  9522.2349    ,  9563.5109    ,
     *   9604.9503    ,
     *   9174.0453    ,  9214.2935    ,  9254.7219    ,  9295.3264    ,
     *   9336.1029    ,  9377.0482    ,  9418.1599    ,  9459.4359    ,
     *   9500.8754    ,
     *   9075.2780    ,  9115.5261    ,  9155.9546    ,  9196.5591    ,
     *   9237.3356    ,  9278.2810    ,  9319.3926    ,  9360.6687    ,
     *   9402.1081    ,
     *   8981.4414    ,  9021.6895    ,  9062.1180    ,  9102.7224    ,
     *   9143.4989    ,  9184.4443    ,  9225.5560    ,  9266.8320    ,
     *   9308.2714    ,
     *   8892.1924    ,  8932.4405    ,  8972.8690    ,  9013.4735    ,
     *   9054.2500    ,  9095.1954    ,  9136.3070    ,  9177.5831    ,
     *   9219.0225    ,
     *   8807.2182    ,  8847.4664    ,  8887.8949    ,  8928.4993    ,
     *   8969.2759    ,  9010.2213    ,  9051.3329    ,  9092.6090    ,
     *   9134.0484    ,
     *   8726.2327    ,  8766.4809    ,  8806.9094    ,  8847.5138    ,
     *   8888.2904    ,  8929.2358    ,  8970.3475    ,  9011.6235    ,
     *   9053.0630    ,
     *   8648.9735    ,  8689.2217    ,  8729.6502    ,  8770.2547    ,
     *   8811.0313    ,  8851.9767    ,  8893.0883    ,  8934.3644    ,
     *   8975.8039    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   8575.1997    ,  8615.4479    ,  8655.8764    ,  8696.4809    ,
     *   8737.2575    ,  8778.2029    ,  8819.3146    ,  8860.5907    ,
     *   8902.0302    ,
     *   8504.6896    ,  8544.9379    ,  8585.3664    ,  8625.9709    ,
     *   8666.7476    ,  8707.6930    ,  8748.8047    ,  8790.0808    ,
     *   8831.5203    ,
     *   8437.2390    ,  8477.4873    ,  8517.9159    ,  8558.5204    ,
     *   8599.2971    ,  8640.2425    ,  8681.3543    ,  8722.6304    ,
     *   8764.0699    ,
     *   8372.6593    ,  8412.9076    ,  8453.3363    ,  8493.9409    ,
     *   8534.7175    ,  8575.6630    ,  8616.7748    ,  8658.0509    ,
     *   8699.4904    ,
     *   8310.7763    ,  8351.0247    ,  8391.4533    ,  8432.0580    ,
     *   8472.8347    ,  8513.7802    ,  8554.8920    ,  8596.1682    ,
     *   8637.6077    ,
     *   8251.4287    ,  8291.6771    ,  8332.1058    ,  8372.7105    ,
     *   8413.4872    ,  8454.4328    ,  8495.5446    ,  8536.8209    ,
     *   8578.2604    ,
     *   8194.4670    ,  8234.7155    ,  8275.1443    ,  8315.7490    ,
     *   8356.5258    ,  8397.4714    ,  8438.5833    ,  8479.8596    ,
     *   8521.2992    ,
     *   8139.7526    ,  8180.0012    ,  8220.4301    ,  8261.0349    ,
     *   8301.8117    ,  8342.7574    ,  8383.8694    ,  8425.1457    ,
     *   8466.5853    ,
     *   8087.1568    ,  8127.4055    ,  8167.8345    ,  8208.4394    ,
     *   8249.2163    ,  8290.1621    ,  8331.2741    ,  8372.5505    ,
     *   8413.9902    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   8036.5600    ,  8076.8088    ,  8117.2379    ,  8157.8429    ,
     *   8198.6199    ,  8239.5658    ,  8280.6779    ,  8321.9543    ,
     *   8363.3941    ,
     *   7987.8507    ,  8028.0997    ,  8068.5289    ,  8109.1340    ,
     *   8149.9112    ,  8190.8571    ,  8231.9693    ,  8273.2458    ,
     *   8314.6857    ,
     *   7940.9253    ,  7981.1744    ,  8021.6038    ,  8062.2090    ,
     *   8102.9863    ,  8143.9324    ,  8185.0446    ,  8226.3213    ,
     *   8267.7612    ,
     *   7895.6870    ,  7935.9363    ,  7976.3658    ,  8016.9712    ,
     *   8057.7487    ,  8098.6949    ,  8139.8073    ,  8181.0840    ,
     *   8222.5240    ,
     *   7852.0456    ,  7892.2951    ,  7932.7248    ,  7973.3304    ,
     *   8014.1080    ,  8055.0544    ,  8096.1669    ,  8137.4438    ,
     *   8178.8840    ,
     *   7809.9168    ,  7850.1666    ,  7890.5966    ,  7931.2024    ,
     *   7971.9802    ,  8012.9267    ,  8054.0394    ,  8095.3164    ,
     *   8136.7567    ,
     *   7769.2220    ,  7809.4720    ,  7849.9022    ,  7890.5083    ,
     *   7931.2863    ,  7972.2330    ,  8013.3458    ,  8054.6230    ,
     *   8096.0635    ,
     *   7729.8872    ,  7770.1376    ,  7810.5681    ,  7851.1744    ,
     *   7891.9527    ,  7932.8996    ,  7974.0127    ,  8015.2900    ,
     *   8056.7307    ,
     *   7691.8437    ,  7732.0944    ,  7772.5253    ,  7813.1319    ,
     *   7853.9104    ,  7894.8576    ,  7935.9709    ,  7977.2484    ,
     *   8018.6892    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   7655.0267    ,  7695.2778    ,  7735.7090    ,  7776.3159    ,
     *   7817.0947    ,  7858.0422    ,  7899.1558    ,  7940.4336    ,
     *   7981.8746    ,
     *   7619.3756    ,  7659.6271    ,  7700.0587    ,  7740.6660    ,
     *   7781.4452    ,  7822.3930    ,  7863.5068    ,  7904.7849    ,
     *   7946.2261    ,
     *   7584.8334    ,  7625.0855    ,  7665.5175    ,  7706.1252    ,
     *   7746.9048    ,  7787.8529    ,  7828.9670    ,  7870.2454    ,
     *   7911.6869    ,
     *   7558.8473    ,  7599.0997    ,  7639.5321    ,  7680.1402    ,
     *   7720.9200    ,  7761.8684    ,  7802.9829    ,  7844.2615    ,
     *   7885.7032    ,
     *   7533.4689    ,  7573.7218    ,  7614.1546    ,  7654.7630    ,
     *   7695.5432    ,  7736.4919    ,  7777.6066    ,  7818.8855    ,
     *   7860.3275    ,
     *   7508.6760    ,  7548.9294    ,  7589.3626    ,  7629.9715    ,
     *   7670.7520    ,  7711.7011    ,  7752.8161    ,  7794.0952    ,
     *   7835.5374    ,
     *   7484.4473    ,  7524.7012    ,  7565.1349    ,  7605.7442    ,
     *   7646.5251    ,  7687.4745    ,  7728.5898    ,  7769.8693    ,
     *   7811.3118    ,
     *   7460.7624    ,  7501.0169    ,  7541.4511    ,  7582.0608    ,
     *   7622.8422    ,  7663.7920    ,  7704.9077    ,  7746.1874    ,
     *   7787.6302    ,
     *   7437.6020    ,  7477.8570    ,  7518.2918    ,  7558.9020    ,
     *   7599.6838    ,  7640.6341    ,  7681.7501    ,  7723.0302    ,
     *   7764.4734    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   7414.9475    ,  7455.2031    ,  7495.6385    ,  7536.2492    ,
     *   7577.0315    ,  7617.9822    ,  7659.0987    ,  7700.3791    ,
     *   7741.8226    ,
     *   7392.7812    ,  7433.0375    ,  7473.4734    ,  7514.0847    ,
     *   7554.8675    ,  7595.8187    ,  7636.9356    ,  7678.2165    ,
     *   7719.6603    ,
     *   7371.0860    ,  7411.3430    ,  7451.7797    ,  7492.3916    ,
     *   7533.1749    ,  7574.1265    ,  7615.2439    ,  7656.5252    ,
     *   7697.9694    ,
     *   7349.8458    ,  7390.1036    ,  7430.5409    ,  7471.1535    ,
     *   7511.9374    ,  7552.8896    ,  7594.0074    ,  7635.2892    ,
     *   7676.7338    ,
     *   7329.0451    ,  7369.3037    ,  7409.7418    ,  7450.3550    ,
     *   7491.1395    ,  7532.0922    ,  7573.2106    ,  7614.4928    ,
     *   7655.9379    ,
     *   7308.6689    ,  7348.9284    ,  7389.3672    ,  7429.9811    ,
     *   7470.7664    ,  7511.7197    ,  7552.8386    ,  7594.1213    ,
     *   7635.5668    ,
     *   7288.7031    ,  7328.9634    ,  7369.4031    ,  7410.0178    ,
     *   7450.8037    ,  7491.7576    ,  7532.8771    ,  7574.1604    ,
     *   7615.6064    ,
     *   7269.1339    ,  7309.3952    ,  7349.8357    ,  7390.4512    ,
     *   7431.2378    ,  7472.1925    ,  7513.3126    ,  7554.5964    ,
     *   7596.0429    ,
     *   7249.9482    ,  7290.2105    ,  7330.6520    ,  7371.2683    ,
     *   7412.0557    ,  7453.0111    ,  7494.1318    ,  7535.4162    ,
     *   7576.8633    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   7231.1335    ,  7271.3969    ,  7311.8393    ,  7352.4566    ,
     *   7393.2448    ,  7434.2009    ,  7475.3223    ,  7516.6073    ,
     *   7558.0549    ,
     *   7212.6777    ,  7252.9422    ,  7293.3857    ,  7334.0038    ,
     *   7374.7929    ,  7415.7498    ,  7456.8720    ,  7498.1576    ,
     *   7539.6059    ,
     *   7194.5693    ,  7234.8349    ,  7275.2795    ,  7315.8986    ,
     *   7356.6886    ,  7397.6463    ,  7438.7692    ,  7480.0556    ,
     *   7521.5044    ,
     *   7176.7969    ,  7217.0638    ,  7257.5095    ,  7298.1297    ,
     *   7338.9206    ,  7379.8792    ,  7421.0029    ,  7462.2900    ,
     *   7503.7395    ,
     *   7159.3501    ,  7199.6183    ,  7240.0651    ,  7280.6864    ,
     *   7321.4783    ,  7362.4378    ,  7403.5624    ,  7444.8502    ,
     *   7486.3004    ,
     *   7142.2183    ,  7182.4879    ,  7222.9360    ,  7263.5584    ,
     *   7304.3514    ,  7345.3118    ,  7386.4373    ,  7427.7259    ,
     *   7469.1769    ,
     *   7125.3919    ,  7165.6629    ,  7206.1123    ,  7246.7359    ,
     *   7287.5300    ,  7328.4914    ,  7369.6177    ,  7410.9073    ,
     *   7452.3590    ,
     *   7108.8611    ,  7149.1336    ,  7189.5844    ,  7230.2092    ,
     *   7271.0044    ,  7311.9669    ,  7353.0942    ,  7394.3846    ,
     *   7435.8372    ,
     *   7092.6168    ,  7132.8908    ,  7173.3431    ,  7213.9692    ,
     *   7254.7657    ,  7295.7292    ,  7336.8576    ,  7378.1489    ,
     *   7419.6022    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   7076.6501    ,  7116.9258    ,  7157.3795    ,  7198.0071    ,
     *   7238.8047    ,  7279.7695    ,  7320.8988    ,  7362.1911    ,
     *   7403.6454    ,
     *   7060.9525    ,  7101.2299    ,  7141.6852    ,  7182.3142    ,
     *   7223.1132    ,  7264.0791    ,  7305.2096    ,  7346.5028    ,
     *   7387.9580    ,
     *   7045.5157    ,  7085.7949    ,  7126.2518    ,  7166.8823    ,
     *   7207.6826    ,  7248.6498    ,  7289.7814    ,  7331.0758    ,
     *   7372.5319    ,
     *   7030.3318    ,  7070.6128    ,  7111.0714    ,  7151.7035    ,
     *   7192.5052    ,  7233.4737    ,  7274.6065    ,  7315.9020    ,
     *   7357.3591    ,
     *   7015.3929    ,  7055.6759    ,  7096.1363    ,  7136.7700    ,
     *   7177.5732    ,  7218.5431    ,  7259.6771    ,  7300.9737    ,
     *   7342.4319    ,
     *   7000.6918    ,  7040.9768    ,  7081.4390    ,  7122.0744    ,
     *   7162.8792    ,  7203.8505    ,  7244.9858    ,  7286.2836    ,
     *   7327.7428    ,
     *   6982.6386    ,  7022.9262    ,  7063.3909    ,  7104.0284    ,
     *   7144.8353    ,  7185.8084    ,  7226.9454    ,  7268.2447    ,
     *   7309.7054    ,
     *   6964.9319    ,  7005.2223    ,  7045.6894    ,  7086.3293    ,
     *   7127.1383    ,  7168.1133    ,  7209.2522    ,  7250.5531    ,
     *   7292.0153    ,
     *   6947.5585    ,  6987.8518    ,  7028.3216    ,  7068.9639    ,
     *   7109.7751    ,  7150.7522    ,  7191.8929    ,  7233.1955    ,
     *   7274.6593    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   6930.5059    ,  6970.8022    ,  7011.2748    ,  7051.9196    ,
     *   7092.7331    ,  7133.7124    ,  7174.8550    ,  7216.1594    ,
     *   7257.6248    ,
     *   6913.7617    ,  6954.0612    ,  6994.5367    ,  7035.1842    ,
     *   7076.0001    ,  7116.9816    ,  7158.1263    ,  7199.4326    ,
     *   7240.8997    ,
     *   6897.3141    ,  6937.6169    ,  6978.0955    ,  7018.7457    ,
     *   7059.5643    ,  7100.5481    ,  7141.6949    ,  7183.0031    ,
     *   7224.4720    ,
     *   6881.1516    ,  6921.4579    ,  6961.9396    ,  7002.5928    ,
     *   7043.4140    ,  7084.4003    ,  7125.5493    ,  7166.8596    ,
     *   7208.3304    ,
     *   6865.2631    ,  6905.5730    ,  6946.0580    ,  6986.7142    ,
     *   7027.5382    ,  7068.5270    ,  7109.6784    ,  7150.9908    ,
     *   7192.4635    ,
     *   6849.6374    ,  6889.9511    ,  6930.4396    ,  6971.0990    ,
     *   7011.9258    ,  7052.9173    ,  7094.0711    ,  7135.3858    ,
     *   7176.8605    ,
     *   6834.2638    ,  6874.5814    ,  6915.0735    ,  6955.7362    ,
     *   6996.5661    ,  7037.5604    ,  7078.7167    ,  7120.0337    ,
     *   7161.5106    ,
     *   6819.1317    ,  6859.4534    ,  6899.9493    ,  6940.6154    ,
     *   6981.4485    ,  7022.4456    ,  7063.6046    ,  7104.9240    ,
     *   7146.4031    ,
     *   6804.2304    ,  6844.5563    ,  6885.0561    ,  6925.7259    ,
     *   6966.5622    ,  7007.5623    ,  7048.7241    ,  7090.0461    ,
     *   7131.5275    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   6789.5491    ,  6829.8796    ,  6870.3834    ,  6911.0569    ,
     *   6951.8967    ,  6992.8999    ,  7034.0646    ,  7075.3892    ,
     *   7116.8730    ,
     *   6775.0771    ,  6815.4122    ,  6855.9203    ,  6896.5976    ,
     *   6937.4410    ,  6978.4475    ,  7019.6151    ,  7060.9424    ,
     *   7102.4288    ,
     *   6760.8029    ,  6801.1428    ,  6841.6553    ,  6882.3367    ,
     *   6923.1837    ,  6964.1937    ,  7005.3644    ,  7046.6946    ,
     *   7088.1835    ,
     *   6746.7144    ,  6787.0593    ,  6827.5764    ,  6868.2620    ,
     *   6909.1129    ,  6950.1264    ,  6991.3003    ,  7032.6335    ,
     *   7074.1251    ,
     *   6732.7983    ,  6773.1484    ,  6813.6703    ,  6854.3603    ,
     *   6895.2152    ,  6936.2323    ,  6977.4096    ,  7018.7459    ,
     *   7060.2403    ,
     *   6719.0390    ,  6759.3945    ,  6799.9214    ,  6840.6159    ,
     *   6881.4750    ,  6922.4959    ,  6963.6768    ,  7005.0162    ,
     *   7046.5136    ,
     *   6703.1887    ,  6743.5508    ,  6784.0837    ,  6824.7838    ,
     *   6865.6479    ,  6906.6735    ,  6947.8586    ,  6989.2020    ,
     *   7030.7030    ,
     *   6687.4809    ,  6727.8500    ,  6768.3892    ,  6809.0951    ,
     *   6849.9646    ,  6890.9951    ,  6932.1847    ,  6973.5321    ,
     *   7015.0369    ,
     *   6671.8331    ,  6712.2095    ,  6752.7554    ,  6793.4674    ,
     *   6834.3425    ,  6875.3782    ,  6916.5725    ,  6957.9243    ,
     *   6999.4330    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   6671.5871    ,  6711.9635    ,  6752.5096    ,  6793.2217    ,
     *   6834.0969    ,  6875.1326    ,  6916.3270    ,  6957.6789    ,
     *   6999.1877    ,
     *   6671.0957    ,  6711.4724    ,  6752.0186    ,  6792.7309    ,
     *   6833.6063    ,  6874.6422    ,  6915.8368    ,  6957.1888    ,
     *   6998.6977    ,
     *   6669.3829    ,  6709.7604    ,  6750.3075    ,  6791.0205    ,
     *   6831.8965    ,  6872.9330    ,  6914.1281    ,  6955.4805    ,
     *   6996.9899    ,
     *   6667.0102    ,  6707.3888    ,  6747.9369    ,  6788.6509    ,
     *   6829.5278    ,  6870.5651    ,  6911.7609    ,  6953.1141    ,
     *   6994.6241    ,
     *   6664.6419    ,  6705.0217    ,  6745.5708    ,  6786.2858    ,
     *   6827.1636    ,  6868.2017    ,  6909.3983    ,  6950.7522    ,
     *   6992.2628    ,
     *   6662.2780    ,  6702.6590    ,  6743.2092    ,  6783.9252    ,
     *   6824.8039    ,  6865.8428    ,  6907.0402    ,  6948.3947    ,
     *   6989.9060    ,
     *   6659.9186    ,  6700.3007    ,  6740.8520    ,  6781.5690    ,
     *   6822.4486    ,  6863.4884    ,  6904.6865    ,  6946.0417    ,
     *   6987.5536    ,
     *   6657.5635    ,  6697.9468    ,  6738.4992    ,  6779.2171    ,
     *   6820.0976    ,  6861.1383    ,  6902.3371    ,  6943.6931    ,
     *   6985.2057    ,
     *   6655.2126    ,  6695.5972    ,  6736.1506    ,  6776.8696    ,
     *   6817.7510    ,  6858.7925    ,  6899.9921    ,  6941.3488    ,
     *   6982.8620    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   6652.8661    ,  6693.2518    ,  6733.8064    ,  6774.5263    ,
     *   6815.4087    ,  6856.4510    ,  6897.6514    ,  6939.0088    ,
     *   6980.5227    ,
     *   6650.5237    ,  6690.9106    ,  6731.4663    ,  6772.1873    ,
     *   6813.0706    ,  6854.1137    ,  6895.3150    ,  6936.6731    ,
     *   6978.1876    ,
     *   6648.1854    ,  6688.5736    ,  6729.1304    ,  6769.8524    ,
     *   6810.7366    ,  6851.7807    ,  6892.9827    ,  6934.3415    ,
     *   6975.8567    ,
     *   6645.8513    ,  6686.2407    ,  6726.7986    ,  6767.5217    ,
     *   6808.4068    ,  6849.4517    ,  6890.6545    ,  6932.0141    ,
     *   6973.5300    ,
     *   6633.9570    ,  6674.3528    ,  6714.9166    ,  6755.6450    ,
     *   6796.5352    ,  6837.5846    ,  6878.7916    ,  6920.1549    ,
     *   6961.6743    ,
     *   6622.1634    ,  6662.5658    ,  6703.1357    ,  6743.8697    ,
     *   6784.7650    ,  6825.8191    ,  6867.0303    ,  6908.3976    ,
     *   6949.9206    ,
     *   6610.4649    ,  6650.8742    ,  6691.4504    ,  6732.1902    ,
     *   6773.0907    ,  6814.1497    ,  6855.3654    ,  6896.7368    ,
     *   6938.2635    ,
     *   6598.8565    ,  6639.2729    ,  6679.8556    ,  6720.6013    ,
     *   6761.5073    ,  6802.5713    ,  6843.7917    ,  6885.1673    ,
     *   6926.6979    ,
     *   6587.3333    ,  6627.7570    ,  6668.3464    ,  6709.0983    ,
     *   6750.0100    ,  6791.0792    ,  6832.3043    ,  6873.6843    ,
     *   6915.2189    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   6575.8907    ,  6616.3220    ,  6656.9183    ,  6697.6767    ,
     *   6738.5942    ,  6779.6688    ,  6820.8988    ,  6862.2834    ,
     *   6903.8221    ,
     *   6564.5245    ,  6604.9636    ,  6645.5672    ,  6686.3321    ,
     *   6727.2557    ,  6768.3359    ,  6809.5711    ,  6850.9603    ,
     *   6892.5034    ,
     *   6553.2306    ,  6593.6779    ,  6634.2890    ,  6675.0607    ,
     *   6715.9906    ,  6757.0765    ,  6798.3170    ,  6839.7111    ,
     *   6881.2586    ,
     *   6542.0054    ,  6582.4611    ,  6623.0798    ,  6663.8587    ,
     *   6704.7951    ,  6745.8870    ,  6787.1329    ,  6828.5320    ,
     *   6870.0841    ,
     *   6530.8453    ,  6571.3096    ,  6611.9363    ,  6652.7225    ,
     *   6693.6656    ,  6734.7636    ,  6776.0152    ,  6817.4195    ,
     *   6858.9764    ,
     *   6519.7468    ,  6560.2201    ,  6600.8550    ,  6641.6487    ,
     *   6682.5988    ,  6723.7032    ,  6764.9606    ,  6806.3703    ,
     *   6847.9321    ,
     *   6508.7067    ,  6549.1893    ,  6589.8327    ,  6630.6343    ,
     *   6671.5915    ,  6712.7026    ,  6753.9660    ,  6795.3813    ,
     *   6836.9482    ,
     *   6497.7221    ,  6538.2143    ,  6578.8665    ,  6619.6762    ,
     *   6660.6408    ,  6701.7587    ,  6743.0284    ,  6784.4494    ,
     *   6826.0216    ,
     *   6486.7902    ,  6527.2922    ,  6567.9536    ,  6608.7715    ,
     *   6649.7439    ,  6690.8688    ,  6732.1450    ,  6773.5719    ,
     *   6815.1496    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   6475.9081    ,  6516.4203    ,  6557.0911    ,  6597.9177    ,
     *   6638.8980    ,  6680.0301    ,  6721.3131    ,  6762.7461    ,
     *   6804.3295    ,
     *   6465.0733    ,  6505.5961    ,  6546.2765    ,  6587.1121    ,
     *   6628.1005    ,  6669.2403    ,  6710.5301    ,  6751.9695    ,
     *   6793.5587    ,
     *   6454.2833    ,  6494.8170    ,  6535.5075    ,  6576.3523    ,
     *   6617.3492    ,  6658.4967    ,  6699.7937    ,  6741.2397    ,
     *   6782.8349    ,
     *   6443.5359    ,  6484.0809    ,  6524.7817    ,  6565.6360    ,
     *   6606.6417    ,  6647.7972    ,  6689.1016    ,  6730.5544    ,
     *   6772.1559    ,
     *   6432.8287    ,  6473.3853    ,  6514.0969    ,  6554.9610    ,
     *   6595.9757    ,  6637.1396    ,  6678.4516    ,  6719.9114    ,
     *   6761.5194    ,
     *   6422.1598    ,  6462.7284    ,  6503.4509    ,  6544.3252    ,
     *   6585.3492    ,  6626.5217    ,  6667.8416    ,  6709.3087    ,
     *   6750.9233    ,
     *   6411.5269    ,  6452.1079    ,  6492.8419    ,  6533.7266    ,
     *   6574.7603    ,  6615.9417    ,  6657.2697    ,  6698.7443    ,
     *   6740.3658    ,
     *   6400.9283    ,  6441.5221    ,  6482.2678    ,  6523.1633    ,
     *   6564.2070    ,  6605.3975    ,  6646.7340    ,  6688.2164    ,
     *   6729.8450    ,
     *   6390.3621    ,  6430.9690    ,  6471.7269    ,  6512.6336    ,
     *   6553.6875    ,  6594.8875    ,  6636.2327    ,  6677.7231    ,
     *   6719.3591    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   6379.8265    ,  6420.4470    ,  6461.2173    ,  6502.1356    ,
     *   6543.2001    ,  6584.4098    ,  6625.7641    ,  6667.2627    ,
     *   6708.9063    ,
     *   6369.3198    ,  6409.9543    ,  6450.7375    ,  6491.6677    ,
     *   6532.7432    ,  6573.9630    ,  6615.3264    ,  6656.8336    ,
     *   6698.4851    ,
     *   6358.8403    ,  6399.4893    ,  6440.2858    ,  6481.2282    ,
     *   6522.3150    ,  6563.5452    ,  6604.9183    ,  6646.4343    ,
     *   6688.0939    ,
     *   6348.3867    ,  6389.0505    ,  6429.8608    ,  6470.8158    ,
     *   6511.9142    ,  6553.1552    ,  6594.5381    ,  6636.0632    ,
     *   6677.7312    ,
     *   6337.9572    ,  6378.6364    ,  6419.4608    ,  6460.4288    ,
     *   6501.5393    ,  6542.7913    ,  6584.1844    ,  6625.7189    ,
     *   6667.3956    ,
     *   6327.5506    ,  6368.2455    ,  6409.0845    ,  6450.0660    ,
     *   6491.1888    ,  6532.4522    ,  6573.8559    ,  6615.4001    ,
     *   6657.0857    ,
     *   6317.1654    ,  6357.8766    ,  6398.7306    ,  6439.7259    ,
     *   6480.8615    ,  6522.1367    ,  6563.5512    ,  6605.1054    ,
     *   6646.8002    ,
     *   6306.8003    ,  6347.5283    ,  6388.3977    ,  6429.4072    ,
     *   6470.5560    ,  6511.8433    ,  6553.2690    ,  6594.8336    ,
     *   6636.5379    ,
     *   6296.4541    ,  6337.1992    ,  6378.0845    ,  6419.1088    ,
     *   6460.2711    ,  6501.5709    ,  6543.0082    ,  6584.5833    ,
     *   6626.2975    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   6286.1254    ,  6326.8883    ,  6367.7900    ,  6408.8294    ,
     *   6450.0056    ,  6491.3183    ,  6532.7675    ,  6574.3536    ,
     *   6616.0778    ,
     *   6275.8132    ,  6316.5943    ,  6357.5128    ,  6398.5678    ,
     *   6439.7584    ,  6481.0844    ,  6522.5458    ,  6564.1432    ,
     *   6605.8779    ,
     *   6265.5163    ,  6306.3161    ,  6347.2520    ,  6388.3229    ,
     *   6429.5283    ,  6470.8679    ,  6512.3420    ,  6553.9511    ,
     *   6595.6965    ,
     *   6255.2335    ,  6296.0526    ,  6337.0063    ,  6378.0937    ,
     *   6419.3143    ,  6460.6680    ,  6502.1550    ,  6543.7761    ,
     *   6585.5326    ,
     *   6244.9639    ,  6285.8028    ,  6326.7747    ,  6367.8791    ,
     *   6409.1154    ,  6450.4835    ,  6491.9839    ,  6533.6174    ,
     *   6575.3853    ,
     *   6234.7064    ,  6275.5656    ,  6316.5563    ,  6357.6781    ,
     *   6398.9304    ,  6440.3135    ,  6481.8277    ,  6523.4739    ,
     *   6565.2536    ,
     *   6224.4600    ,  6265.3400    ,  6306.3501    ,  6347.4897    ,
     *   6388.7586    ,  6430.1570    ,  6471.6854    ,  6513.3447    ,
     *   6555.1365    ,
     *   6214.2237    ,  6255.1252    ,  6296.1551    ,  6337.3130    ,
     *   6378.5990    ,  6420.0131    ,  6461.5561    ,  6503.2289    ,
     *   6545.0332    ,
     *   6203.9967    ,  6244.9201    ,  6285.9703    ,  6327.1472    ,
     *   6368.4506    ,  6409.8809    ,  6451.4388    ,  6493.1255    ,
     *   6534.9427    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   6193.7780    ,  6234.7239    ,  6275.7950    ,  6316.9912    ,
     *   6358.3126    ,  6399.7595    ,  6441.3329    ,  6483.0338    ,
     *   6524.8642    ,
     *   6183.5668    ,  6224.5358    ,  6265.6283    ,  6306.8443    ,
     *   6348.1841    ,  6389.6482    ,  6431.2373    ,  6472.9530    ,
     *   6514.7970    ,
     *   6173.3623    ,  6214.3548    ,  6255.4693    ,  6296.7057    ,
     *   6338.0644    ,  6379.5460    ,  6421.1514    ,  6462.8821    ,
     *   6504.7401    ,
     *   6163.1636    ,  6204.1803    ,  6245.3172    ,  6286.5745    ,
     *   6327.9526    ,  6369.4522    ,  6411.0743    ,  6452.8205    ,
     *   6494.6929    ,
     *   6152.9699    ,  6194.0114    ,  6235.1713    ,  6276.4500    ,
     *   6317.8479    ,  6359.3660    ,  6401.0053    ,  6442.7674    ,
     *   6484.6546    ,
     *   6142.7805    ,  6183.8473    ,  6225.0307    ,  6266.3313    ,
     *   6307.7497    ,  6349.2867    ,  6390.9436    ,  6432.7221    ,
     *   6474.6244    ,
     *   6132.5947    ,  6173.6873    ,  6214.8949    ,  6256.2179    ,
     *   6297.6571    ,  6339.2136    ,  6380.8885    ,  6422.6838    ,
     *   6464.6017    ,
     *   6122.4117    ,  6163.5308    ,  6204.7630    ,  6246.1090    ,
     *   6287.5696    ,  6329.1459    ,  6370.8393    ,  6412.6518    ,
     *   6454.5858    ,
     *   6112.2309    ,  6153.3770    ,  6194.6344    ,  6236.0038    ,
     *   6277.4863    ,  6319.0830    ,  6360.7954    ,  6402.6256    ,
     *   6444.5759    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   6102.0516    ,  6143.2253    ,  6184.5084    ,  6225.9018    ,
     *   6267.4066    ,  6309.0242    ,  6350.7561    ,  6392.6043    ,
     *   6434.5715    ,
     *   6091.8732    ,  6133.0749    ,  6174.3843    ,  6215.8022    ,
     *   6257.3300    ,  6298.9688    ,  6340.7206    ,  6382.5874    ,
     *   6424.5719    ,
     *   6081.6950    ,  6122.9254    ,  6164.2615    ,  6205.7045    ,
     *   6247.2556    ,  6288.9163    ,  6330.6885    ,  6372.5743    ,
     *   6414.5765    ,
     *   6071.5165    ,  6112.7760    ,  6154.1395    ,  6195.6080    ,
     *   6237.1830    ,  6278.8660    ,  6320.6590    ,  6362.5643    ,
     *   6404.5846    ,
     *   6061.3370    ,  6102.6262    ,  6144.0175    ,  6185.5121    ,
     *   6227.1115    ,  6268.8173    ,  6310.6316    ,  6352.5568    ,
     *   6394.5957    ,
     *   6051.1559    ,  6092.4754    ,  6133.8951    ,  6175.4162    ,
     *   6217.0405    ,  6258.7696    ,  6300.6057    ,  6342.5513    ,
     *   6384.6092    ,
     *   6040.9728    ,  6082.3231    ,  6123.7716    ,  6165.3198    ,
     *   6206.9695    ,  6248.7224    ,  6290.5807    ,  6332.5471    ,
     *   6374.6245    ,
     *   6030.7871    ,  6072.1686    ,  6113.6465    ,  6155.2223    ,
     *   6196.8978    ,  6238.6750    ,  6280.5561    ,  6322.5437    ,
     *   6364.6411    ,
     *   6020.5983    ,  6062.0115    ,  6103.5192    ,  6145.1231    ,
     *   6186.8250    ,  6228.6269    ,  6270.5312    ,  6312.5406    ,
     *   6354.6583    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   6010.4058    ,  6051.8512    ,  6093.3893    ,  6135.0217    ,
     *   6176.7504    ,  6218.5775    ,  6260.5055    ,  6302.5372    ,
     *   6344.6757    ,
     *   6000.2091    ,  6041.6873    ,  6083.2561    ,  6124.9176    ,
     *   6166.6736    ,  6208.5264    ,  6250.4785    ,  6292.5329    ,
     *   6334.6927    ,
     *   5990.0079    ,  6031.5192    ,  6073.1193    ,  6114.8102    ,
     *   6156.5940    ,  6198.4730    ,  6240.4497    ,  6282.5272    ,
     *   6324.7088    ,
     *   5979.8015    ,  6021.3464    ,  6062.9782    ,  6104.6991    ,
     *   6146.5111    ,  6188.4167    ,  6230.4185    ,  6272.5196    ,
     *   6314.7234    ,
     *   5969.5896    ,  6011.1684    ,  6052.8324    ,  6094.5836    ,
     *   6136.4244    ,  6178.3571    ,  6220.3844    ,  6262.5095    ,
     *   6304.7360    ,
     *   5959.3717    ,  6000.9848    ,  6042.6814    ,  6084.4635    ,
     *   6126.3334    ,  6168.2936    ,  6210.3469    ,  6252.4965    ,
     *   6294.7460    ,
     *   5949.1472    ,  5990.7951    ,  6032.5247    ,  6074.3380    ,
     *   6116.2375    ,  6158.2257    ,  6200.3054    ,  6242.4800    ,
     *   6284.7531    ,
     *   5938.9158    ,  5980.5989    ,  6022.3618    ,  6064.2068    ,
     *   6106.1363    ,  6148.1529    ,  6190.2595    ,  6232.4595    ,
     *   6274.7566    ,
     *   5928.6771    ,  5970.3956    ,  6012.1922    ,  6054.0692    ,
     *   6096.0292    ,  6138.0746    ,  6180.2086    ,  6222.4344    ,
     *   6264.7559    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   9756.3514    ,  9798.1174    ,  9840.0482    ,  9882.1459    ,
     *   9924.4130    ,  9966.8529    ,  10009.469    ,  10052.266    ,
     *   10095.248    ,
     *   9646.5528    ,  9688.3188    ,  9730.2496    ,  9772.3473    ,
     *   9814.6144    ,  9857.0543    ,  9899.6706    ,  9942.4677    ,
     *   9985.4498    ,
     *   9542.4778    ,  9584.2438    ,  9626.1747    ,  9668.2723    ,
     *   9710.5395    ,  9752.9793    ,  9795.5957    ,  9838.3927    ,
     *   9881.3748    ,
     *   9443.7105    ,  9485.4766    ,  9527.4074    ,  9569.5050    ,
     *   9611.7722    ,  9654.2120    ,  9696.8284    ,  9739.6254    ,
     *   9782.6075    ,
     *   9349.8739    ,  9391.6399    ,  9433.5708    ,  9475.6684    ,
     *   9517.9356    ,  9560.3754    ,  9602.9918    ,  9645.7888    ,
     *   9688.7709    ,
     *   9260.6250    ,  9302.3910    ,  9344.3219    ,  9386.4195    ,
     *   9428.6867    ,  9471.1265    ,  9513.7429    ,  9556.5399    ,
     *   9599.5220    ,
     *   9175.6509    ,  9217.4169    ,  9259.3478    ,  9301.4454    ,
     *   9343.7126    ,  9386.1525    ,  9428.7688    ,  9471.5659    ,
     *   9514.5480    ,
     *   9094.6655    ,  9136.4315    ,  9178.3623    ,  9220.4600    ,
     *   9262.7272    ,  9305.1670    ,  9347.7834    ,  9390.5804    ,
     *   9433.5626    ,
     *   9017.4064    ,  9059.1724    ,  9101.1033    ,  9143.2009    ,
     *   9185.4681    ,  9227.9080    ,  9270.5244    ,  9313.3214    ,
     *   9356.3035    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   8943.6327    ,  8985.3987    ,  9027.3296    ,  9069.4273    ,
     *   9111.6945    ,  9154.1343    ,  9196.7507    ,  9239.5478    ,
     *   9282.5299    ,
     *   8873.1228    ,  8914.8889    ,  8956.8197    ,  8998.9174    ,
     *   9041.1846    ,  9083.6245    ,  9126.2409    ,  9169.0380    ,
     *   9212.0201    ,
     *   8805.6724    ,  8847.4385    ,  8889.3694    ,  8931.4671    ,
     *   8973.7343    ,  9016.1742    ,  9058.7906    ,  9101.5876    ,
     *   9144.5698    ,
     *   8741.0930    ,  8782.8591    ,  8824.7900    ,  8866.8877    ,
     *   8909.1549    ,  8951.5948    ,  8994.2113    ,  9037.0083    ,
     *   9079.9905    ,
     *   8679.2103    ,  8720.9764    ,  8762.9073    ,  8805.0051    ,
     *   8847.2723    ,  8889.7122    ,  8932.3287    ,  8975.1258    ,
     *   9018.1079    ,
     *   8619.8630    ,  8661.6292    ,  8703.5602    ,  8745.6579    ,
     *   8787.9251    ,  8830.3651    ,  8872.9816    ,  8915.7787    ,
     *   8958.7608    ,
     *   8562.9018    ,  8604.6680    ,  8646.5990    ,  8688.6968    ,
     *   8730.9640    ,  8773.4040    ,  8816.0205    ,  8858.8176    ,
     *   8901.7998    ,
     *   8508.1880    ,  8549.9543    ,  8591.8853    ,  8633.9831    ,
     *   8676.2504    ,  8718.6904    ,  8761.3069    ,  8804.1040    ,
     *   8847.0863    ,
     *   8455.5929    ,  8497.3592    ,  8539.2903    ,  8581.3881    ,
     *   8623.6555    ,  8666.0955    ,  8708.7120    ,  8751.5092    ,
     *   8794.4914    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   8404.9969    ,  8446.7632    ,  8488.6943    ,  8530.7922    ,
     *   8573.0596    ,  8615.4997    ,  8658.1162    ,  8700.9134    ,
     *   8743.8957    ,
     *   8356.2885    ,  8398.0549    ,  8439.9861    ,  8482.0841    ,
     *   8524.3515    ,  8566.7916    ,  8609.4082    ,  8652.2054    ,
     *   8695.1877    ,
     *   8309.3642    ,  8351.1306    ,  8393.0619    ,  8435.1599    ,
     *   8477.4274    ,  8519.8675    ,  8562.4842    ,  8605.2815    ,
     *   8648.2638    ,
     *   8264.1271    ,  8305.8936    ,  8347.8250    ,  8389.9231    ,
     *   8432.1906    ,  8474.6308    ,  8517.2475    ,  8560.0449    ,
     *   8603.0273    ,
     *   8220.4871    ,  8262.2538    ,  8304.1852    ,  8346.2833    ,
     *   8388.5509    ,  8430.9913    ,  8473.6080    ,  8516.4054    ,
     *   8559.3879    ,
     *   8178.3600    ,  8220.1267    ,  8262.0582    ,  8304.1565    ,
     *   8346.4242    ,  8388.8646    ,  8431.4814    ,  8474.2789    ,
     *   8517.2614    ,
     *   8137.6669    ,  8179.4338    ,  8221.3654    ,  8263.4638    ,
     *   8305.7316    ,  8348.1720    ,  8390.7890    ,  8433.5865    ,
     *   8476.5690    ,
     *   8098.3342    ,  8140.1012    ,  8182.0330    ,  8224.1315    ,
     *   8266.3994    ,  8308.8400    ,  8351.4570    ,  8394.2546    ,
     *   8437.2372    ,
     *   8060.2930    ,  8102.0602    ,  8143.9921    ,  8186.0907    ,
     *   8228.3587    ,  8270.7994    ,  8313.4165    ,  8356.2142    ,
     *   8399.1969    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   8023.4785    ,  8065.2459    ,  8107.1780    ,  8149.2767    ,
     *   8191.5449    ,  8233.9857    ,  8276.6029    ,  8319.4007    ,
     *   8362.3836    ,
     *   7987.8303    ,  8029.5978    ,  8071.5301    ,  8113.6290    ,
     *   8155.8973    ,  8198.3383    ,  8240.9556    ,  8283.7535    ,
     *   8326.7365    ,
     *   7953.2913    ,  7995.0591    ,  8036.9915    ,  8079.0906    ,
     *   8121.3591    ,  8163.8002    ,  8206.4177    ,  8249.2158    ,
     *   8292.1988    ,
     *   7927.3078    ,  7969.0757    ,  8011.0084    ,  8053.1076    ,
     *   8095.3763    ,  8137.8175    ,  8180.4351    ,  8223.2333    ,
     *   8266.2164    ,
     *   7901.9323    ,  7943.7004    ,  7985.6332    ,  8027.7327    ,
     *   8070.0015    ,  8112.4428    ,  8155.0606    ,  8197.8589    ,
     *   8240.8421    ,
     *   7877.1425    ,  7918.9109    ,  7960.8439    ,  8002.9435    ,
     *   8045.2124    ,  8087.6539    ,  8130.2718    ,  8173.0702    ,
     *   8216.0536    ,
     *   7852.9171    ,  7894.6857    ,  7936.6189    ,  7978.7187    ,
     *   8020.9878    ,  8063.4295    ,  8106.0475    ,  8148.8461    ,
     *   8191.8296    ,
     *   7829.2358    ,  7871.0047    ,  7912.9381    ,  7955.0381    ,
     *   7997.3074    ,  8039.7493    ,  8082.3675    ,  8125.1661    ,
     *   8168.1498    ,
     *   7806.0792    ,  7847.8483    ,  7889.7820    ,  7931.8822    ,
     *   7974.1518    ,  8016.5938    ,  8059.2121    ,  8102.0110    ,
     *   8144.9948    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   7783.4288    ,  7825.1982    ,  7867.1321    ,  7909.2326    ,
     *   7951.5023    ,  7993.9445    ,  8036.5631    ,  8079.3621    ,
     *   8122.3460    ,
     *   7761.2668    ,  7803.0365    ,  7844.9707    ,  7887.0714    ,
     *   7929.3414    ,  7971.7838    ,  8014.4025    ,  8057.2017    ,
     *   8100.1858    ,
     *   7739.5762    ,  7781.3463    ,  7823.2808    ,  7865.3818    ,
     *   7907.6520    ,  7950.0946    ,  7992.7136    ,  8035.5129    ,
     *   8078.4972    ,
     *   7718.3410    ,  7760.1113    ,  7802.0462    ,  7844.1475    ,
     *   7886.4179    ,  7928.8608    ,  7971.4800    ,  8014.2795    ,
     *   8057.2640    ,
     *   7697.5455    ,  7739.3162    ,  7781.2513    ,  7823.3529    ,
     *   7865.6237    ,  7908.0668    ,  7950.6862    ,  7993.4860    ,
     *   8036.4706    ,
     *   7677.1748    ,  7718.9460    ,  7760.8815    ,  7802.9834    ,
     *   7845.2544    ,  7887.6978    ,  7930.3175    ,  7973.1175    ,
     *   8016.1023    ,
     *   7657.2148    ,  7698.9864    ,  7740.9222    ,  7783.0245    ,
     *   7825.2958    ,  7867.7396    ,  7910.3594    ,  7953.1597    ,
     *   7996.1447    ,
     *   7637.6518    ,  7679.4238    ,  7721.3600    ,  7763.4627    ,
     *   7805.7343    ,  7848.1784    ,  7890.7985    ,  7933.5990    ,
     *   7976.5843    ,
     *   7618.4727    ,  7660.2451    ,  7702.1818    ,  7744.2848    ,
     *   7786.5568    ,  7829.0011    ,  7871.6216    ,  7914.4224    ,
     *   7957.4079    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   7599.6649    ,  7641.4378    ,  7683.3749    ,  7725.4783    ,
     *   7767.7507    ,  7810.1954    ,  7852.8161    ,  7895.6172    ,
     *   7938.6029    ,
     *   7581.2164    ,  7622.9898    ,  7664.9273    ,  7707.0312    ,
     *   7749.3039    ,  7791.7490    ,  7834.3700    ,  7877.1714    ,
     *   7920.1574    ,
     *   7563.1155    ,  7604.8894    ,  7646.8275    ,  7688.9318    ,
     *   7731.2049    ,  7773.6503    ,  7816.2718    ,  7859.0734    ,
     *   7902.0597    ,
     *   7545.3512    ,  7587.1257    ,  7629.0643    ,  7671.1690    ,
     *   7713.4426    ,  7755.8884    ,  7798.5102    ,  7841.3122    ,
     *   7884.2988    ,
     *   7527.9128    ,  7569.6879    ,  7611.6270    ,  7653.7322    ,
     *   7696.0062    ,  7738.4524    ,  7781.0746    ,  7823.8769    ,
     *   7866.8639    ,
     *   7510.7899    ,  7552.5656    ,  7594.5053    ,  7636.6110    ,
     *   7678.8855    ,  7721.3322    ,  7763.9547    ,  7806.7574    ,
     *   7849.7447    ,
     *   7493.9727    ,  7535.7490    ,  7577.6893    ,  7619.7956    ,
     *   7662.0706    ,  7704.5177    ,  7747.1406    ,  7789.9437    ,
     *   7832.9313    ,
     *   7477.4516    ,  7519.2286    ,  7561.1695    ,  7603.2763    ,
     *   7645.5519    ,  7687.9994    ,  7730.6228    ,  7773.4263    ,
     *   7816.4142    ,
     *   7461.2175    ,  7502.9952    ,  7544.9367    ,  7587.0441    ,
     *   7629.3202    ,  7671.7683    ,  7714.3921    ,  7757.1960    ,
     *   7800.1843    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   7445.2614    ,  7487.0399    ,  7528.9821    ,  7571.0901    ,
     *   7613.3667    ,  7655.8153    ,  7698.4396    ,  7741.2439    ,
     *   7784.2327    ,
     *   7429.5749    ,  7471.3541    ,  7513.2970    ,  7555.4057    ,
     *   7597.6829    ,  7640.1320    ,  7682.7569    ,  7725.5616    ,
     *   7768.5508    ,
     *   7414.1497    ,  7455.9297    ,  7497.8733    ,  7539.9827    ,
     *   7582.2605    ,  7624.7102    ,  7667.3355    ,  7710.1408    ,
     *   7753.1304    ,
     *   7398.9778    ,  7440.7586    ,  7482.7030    ,  7524.8131    ,
     *   7567.0916    ,  7609.5419    ,  7652.1677    ,  7694.9734    ,
     *   7737.9635    ,
     *   7384.0515    ,  7425.8332    ,  7467.7785    ,  7509.8893    ,
     *   7552.1684    ,  7594.6193    ,  7637.2457    ,  7680.0519    ,
     *   7723.0424    ,
     *   7369.3634    ,  7411.1461    ,  7453.0921    ,  7495.2037    ,
     *   7537.4835    ,  7579.9350    ,  7622.5620    ,  7665.3688    ,
     *   7708.3598    ,
     *   7351.3273    ,  7393.1112    ,  7435.0583    ,  7477.1708    ,
     *   7519.4516    ,  7561.9039    ,  7604.5317    ,  7647.3392    ,
     *   7690.3308    ,
     *   7333.6385    ,  7375.4236    ,  7417.3719    ,  7459.4855    ,
     *   7501.7672    ,  7544.2204    ,  7586.8490    ,  7629.6572    ,
     *   7672.6495    ,
     *   7316.2840    ,  7358.0704    ,  7400.0198    ,  7442.1345    ,
     *   7484.4173    ,  7526.8714    ,  7569.5008    ,  7612.3098    ,
     *   7655.3028    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   7299.2510    ,  7341.0388    ,  7382.9895    ,  7425.1053    ,
     *   7467.3891    ,  7509.8442    ,  7552.4745    ,  7595.2843    ,
     *   7638.2780    ,
     *   7282.5275    ,  7324.3166    ,  7366.2687    ,  7408.3857    ,
     *   7450.6706    ,  7493.1267    ,  7535.7579    ,  7578.5685    ,
     *   7621.5631    ,
     *   7266.1014    ,  7307.8921    ,  7349.8456    ,  7391.9639    ,
     *   7434.2499    ,  7476.7070    ,  7519.3392    ,  7562.1507    ,
     *   7605.1460    ,
     *   7249.9615    ,  7291.7538    ,  7333.7086    ,  7375.8283    ,
     *   7418.1155    ,  7460.5737    ,  7503.2069    ,  7546.0193    ,
     *   7589.0155    ,
     *   7234.0965    ,  7275.8904    ,  7317.8467    ,  7359.9677    ,
     *   7402.2562    ,  7444.7156    ,  7487.3499    ,  7530.1632    ,
     *   7573.1603    ,
     *   7218.4953    ,  7260.2909    ,  7302.2489    ,  7344.3713    ,
     *   7386.6611    ,  7429.1217    ,  7471.7571    ,  7514.5714    ,
     *   7557.5694    ,
     *   7203.1474    ,  7244.9448    ,  7286.9043    ,  7329.0282    ,
     *   7371.3194    ,  7413.7813    ,  7456.4178    ,  7499.2332    ,
     *   7542.2321    ,
     *   7188.0419    ,  7229.8412    ,  7271.8024    ,  7313.9279    ,
     *   7356.2205    ,  7398.6837    ,  7441.3214    ,  7484.1379    ,
     *   7527.1378    ,
     *   7173.1684    ,  7214.9696    ,  7256.9326    ,  7299.0597    ,
     *   7341.3538    ,  7383.8184    ,  7426.4573    ,  7469.2749    ,
     *   7512.2759    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   7158.5161    ,  7200.3193    ,  7242.2842    ,  7284.4130    ,
     *   7326.7086    ,  7369.1746    ,  7411.8148    ,  7454.6337    ,
     *   7497.6358    ,
     *   7144.0742    ,  7185.8795    ,  7227.8463    ,  7269.9769    ,
     *   7312.2741    ,  7354.7416    ,  7397.3832    ,  7440.2032    ,
     *   7483.2064    ,
     *   7129.8313    ,  7171.6388    ,  7213.6076    ,  7255.7400    ,
     *   7298.0390    ,  7340.5080    ,  7383.1509    ,  7425.9723    ,
     *   7468.9767    ,
     *   7115.7754    ,  7157.5852    ,  7199.5561    ,  7241.6905    ,
     *   7283.9911    ,  7326.4617    ,  7369.1062    ,  7411.9289    ,
     *   7454.9345    ,
     *   7101.8932    ,  7143.7054    ,  7185.6785    ,  7227.8148    ,
     *   7270.1173    ,  7312.5895    ,  7355.2355    ,  7398.0596    ,
     *   7441.0665    ,
     *   7088.1692    ,  7129.9838    ,  7171.9592    ,  7214.0976    ,
     *   7256.4020    ,  7298.8759    ,  7341.5235    ,  7384.3491    ,
     *   7427.3573    ,
     *   7072.3618    ,  7114.1795    ,  7156.1576    ,  7198.2985    ,
     *   7240.6052    ,  7283.0813    ,  7325.7308    ,  7368.5581    ,
     *   7411.5680    ,
     *   7056.6992    ,  7098.5200    ,  7140.5010    ,  7182.6445    ,
     *   7224.9537    ,  7267.4320    ,  7310.0835    ,  7352.9128    ,
     *   7395.9243    ,
     *   7041.0990    ,  7082.9231    ,  7124.9072    ,  7167.0535    ,
     *   7209.3652    ,  7251.8459    ,  7294.4996    ,  7337.3308    ,
     *   7380.3441    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   7040.8537    ,  7082.6779    ,  7124.6620    ,  7166.8084    ,
     *   7209.1201    ,  7251.6008    ,  7294.2546    ,  7337.0858    ,
     *   7380.0992    ,
     *   7040.3638    ,  7082.1881    ,  7124.1723    ,  7166.3188    ,
     *   7208.6306    ,  7251.1114    ,  7293.7652    ,  7336.5965    ,
     *   7379.6100    ,
     *   7038.6565    ,  7080.4811    ,  7122.4657    ,  7164.6125    ,
     *   7206.9246    ,  7249.4057    ,  7292.0597    ,  7334.8912    ,
     *   7377.9049    ,
     *   7036.2912    ,  7078.1164    ,  7120.1014    ,  7162.2487    ,
     *   7204.5612    ,  7247.0426    ,  7289.6970    ,  7332.5288    ,
     *   7375.5428    ,
     *   7033.9305    ,  7075.7562    ,  7117.7417    ,  7159.8894    ,
     *   7202.2024    ,  7244.6842    ,  7287.3389    ,  7330.1710    ,
     *   7373.1853    ,
     *   7031.5743    ,  7073.4006    ,  7115.3866    ,  7157.5347    ,
     *   7199.8480    ,  7242.3302    ,  7284.9853    ,  7327.8177    ,
     *   7370.8323    ,
     *   7029.2225    ,  7071.0493    ,  7113.0358    ,  7155.1844    ,
     *   7197.4982    ,  7239.9807    ,  7282.6361    ,  7325.4689    ,
     *   7368.4837    ,
     *   7026.8751    ,  7068.7025    ,  7110.6895    ,  7152.8385    ,
     *   7195.1527    ,  7237.6356    ,  7280.2914    ,  7323.1245    ,
     *   7366.1396    ,
     *   7024.5321    ,  7066.3600    ,  7108.3475    ,  7150.4970    ,
     *   7192.8116    ,  7235.2949    ,  7277.9510    ,  7320.7844    ,
     *   7363.7998    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   7022.1933    ,  7064.0218    ,  7106.0098    ,  7148.1598    ,
     *   7190.4748    ,  7232.9585    ,  7275.6150    ,  7318.4487    ,
     *   7361.4644    ,
     *   7019.8588    ,  7061.6878    ,  7103.6763    ,  7145.8268    ,
     *   7188.1422    ,  7230.6263    ,  7273.2832    ,  7316.1172    ,
     *   7359.1332    ,
     *   7017.5286    ,  7059.3581    ,  7101.3471    ,  7143.4980    ,
     *   7185.8139    ,  7228.2984    ,  7270.9556    ,  7313.7900    ,
     *   7356.8063    ,
     *   7015.2024    ,  7057.0325    ,  7099.0221    ,  7141.1734    ,
     *   7183.4898    ,  7225.9746    ,  7268.6322    ,  7311.4669    ,
     *   7354.4835    ,
     *   7003.3500    ,  7045.1830    ,  7087.1752    ,  7129.3291    ,
     *   7171.6476    ,  7214.1346    ,  7256.7941    ,  7299.6305    ,
     *   7342.6487    ,
     *   6991.5996    ,  7033.4357    ,  7075.4307    ,  7117.5871    ,
     *   7159.9080    ,  7202.3971    ,  7245.0585    ,  7287.8968    ,
     *   7330.9166    ,
     *   6979.9459    ,  7021.7852    ,  7063.7831    ,  7105.9421    ,
     *   7148.2655    ,  7190.7568    ,  7233.4202    ,  7276.2604    ,
     *   7319.2819    ,
     *   6968.3839    ,  7010.2264    ,  7052.2272    ,  7094.3890    ,
     *   7136.7149    ,  7179.2085    ,  7221.8741    ,  7264.7161    ,
     *   7307.7394    ,
     *   6956.9086    ,  6998.7545    ,  7040.7584    ,  7082.9231    ,
     *   7125.2515    ,  7167.7475    ,  7210.4153    ,  7253.2593    ,
     *   7296.2845    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   6945.5156    ,  6987.3650    ,  7029.3722    ,  7071.5397    ,
     *   7113.8709    ,  7156.3693    ,  7199.0394    ,  7241.8855    ,
     *   7284.9126    ,
     *   6934.2008    ,  6976.0538    ,  7018.0643    ,  7060.2349    ,
     *   7102.5688    ,  7145.0698    ,  7187.7422    ,  7230.5905    ,
     *   7273.6195    ,
     *   6922.9601    ,  6964.8168    ,  7006.8308    ,  7049.0045    ,
     *   7091.3413    ,  7133.8450    ,  7176.5198    ,  7219.3703    ,
     *   7262.4014    ,
     *   6911.7898    ,  6953.6505    ,  6995.6679    ,  7037.8450    ,
     *   7080.1848    ,  7122.6912    ,  7165.3685    ,  7208.2213    ,
     *   7251.2545    ,
     *   6900.6865    ,  6942.5511    ,  6984.5723    ,  7026.7527    ,
     *   7069.0956    ,  7111.6049    ,  7154.2848    ,  7197.1400    ,
     *   7240.1754    ,
     *   6889.6468    ,  6931.5156    ,  6973.5405    ,  7015.7244    ,
     *   7058.0706    ,  7100.5828    ,  7143.2654    ,  7186.1231    ,
     *   7229.1607    ,
     *   6878.6675    ,  6920.5406    ,  6962.5695    ,  7004.7571    ,
     *   7047.1065    ,  7089.6218    ,  7132.3072    ,  7175.1674    ,
     *   7218.2074    ,
     *   6867.7458    ,  6909.6233    ,  6951.6564    ,  6993.8476    ,
     *   7036.2005    ,  7078.7189    ,  7121.4072    ,  7164.2701    ,
     *   7207.3125    ,
     *   6856.8788    ,  6898.7609    ,  6940.7982    ,  6982.9933    ,
     *   7025.3498    ,  7067.8714    ,  7110.5627    ,  7153.4284    ,
     *   7196.4733    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   6846.0638    ,  6887.9508    ,  6929.9924    ,  6972.1915    ,
     *   7014.5517    ,  7057.0767    ,  7099.7711    ,  7142.6396    ,
     *   7185.6872    ,
     *   6835.2985    ,  6877.1903    ,  6919.2364    ,  6961.4397    ,
     *   7003.8037    ,  7046.3322    ,  7089.0299    ,  7131.9013    ,
     *   7174.9516    ,
     *   6824.5802    ,  6866.4772    ,  6908.5280    ,  6950.7356    ,
     *   6993.1035    ,  7035.6357    ,  7078.3366    ,  7121.2111    ,
     *   7164.2642    ,
     *   6813.9069    ,  6855.8091    ,  6897.8648    ,  6940.0768    ,
     *   6982.4488    ,  7024.9848    ,  7067.6891    ,  7110.5668    ,
     *   7153.6227    ,
     *   6803.2763    ,  6845.1840    ,  6887.2447    ,  6929.4613    ,
     *   6971.8375    ,  7014.3773    ,  7057.0853    ,  7099.9662    ,
     *   7143.0252    ,
     *   6792.6864    ,  6834.5997    ,  6876.6656    ,  6918.8870    ,
     *   6961.2676    ,  7003.8114    ,  7046.5231    ,  7089.4074    ,
     *   7132.4695    ,
     *   6782.1353    ,  6824.0544    ,  6866.1256    ,  6908.3520    ,
     *   6950.7371    ,  6993.2851    ,  7036.0005    ,  7078.8884    ,
     *   7121.9536    ,
     *   6771.6210    ,  6813.5462    ,  6855.6229    ,  6897.8544    ,
     *   6940.2442    ,  6982.7965    ,  7025.5159    ,  7068.4073    ,
     *   7111.4759    ,
     *   6761.1419    ,  6803.0732    ,  6845.1557    ,  6887.3924    ,
     *   6929.7871    ,  6972.3438    ,  7015.0673    ,  7057.9625    ,
     *   7101.0346    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   6750.6961    ,  6792.6339    ,  6834.7223    ,  6876.9645    ,
     *   6919.3641    ,  6961.9255    ,  7004.6532    ,  7047.5523    ,
     *   7090.6279    ,
     *   6740.2821    ,  6782.2266    ,  6824.3211    ,  6866.5689    ,
     *   6908.9737    ,  6951.5398    ,  6994.2719    ,  7037.1751    ,
     *   7080.2544    ,
     *   6729.8984    ,  6771.8497    ,  6813.9506    ,  6856.2042    ,
     *   6898.6144    ,  6941.1854    ,  6983.9220    ,  7026.8293    ,
     *   7069.9125    ,
     *   6719.5434    ,  6761.5019    ,  6803.6093    ,  6845.8689    ,
     *   6888.2846    ,  6930.8607    ,  6973.6020    ,  7016.5136    ,
     *   7059.6007    ,
     *   6709.2158    ,  6751.1816    ,  6793.2957    ,  6835.5616    ,
     *   6877.9830    ,  6920.5644    ,  6963.3105    ,  7006.2266    ,
     *   7049.3178    ,
     *   6698.9141    ,  6740.8875    ,  6783.0086    ,  6825.2809    ,
     *   6867.7082    ,  6910.2951    ,  6953.0462    ,  6995.9669    ,
     *   7039.0623    ,
     *   6688.6371    ,  6730.6183    ,  6772.7467    ,  6815.0256    ,
     *   6857.4590    ,  6900.0515    ,  6942.8078    ,  6985.7333    ,
     *   7028.8331    ,
     *   6678.3835    ,  6720.3728    ,  6762.5086    ,  6804.7944    ,
     *   6847.2342    ,  6889.8325    ,  6932.5942    ,  6975.5245    ,
     *   7018.6289    ,
     *   6668.1522    ,  6710.1498    ,  6752.2933    ,  6794.5862    ,
     *   6837.0325    ,  6879.6368    ,  6922.4040    ,  6965.3394    ,
     *   7008.4485    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   6657.9419    ,  6699.9482    ,  6742.0996    ,  6784.3998    ,
     *   6826.8528    ,  6869.4633    ,  6912.2363    ,  6955.1770    ,
     *   6998.2909    ,
     *   6647.7516    ,  6689.7667    ,  6731.9263    ,  6774.2341    ,
     *   6816.6941    ,  6859.3110    ,  6902.0898    ,  6945.0360    ,
     *   6988.1549    ,
     *   6637.5801    ,  6679.6044    ,  6721.7725    ,  6764.0880    ,
     *   6806.5552    ,  6849.1788    ,  6891.9638    ,  6934.9155    ,
     *   6978.0397    ,
     *   6627.4265    ,  6669.4603    ,  6711.6371    ,  6753.9607    ,
     *   6796.4353    ,  6839.0657    ,  6881.8570    ,  6924.8146    ,
     *   6967.9441    ,
     *   6617.2898    ,  6659.3333    ,  6701.5191    ,  6743.8510    ,
     *   6786.3333    ,  6828.9707    ,  6871.7685    ,  6914.7321    ,
     *   6957.8672    ,
     *   6607.1689    ,  6649.2225    ,  6691.4176    ,  6733.7580    ,
     *   6776.2482    ,  6818.8930    ,  6861.6975    ,  6904.6674    ,
     *   6947.8081    ,
     *   6597.0630    ,  6639.1270    ,  6681.3316    ,  6723.6809    ,
     *   6766.1793    ,  6808.8316    ,  6851.6431    ,  6894.6193    ,
     *   6937.7660    ,
     *   6586.9712    ,  6629.0458    ,  6671.2604    ,  6713.6188    ,
     *   6756.1256    ,  6798.7856    ,  6841.6043    ,  6884.5872    ,
     *   6927.7400    ,
     *   6576.8926    ,  6618.9782    ,  6661.2029    ,  6703.5707    ,
     *   6746.0862    ,  6788.7543    ,  6831.5804    ,  6874.5702    ,
     *   6917.7293    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   6566.8264    ,  6608.9233    ,  6651.1585    ,  6693.5360    ,
     *   6736.0605    ,  6778.7369    ,  6821.5706    ,  6864.5674    ,
     *   6907.7331    ,
     *   6556.7718    ,  6598.8803    ,  6641.1263    ,  6683.5138    ,
     *   6726.0475    ,  6768.7324    ,  6811.5741    ,  6854.5782    ,
     *   6897.7506    ,
     *   6546.7279    ,  6588.8484    ,  6631.1055    ,  6673.5033    ,
     *   6716.0465    ,  6758.7403    ,  6801.5901    ,  6844.6017    ,
     *   6887.7811    ,
     *   6536.6940    ,  6578.8269    ,  6621.0954    ,  6663.5038    ,
     *   6706.0569    ,  6748.7597    ,  6791.6179    ,  6834.6373    ,
     *   6877.8239    ,
     *   6526.6694    ,  6568.8150    ,  6611.0953    ,  6653.5146    ,
     *   6696.0778    ,  6738.7900    ,  6781.6569    ,  6824.6843    ,
     *   6867.8782    ,
     *   6516.6533    ,  6558.8120    ,  6601.1044    ,  6643.5350    ,
     *   6686.1086    ,  6728.8304    ,  6771.7062    ,  6814.7419    ,
     *   6857.9436    ,
     *   6506.6450    ,  6548.8172    ,  6591.1221    ,  6633.5643    ,
     *   6676.1485    ,  6718.8803    ,  6761.7654    ,  6804.8096    ,
     *   6848.0191    ,
     *   6496.6440    ,  6538.8300    ,  6581.1477    ,  6623.6017    ,
     *   6666.1971    ,  6708.9391    ,  6751.8337    ,  6794.8867    ,
     *   6838.1044    ,
     *   6486.6494    ,  6528.8496    ,  6571.1805    ,  6613.6468    ,
     *   6656.2535    ,  6699.0061    ,  6741.9104    ,  6784.9726    ,
     *   6828.1987    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   6476.6607    ,  6518.8754    ,  6561.2199    ,  6603.6988    ,
     *   6646.3172    ,  6689.0807    ,  6731.9951    ,  6775.0666    ,
     *   6818.3013    ,
     *   6466.6772    ,  6508.9069    ,  6551.2653    ,  6593.7572    ,
     *   6636.3876    ,  6679.1623    ,  6722.0871    ,  6765.1682    ,
     *   6808.4119    ,
     *   6456.6982    ,  6498.9433    ,  6541.3161    ,  6583.8212    ,
     *   6626.4641    ,  6669.2502    ,  6712.1857    ,  6755.2768    ,
     *   6798.5297    ,
     *   6446.7233    ,  6488.9842    ,  6531.3716    ,  6573.8905    ,
     *   6616.5460    ,  6659.3440    ,  6702.2905    ,  6745.3918    ,
     *   6788.6543    ,
     *   6436.7518    ,  6479.0288    ,  6521.4313    ,  6563.9642    ,
     *   6606.6329    ,  6649.4431    ,  6692.4009    ,  6735.5128    ,
     *   6778.7850    ,
     *   6426.7830    ,  6469.0767    ,  6511.4947    ,  6554.0420    ,
     *   6596.7241    ,  6639.5468    ,  6682.5164    ,  6725.6390    ,
     *   6768.9214    ,
     *   6416.8166    ,  6459.1272    ,  6501.5611    ,  6544.1232    ,
     *   6586.8192    ,  6629.6548    ,  6672.6363    ,  6715.7701    ,
     *   6759.0628    ,
     *   6406.8518    ,  6449.1799    ,  6491.6300    ,  6534.2074    ,
     *   6576.9175    ,  6619.7663    ,  6662.7602    ,  6705.9055    ,
     *   6749.2089    ,
     *   6396.8881    ,  6439.2340    ,  6481.7009    ,  6524.2938    ,
     *   6567.0185    ,  6609.8809    ,  6652.8875    ,  6696.0446    ,
     *   6739.3591    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   6386.9250    ,  6429.2892    ,  6471.7732    ,  6514.3821    ,
     *   6557.1217    ,  6599.9982    ,  6643.0177    ,  6686.1871    ,
     *   6729.5129    ,
     *   6376.9619    ,  6419.3449    ,  6461.8464    ,  6504.4717    ,
     *   6547.2267    ,  6590.1174    ,  6633.1504    ,  6676.3323    ,
     *   6719.6697    ,
     *   6366.9984    ,  6409.4005    ,  6451.9199    ,  6494.5620    ,
     *   6537.3328    ,  6580.2382    ,  6623.2850    ,  6666.4797    ,
     *   6709.8292    ,
     *   6357.0338    ,  6399.4555    ,  6441.9933    ,  6484.6527    ,
     *   6527.4395    ,  6570.3601    ,  6613.4210    ,  6656.6289    ,
     *   6699.9908    ,
     *   6347.0677    ,  6389.5094    ,  6432.0660    ,  6474.7430    ,
     *   6517.5464    ,  6560.4825    ,  6603.5579    ,  6646.7795    ,
     *   6690.1540    ,
     *   6337.0996    ,  6379.5617    ,  6422.1375    ,  6464.8326    ,
     *   6507.6529    ,  6550.6049    ,  6593.6953    ,  6636.9308    ,
     *   6680.3184    ,
     *   6327.1288    ,  6369.6118    ,  6412.2073    ,  6454.9209    ,
     *   6497.7586    ,  6540.7269    ,  6583.8325    ,  6627.0824    ,
     *   6670.4835    ,
     *   6317.1549    ,  6359.6593    ,  6402.2748    ,  6445.0073    ,
     *   6487.8629    ,  6530.8479    ,  6573.9692    ,  6617.2338    ,
     *   6660.6488    ,
     *   6307.1774    ,  6349.7035    ,  6392.3397    ,  6435.0915    ,
     *   6477.9653    ,  6520.9674    ,  6564.1049    ,  6607.3846    ,
     *   6650.8137    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   140.32538    ,  142.22367    ,  144.03845    ,  145.79892    ,
     *   147.52123    ,  149.21442    ,  150.88363    ,  152.53192    ,
     *   154.16122    ,
     *   139.93755    ,  142.00720    ,  143.91907    ,  145.73372    ,
     *   147.48603    ,  149.19570    ,  150.87390    ,  152.52699    ,
     *   154.15877    ,
     *   139.15386    ,  141.54787    ,  143.65642    ,  145.58551    ,
     *   147.40307    ,  149.14958    ,  150.84842    ,  152.51299    ,
     *   154.15104    ,
     *   137.76573    ,  140.66870    ,  143.12721    ,  145.27576    ,
     *   147.22440    ,  149.04726    ,  150.79000    ,  152.47962    ,
     *   154.13184    ,
     *   135.68784    ,  139.19105    ,  142.16352    ,  144.68080    ,
     *   146.86829    ,  148.83746    ,  150.66721    ,  152.40776    ,
     *   154.08953    ,
     *   133.10427    ,  137.07772    ,  140.61771    ,  143.64544    ,
     *   146.21374    ,  148.43725    ,  150.42660    ,  152.26396    ,
     *   154.00339    ,
     *   130.30187    ,  134.52839    ,  138.49028    ,  142.05144    ,
     *   145.12037    ,  147.73069    ,  149.98577    ,  151.99371    ,
     *   153.83858    ,
     *   127.21014    ,  131.79235    ,  135.98363    ,  139.92666    ,
     *   143.49602    ,  146.59289    ,  149.23558    ,  151.51666    ,
     *   153.54059    ,
     *   122.84627    ,  128.78014    ,  133.31347    ,  137.46762    ,
     *   141.38657    ,  144.95348    ,  148.06620    ,  150.73150    ,
     *   153.03231    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   108.60315    ,  124.62080    ,  130.38615    ,  134.86182    ,
     *   138.97753    ,  142.86870    ,  146.42449    ,  149.54219    ,
     *   152.22061    ,
     *   105.09444    ,  114.20897    ,  126.44969    ,  132.02196    ,
     *   136.43368    ,  140.51031    ,  144.37105    ,  147.90856    ,
     *   151.02163    ,
     *   107.76444    ,  113.34444    ,  117.97346    ,  128.31297    ,
     *   133.68077    ,  138.02514    ,  142.06270    ,  145.89107    ,
     *   149.40433    ,
     *   108.92444    ,  113.32444    ,  117.47444    ,  121.20390    ,
     *   130.19236    ,  135.35563    ,  139.63222    ,  143.63140    ,
     *   147.42589    ,
     *   109.74444    ,  113.58444    ,  117.33444    ,  120.84444    ,
     *   124.11752    ,  132.07223    ,  137.03995    ,  141.25101    ,
     *   145.21303    ,
     *   110.53444    ,  113.98444    ,  117.39444    ,  120.66444    ,
     *   123.78444    ,  126.79914    ,  133.94001    ,  138.72771    ,
     *   142.87775    ,
     *   111.37444    ,  114.50444    ,  117.60444    ,  120.60444    ,
     *   123.48444    ,  126.31444    ,  129.29325    ,  135.78616    ,
     *   140.41372    ,
     *   112.29444    ,  115.12444    ,  117.92444    ,  120.62444    ,
     *   123.16444    ,  125.54444    ,  127.98444    ,  131.62790    ,
     *   137.60389    ,
     *   113.32444    ,  115.87444    ,  118.39444    ,  120.77444    ,
     *   122.90444    ,  124.54444    ,  125.10444    ,  122.39505    ,
     *   133.82326    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   114.45444    ,  116.77444    ,  119.05444    ,  121.19444    ,
     *   123.06444    ,  124.48444    ,  125.23444    ,  125.24444    ,
     *   126.71117    ,
     *   115.70444    ,  117.83444    ,  119.93444    ,  121.90444    ,
     *   123.64444    ,  125.06444    ,  126.10444    ,  126.94444    ,
     *   128.26444    ,
     *   117.08444    ,  119.08444    ,  121.05444    ,  122.91444    ,
     *   124.59444    ,  126.02444    ,  127.22444    ,  128.32444    ,
     *   129.56444    ,
     *   118.64444    ,  120.53444    ,  122.41444    ,  124.19444    ,
     *   125.82444    ,  127.25444    ,  128.50444    ,  129.62444    ,
     *   130.74444    ,
     *   120.39444    ,  122.21444    ,  124.01444    ,  125.74444    ,
     *   127.32444    ,  128.72444    ,  129.93444    ,  130.97444    ,
     *   131.88444    ,
     *   122.36444    ,  124.12444    ,  125.87444    ,  127.54444    ,
     *   129.07444    ,  130.42444    ,  131.56444    ,  132.47444    ,
     *   133.13444    ,
     *   124.58444    ,  126.29444    ,  127.99444    ,  129.62444    ,
     *   131.10444    ,  132.39444    ,  133.45444    ,  134.24444    ,
     *   134.70444    ,
     *   127.08444    ,  128.75444    ,  130.41444    ,  131.99444    ,
     *   133.43444    ,  134.66444    ,  135.65444    ,  136.33444    ,
     *   136.68444    ,
     *   129.88444    ,  131.51444    ,  133.13444    ,  134.68444    ,
     *   136.07444    ,  137.26444    ,  138.18444    ,  138.80444    ,
     *   139.08444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   133.01444    ,  134.60444    ,  136.19444    ,  137.70444    ,
     *   139.06444    ,  140.20444    ,  141.08444    ,  141.65444    ,
     *   141.90444    ,
     *   136.48444    ,  138.05444    ,  139.61444    ,  141.09444    ,
     *   142.41444    ,  143.52444    ,  144.36444    ,  144.90444    ,
     *   145.11444    ,
     *   140.34444    ,  141.87444    ,  143.41444    ,  144.85444    ,
     *   146.15444    ,  147.22444    ,  148.03444    ,  148.54444    ,
     *   148.73444    ,
     *   143.59444    ,  145.11444    ,  146.61444    ,  148.04444    ,
     *   149.30444    ,  150.36444    ,  151.14444    ,  151.62444    ,
     *   151.80444    ,
     *   147.10444    ,  148.59444    ,  150.08444    ,  151.48444    ,
     *   152.72444    ,  153.75444    ,  154.51444    ,  154.97444    ,
     *   155.12444    ,
     *   150.88444    ,  152.35444    ,  153.81444    ,  155.18444    ,
     *   156.40444    ,  157.40444    ,  158.14444    ,  158.58444    ,
     *   158.70444    ,
     *   154.93444    ,  156.38444    ,  157.81444    ,  159.16444    ,
     *   160.36444    ,  161.34444    ,  162.05444    ,  162.46444    ,
     *   162.55444    ,
     *   159.28444    ,  160.70444    ,  162.11444    ,  163.44444    ,
     *   164.61444    ,  165.56444    ,  166.24444    ,  166.62444    ,
     *   166.69444    ,
     *   163.93444    ,  165.32444    ,  166.71444    ,  168.01444    ,
     *   169.16444    ,  170.08444    ,  170.73444    ,  171.08444    ,
     *   171.11444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   168.90444    ,  170.26444    ,  171.62444    ,  172.90444    ,
     *   174.02444    ,  174.91444    ,  175.53444    ,  175.84444    ,
     *   175.84444    ,
     *   174.19444    ,  175.53444    ,  176.87444    ,  178.11444    ,
     *   179.20444    ,  180.06444    ,  180.65444    ,  180.93444    ,
     *   180.88444    ,
     *   179.84444    ,  181.15444    ,  182.45444    ,  183.66444    ,
     *   184.72444    ,  185.55444    ,  186.10444    ,  186.34444    ,
     *   186.26444    ,
     *   185.83444    ,  187.11444    ,  188.38444    ,  189.57444    ,
     *   190.59444    ,  191.38444    ,  191.90444    ,  192.10444    ,
     *   191.97444    ,
     *   192.20444    ,  193.45444    ,  194.69444    ,  195.84444    ,
     *   196.82444    ,  197.58444    ,  198.06444    ,  198.21444    ,
     *   198.04444    ,
     *   198.96444    ,  200.17444    ,  201.37444    ,  202.48444    ,
     *   203.43444    ,  204.15444    ,  204.58444    ,  204.70444    ,
     *   204.48444    ,
     *   206.11444    ,  207.28444    ,  208.45444    ,  209.52444    ,
     *   210.43444    ,  211.11444    ,  211.50444    ,  211.56444    ,
     *   211.29444    ,
     *   213.67444    ,  214.80444    ,  215.93444    ,  216.96444    ,
     *   217.83444    ,  218.47444    ,  218.81444    ,  218.83444    ,
     *   218.50444    ,
     *   221.65444    ,  222.75444    ,  223.83444    ,  224.83444    ,
     *   225.65444    ,  226.24444    ,  226.53444    ,  226.50444    ,
     *   226.12444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   230.08444    ,  231.13444    ,  232.17444    ,  233.12444    ,
     *   233.90444    ,  234.44444    ,  234.68444    ,  234.59444    ,
     *   234.15444    ,
     *   238.96444    ,  239.96444    ,  240.96444    ,  241.86444    ,
     *   242.59444    ,  243.07444    ,  243.26444    ,  243.11444    ,
     *   242.62444    ,
     *   248.30444    ,  249.26444    ,  250.20444    ,  251.06444    ,
     *   251.74444    ,  252.17444    ,  252.30444    ,  252.09444    ,
     *   251.53444    ,
     *   258.13444    ,  259.03444    ,  259.93444    ,  260.73444    ,
     *   261.35444    ,  261.73444    ,  261.80444    ,  261.53444    ,
     *   260.90444    ,
     *   268.45444    ,  269.30444    ,  270.14444    ,  270.89444    ,
     *   271.46444    ,  271.77444    ,  271.78444    ,  271.44444    ,
     *   270.74444    ,
     *   279.28444    ,  280.07444    ,  280.86444    ,  281.55444    ,
     *   282.06444    ,  282.31444    ,  282.25444    ,  281.85444    ,
     *   281.07444    ,
     *   290.63444    ,  291.37444    ,  292.10444    ,  292.73444    ,
     *   293.17444    ,  293.36444    ,  293.23444    ,  292.75444    ,
     *   291.90444    ,
     *   302.53444    ,  303.20444    ,  303.86444    ,  304.43444    ,
     *   304.81444    ,  304.93444    ,  304.73444    ,  304.17444    ,
     *   303.24444    ,
     *   314.97444    ,  315.58444    ,  316.18444    ,  316.68444    ,
     *   316.99444    ,  317.04444    ,  316.76444    ,  316.13444    ,
     *   315.11444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   327.98444    ,  328.52444    ,  329.06444    ,  329.49444    ,
     *   329.73444    ,  329.70444    ,  329.34444    ,  328.62444    ,
     *   327.52444    ,
     *   341.58444    ,  342.05444    ,  342.51444    ,  342.87444    ,
     *   343.03444    ,  342.92444    ,  342.48444    ,  341.68444    ,
     *   340.48444    ,
     *   355.77444    ,  356.17444    ,  356.55444    ,  356.83444    ,
     *   356.92444    ,  356.73444    ,  356.20444    ,  355.30444    ,
     *   354.01444    ,
     *   370.58444    ,  370.89444    ,  371.20444    ,  371.40444    ,
     *   371.40444    ,  371.13444    ,  370.51444    ,  369.52444    ,
     *   368.12444    ,
     *   386.01444    ,  386.24444    ,  386.47444    ,  386.58444    ,
     *   386.50444    ,  386.13444    ,  385.43444    ,  384.33444    ,
     *   382.83444    ,
     *   402.09444    ,  402.24444    ,  402.37444    ,  402.40444    ,
     *   402.23444    ,  401.77444    ,  400.96444    ,  399.76444    ,
     *   398.15444    ,
     *   423.11444    ,  423.15444    ,  423.18444    ,  423.10444    ,
     *   422.81444    ,  422.23444    ,  421.30444    ,  419.96444    ,
     *   418.21444    ,
     *   445.19444    ,  445.12444    ,  445.04444    ,  444.84444    ,
     *   444.43444    ,  443.73444    ,  442.66444    ,  441.18444    ,
     *   439.28444    ,
     *   468.37444    ,  468.17444    ,  467.97444    ,  467.65444    ,
     *   467.12444    ,  466.28444    ,  465.07444    ,  463.44444    ,
     *   461.38444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   492.66444    ,  492.35444    ,  492.02444    ,  491.57444    ,
     *   490.91444    ,  489.93444    ,  488.57444    ,  486.79444    ,
     *   484.56444    ,
     *   518.12444    ,  517.67444    ,  517.21444    ,  516.63444    ,
     *   515.82444    ,  514.70444    ,  513.19444    ,  511.24444    ,
     *   508.84444    ,
     *   544.76444    ,  544.18444    ,  543.58444    ,  542.86444    ,
     *   541.91444    ,  540.63444    ,  538.95444    ,  536.83444    ,
     *   534.25444    ,
     *   572.63444    ,  571.90444    ,  571.16444    ,  570.29444    ,
     *   569.19444    ,  567.75444    ,  565.90444    ,  563.60444    ,
     *   560.83444    ,
     *   601.77444    ,  600.89444    ,  599.99444    ,  598.97444    ,
     *   597.70444    ,  596.10444    ,  594.07444    ,  591.59444    ,
     *   588.62444    ,
     *   632.21444    ,  631.17444    ,  630.12444    ,  628.93444    ,
     *   627.50444    ,  625.71444    ,  623.50444    ,  620.82444    ,
     *   617.64444    ,
     *   664.00444    ,  662.79444    ,  661.57444    ,  660.22444    ,
     *   658.61444    ,  656.64444    ,  654.23444    ,  651.34444    ,
     *   647.95444    ,
     *   697.17444    ,  695.80444    ,  694.41444    ,  692.88444    ,
     *   691.08444    ,  688.92444    ,  686.31444    ,  683.20444    ,
     *   679.57444    ,
     *   731.79444    ,  730.24444    ,  728.68444    ,  726.97444    ,
     *   724.98444    ,  722.62444    ,  719.79444    ,  716.45444    ,
     *   712.58444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   767.90444    ,  766.18444    ,  764.44444    ,  762.55444    ,
     *   760.38444    ,  757.80444    ,  754.75444    ,  751.16444    ,
     *   747.03444    ,
     *   805.54444    ,  803.67444    ,  801.78444    ,  799.72444    ,
     *   797.35444    ,  794.55444    ,  791.25444    ,  787.40444    ,
     *   782.99444    ,
     *   844.78444    ,  842.79444    ,  840.77444    ,  838.56444    ,
     *   836.00444    ,  832.98444    ,  829.42444    ,  825.28444    ,
     *   820.55444    ,
     *   885.64444    ,  883.60444    ,  881.53444    ,  879.20444    ,
     *   876.48444    ,  873.22444    ,  869.38444    ,  864.91444    ,
     *   859.84444    ,
     *   928.18444    ,  926.21444    ,  924.18444    ,  921.82444    ,
     *   918.95444    ,  915.45444    ,  911.29444    ,  906.46444    ,
     *   900.98444    ,
     *   972.41444    ,  970.73444    ,  968.92444    ,  966.63444    ,
     *   963.65444    ,  959.90444    ,  955.37444    ,  950.10444    ,
     *   944.15444    ,
     *   1026.0444    ,  1025.1444    ,  1023.9444    ,  1021.9444    ,
     *   1018.8444    ,  1014.7444    ,  1009.7444    ,  1003.8444    ,
     *   997.18444    ,
     *   1081.9444    ,  1082.8444    ,  1082.7444    ,  1081.1444    ,
     *   1077.9444    ,  1073.3444    ,  1067.6444    ,  1060.9444    ,
     *   1053.4444    ,
     *   1139.0827    ,  1144.7180    ,  1146.5264    ,  1145.3190    ,
     *   1141.7759    ,  1136.4454    ,  1129.7588    ,  1122.0503    ,
     *   1113.5760    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   1139.0972    ,  1144.7319    ,  1146.5398    ,  1145.3321    ,
     *   1141.7888    ,  1136.4582    ,  1129.7716    ,  1122.0632    ,
     *   1113.5891    ,
     *   1139.1262    ,  1144.7596    ,  1146.5667    ,  1145.3582    ,
     *   1141.8145    ,  1136.4838    ,  1129.7973    ,  1122.0890    ,
     *   1113.6152    ,
     *   1139.2277    ,  1144.8567    ,  1146.6605    ,  1145.4498    ,
     *   1141.9047    ,  1136.5733    ,  1129.8869    ,  1122.1793    ,
     *   1113.7067    ,
     *   1139.3692    ,  1144.9923    ,  1146.7914    ,  1145.5775    ,
     *   1142.0305    ,  1136.6983    ,  1130.0120    ,  1122.3054    ,
     *   1113.8343    ,
     *   1139.5118    ,  1145.1288    ,  1146.9233    ,  1145.7061    ,
     *   1142.1571    ,  1136.8242    ,  1130.1380    ,  1122.4323    ,
     *   1113.9629    ,
     *   1139.6553    ,  1145.2662    ,  1147.0560    ,  1145.8356    ,
     *   1142.2847    ,  1136.9509    ,  1130.2649    ,  1122.5601    ,
     *   1114.0923    ,
     *   1139.7998    ,  1145.4046    ,  1147.1897    ,  1145.9660    ,
     *   1142.4131    ,  1137.0785    ,  1130.3926    ,  1122.6888    ,
     *   1114.2226    ,
     *   1139.9453    ,  1145.5439    ,  1147.3243    ,  1146.0973    ,
     *   1142.5424    ,  1137.2069    ,  1130.5212    ,  1122.8184    ,
     *   1114.3538    ,
     *   1140.0917    ,  1145.6841    ,  1147.4598    ,  1146.2294    ,
     *   1142.6726    ,  1137.3363    ,  1130.6507    ,  1122.9488    ,
     *   1114.4858    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   1140.2392    ,  1145.8253    ,  1147.5962    ,  1146.3625    ,
     *   1142.8036    ,  1137.4665    ,  1130.7810    ,  1123.0801    ,
     *   1114.6188    ,
     *   1140.3876    ,  1145.9675    ,  1147.7335    ,  1146.4965    ,
     *   1142.9356    ,  1137.5976    ,  1130.9123    ,  1123.2124    ,
     *   1114.7527    ,
     *   1140.5371    ,  1146.1106    ,  1147.8718    ,  1146.6314    ,
     *   1143.0684    ,  1137.7296    ,  1131.0445    ,  1123.3455    ,
     *   1114.8875    ,
     *   1140.6876    ,  1146.2547    ,  1148.0110    ,  1146.7672    ,
     *   1143.2022    ,  1137.8625    ,  1131.1775    ,  1123.4796    ,
     *   1115.0233    ,
     *   1141.4746    ,  1147.0084    ,  1148.7392    ,  1147.4776    ,
     *   1143.9020    ,  1138.5578    ,  1131.8736    ,  1124.1808    ,
     *   1115.7333    ,
     *   1142.2893    ,  1147.7887    ,  1149.4930    ,  1148.2132    ,
     *   1144.6265    ,  1139.2778    ,  1132.5944    ,  1124.9069    ,
     *   1116.4686    ,
     *   1143.1326    ,  1148.5964    ,  1150.2735    ,  1148.9747    ,
     *   1145.3767    ,  1140.0232    ,  1133.3407    ,  1125.6588    ,
     *   1117.2299    ,
     *   1144.0055    ,  1149.4325    ,  1151.0815    ,  1149.7632    ,
     *   1146.1535    ,  1140.7951    ,  1134.1135    ,  1126.4373    ,
     *   1118.0181    ,
     *   1144.9089    ,  1150.2979    ,  1151.9179    ,  1150.5794    ,
     *   1146.9577    ,  1141.5943    ,  1134.9137    ,  1127.2434    ,
     *   1118.8342    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   1145.8440    ,  1151.1937    ,  1152.7837    ,  1151.4244    ,
     *   1147.7903    ,  1142.4217    ,  1135.7421    ,  1128.0780    ,
     *   1119.6791    ,
     *   1146.8116    ,  1152.1207    ,  1153.6798    ,  1152.2991    ,
     *   1148.6522    ,  1143.2784    ,  1136.5998    ,  1128.9420    ,
     *   1120.5538    ,
     *   1147.8130    ,  1153.0802    ,  1154.6073    ,  1153.2045    ,
     *   1149.5444    ,  1144.1652    ,  1137.4877    ,  1129.8364    ,
     *   1121.4593    ,
     *   1148.8492    ,  1154.0731    ,  1155.5672    ,  1154.1416    ,
     *   1150.4680    ,  1145.0832    ,  1138.4069    ,  1130.7624    ,
     *   1122.3966    ,
     *   1149.9214    ,  1155.1005    ,  1156.5607    ,  1155.1116    ,
     *   1151.4240    ,  1146.0335    ,  1139.3584    ,  1131.7209    ,
     *   1123.3669    ,
     *   1151.0307    ,  1156.1637    ,  1157.5888    ,  1156.1155    ,
     *   1152.4135    ,  1147.0171    ,  1140.3433    ,  1132.7130    ,
     *   1124.3711    ,
     *   1152.1783    ,  1157.2637    ,  1158.6526    ,  1157.1544    ,
     *   1153.4376    ,  1148.0352    ,  1141.3628    ,  1133.7400    ,
     *   1125.4106    ,
     *   1153.3657    ,  1158.4018    ,  1159.7534    ,  1158.2295    ,
     *   1154.4976    ,  1149.0890    ,  1142.4180    ,  1134.8029    ,
     *   1126.4864    ,
     *   1154.5939    ,  1159.5793    ,  1160.8924    ,  1159.3421    ,
     *   1155.5945    ,  1150.1796    ,  1143.5101    ,  1135.9030    ,
     *   1127.5998    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   1155.8643    ,  1160.7973    ,  1162.0709    ,  1160.4933    ,
     *   1156.7297    ,  1151.3083    ,  1144.6404    ,  1137.0416    ,
     *   1128.7520    ,
     *   1157.1784    ,  1162.0574    ,  1163.2901    ,  1161.6845    ,
     *   1157.9043    ,  1152.4764    ,  1145.8101    ,  1138.2198    ,
     *   1129.9444    ,
     *   1158.5375    ,  1163.3608    ,  1164.5515    ,  1162.9170    ,
     *   1159.1199    ,  1153.6851    ,  1147.0206    ,  1139.4391    ,
     *   1131.1783    ,
     *   1159.9432    ,  1164.7089    ,  1165.8563    ,  1164.1922    ,
     *   1160.3776    ,  1154.9359    ,  1148.2733    ,  1140.7009    ,
     *   1132.4550    ,
     *   1161.3968    ,  1166.1033    ,  1167.2060    ,  1165.5114    ,
     *   1161.6790    ,  1156.2302    ,  1149.5695    ,  1142.0065    ,
     *   1133.7761    ,
     *   1162.8999    ,  1167.5454    ,  1168.6022    ,  1166.8762    ,
     *   1163.0254    ,  1157.5694    ,  1150.9108    ,  1143.3574    ,
     *   1135.1429    ,
     *   1164.4542    ,  1169.0367    ,  1170.0462    ,  1168.2880    ,
     *   1164.4184    ,  1158.9550    ,  1152.2985    ,  1144.7551    ,
     *   1136.5571    ,
     *   1166.0612    ,  1170.5789    ,  1171.5398    ,  1169.7485    ,
     *   1165.8595    ,  1160.3886    ,  1153.7344    ,  1146.2013    ,
     *   1138.0201    ,
     *   1167.7228    ,  1172.1736    ,  1173.0845    ,  1171.2591    ,
     *   1167.3504    ,  1161.8718    ,  1155.2200    ,  1147.6975    ,
     *   1139.5337    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   1169.4405    ,  1173.8226    ,  1174.6819    ,  1172.8217    ,
     *   1168.8926    ,  1163.4062    ,  1156.7569    ,  1149.2454    ,
     *   1141.0995    ,
     *   1171.2163    ,  1175.5275    ,  1176.3340    ,  1174.4378    ,
     *   1170.4880    ,  1164.9936    ,  1158.3469    ,  1150.8468    ,
     *   1142.7192    ,
     *   1173.0520    ,  1177.2902    ,  1178.0423    ,  1176.1093    ,
     *   1172.1382    ,  1166.6357    ,  1159.9918    ,  1152.5033    ,
     *   1144.3946    ,
     *   1174.9494    ,  1179.1126    ,  1179.8088    ,  1177.8381    ,
     *   1173.8451    ,  1168.3343    ,  1161.6934    ,  1154.2169    ,
     *   1146.1277    ,
     *   1176.9107    ,  1180.9966    ,  1181.6353    ,  1179.6259    ,
     *   1175.6107    ,  1170.0915    ,  1163.4535    ,  1155.9895    ,
     *   1147.9202    ,
     *   1178.9377    ,  1182.9441    ,  1183.5239    ,  1181.4748    ,
     *   1177.4368    ,  1171.9090    ,  1165.2743    ,  1157.8230    ,
     *   1149.7742    ,
     *   1181.0327    ,  1184.9574    ,  1185.4766    ,  1183.3868    ,
     *   1179.3254    ,  1173.7890    ,  1167.1576    ,  1159.7195    ,
     *   1151.6918    ,
     *   1183.1978    ,  1187.0384    ,  1187.4955    ,  1185.3640    ,
     *   1181.2788    ,  1175.7335    ,  1169.1057    ,  1161.6811    ,
     *   1153.6750    ,
     *   1185.4353    ,  1189.1895    ,  1189.5828    ,  1187.4085    ,
     *   1183.2989    ,  1177.7447    ,  1171.1206    ,  1163.7100    ,
     *   1155.7261    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1187.7474    ,  1191.4128    ,  1191.7407    ,  1189.5226    ,
     *   1185.3882    ,  1179.8249    ,  1173.2046    ,  1165.8084    ,
     *   1157.8472    ,
     *   1190.1366    ,  1193.7107    ,  1193.9715    ,  1191.7087    ,
     *   1187.5489    ,  1181.9764    ,  1175.3601    ,  1167.9786    ,
     *   1160.0408    ,
     *   1192.6054    ,  1196.0858    ,  1196.2777    ,  1193.9691    ,
     *   1189.7833    ,  1184.2015    ,  1177.5894    ,  1170.2231    ,
     *   1162.3092    ,
     *   1195.1563    ,  1198.5404    ,  1198.6618    ,  1196.3063    ,
     *   1192.0941    ,  1186.5027    ,  1179.8951    ,  1172.5443    ,
     *   1164.6549    ,
     *   1197.7920    ,  1201.0772    ,  1201.1264    ,  1198.7229    ,
     *   1194.4837    ,  1188.8827    ,  1182.2797    ,  1174.9448    ,
     *   1167.0805    ,
     *   1200.5152    ,  1203.6989    ,  1203.6741    ,  1201.2216    ,
     *   1196.9548    ,  1191.3441    ,  1184.7458    ,  1177.4274    ,
     *   1169.5887    ,
     *   1203.3288    ,  1206.4084    ,  1206.3076    ,  1203.8051    ,
     *   1199.5102    ,  1193.8897    ,  1187.2963    ,  1179.9947    ,
     *   1172.1823    ,
     *   1206.2357    ,  1209.2084    ,  1209.0300    ,  1206.4762    ,
     *   1202.1527    ,  1196.5222    ,  1189.9340    ,  1182.6496    ,
     *   1174.8640    ,
     *   1209.2391    ,  1212.1021    ,  1211.8442    ,  1209.2380    ,
     *   1204.8853    ,  1199.2447    ,  1192.6618    ,  1185.3950    ,
     *   1177.6368    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1212.3419    ,  1215.0924    ,  1214.7531    ,  1212.0936    ,
     *   1207.7111    ,  1202.0603    ,  1195.4828    ,  1188.2340    ,
     *   1180.5038    ,
     *   1215.5476    ,  1218.1827    ,  1217.7602    ,  1215.0460    ,
     *   1210.6332    ,  1204.9720    ,  1198.4001    ,  1191.1697    ,
     *   1183.4680    ,
     *   1218.8595    ,  1221.3763    ,  1220.8685    ,  1218.0985    ,
     *   1213.6549    ,  1207.9831    ,  1201.4170    ,  1194.2054    ,
     *   1186.5328    ,
     *   1222.2810    ,  1224.6766    ,  1224.0816    ,  1221.2547    ,
     *   1216.7796    ,  1211.0970    ,  1204.5369    ,  1197.3445    ,
     *   1189.7015    ,
     *   1225.8160    ,  1228.0872    ,  1227.4031    ,  1224.5180    ,
     *   1220.0107    ,  1214.3173    ,  1207.7633    ,  1200.5903    ,
     *   1192.9774    ,
     *   1229.4681    ,  1231.6119    ,  1230.8365    ,  1227.8921    ,
     *   1223.3521    ,  1217.6475    ,  1211.0997    ,  1203.9465    ,
     *   1196.3642    ,
     *   1233.2413    ,  1235.2544    ,  1234.3857    ,  1231.3807    ,
     *   1226.8073    ,  1221.0914    ,  1214.5498    ,  1207.4168    ,
     *   1199.8656    ,
     *   1237.1395    ,  1239.0188    ,  1238.0546    ,  1234.9877    ,
     *   1230.3802    ,  1224.6528    ,  1218.1175    ,  1211.0050    ,
     *   1203.4852    ,
     *   1241.1671    ,  1242.9091    ,  1241.8474    ,  1238.7172    ,
     *   1234.0750    ,  1228.3358    ,  1221.8068    ,  1214.7150    ,
     *   1207.2271    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1245.3284    ,  1246.9297    ,  1245.7682    ,  1242.5734    ,
     *   1237.8957    ,  1232.1443    ,  1225.6217    ,  1218.5508    ,
     *   1211.0951    ,
     *   1249.6278    ,  1251.0850    ,  1249.8213    ,  1246.5606    ,
     *   1241.8466    ,  1236.0827    ,  1229.5664    ,  1222.5165    ,
     *   1215.0935    ,
     *   1254.0701    ,  1255.3794    ,  1254.0113    ,  1250.6832    ,
     *   1245.9320    ,  1240.1552    ,  1233.6452    ,  1226.6165    ,
     *   1219.2264    ,
     *   1258.6601    ,  1259.8179    ,  1258.3429    ,  1254.9457    ,
     *   1250.1566    ,  1244.3665    ,  1237.8626    ,  1230.8552    ,
     *   1223.4981    ,
     *   1263.4027    ,  1264.4051    ,  1262.8207    ,  1259.3530    ,
     *   1254.5249    ,  1248.7210    ,  1242.2231    ,  1235.2369    ,
     *   1227.9131    ,
     *   1268.3031    ,  1269.1462    ,  1267.4497    ,  1263.9099    ,
     *   1259.0418    ,  1253.2236    ,  1246.7313    ,  1239.7664    ,
     *   1232.4759    ,
     *   1273.3667    ,  1274.0462    ,  1272.2351    ,  1268.6213    ,
     *   1263.7122    ,  1257.8790    ,  1251.3920    ,  1244.4483    ,
     *   1237.1912    ,
     *   1278.5988    ,  1279.1106    ,  1277.1819    ,  1273.4923    ,
     *   1268.5411    ,  1262.6922    ,  1256.2102    ,  1249.2874    ,
     *   1242.0637    ,
     *   1284.0053    ,  1284.3448    ,  1282.2956    ,  1278.5283    ,
     *   1273.5337    ,  1267.6683    ,  1261.1908    ,  1254.2887    ,
     *   1247.0981    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1289.5918    ,  1289.7544    ,  1287.5816    ,  1283.7346    ,
     *   1278.6952    ,  1272.8124    ,  1266.3388    ,  1259.4571    ,
     *   1252.2996    ,
     *   1295.3644    ,  1295.3452    ,  1293.0455    ,  1289.1166    ,
     *   1284.0310    ,  1278.1298    ,  1271.6595    ,  1264.7977    ,
     *   1257.6729    ,
     *   1301.3291    ,  1301.1231    ,  1298.6931    ,  1294.6800    ,
     *   1289.5465    ,  1283.6260    ,  1277.1581    ,  1270.3156    ,
     *   1263.2231    ,
     *   1307.4923    ,  1307.0941    ,  1304.5302    ,  1300.4304    ,
     *   1295.2474    ,  1289.3062    ,  1282.8399    ,  1276.0161    ,
     *   1268.9554    ,
     *   1313.8603    ,  1313.2642    ,  1310.5627    ,  1306.3736    ,
     *   1301.1392    ,  1295.1759    ,  1288.7102    ,  1281.9044    ,
     *   1274.8749    ,
     *   1320.4396    ,  1319.6398    ,  1316.7966    ,  1312.5154    ,
     *   1307.2276    ,  1301.2408    ,  1294.7745    ,  1287.9857    ,
     *   1280.9868    ,
     *   1327.2369    ,  1326.2271    ,  1323.2380    ,  1318.8617    ,
     *   1313.5183    ,  1307.5064    ,  1301.0383    ,  1294.2654    ,
     *   1287.2961    ,
     *   1334.2589    ,  1333.0326    ,  1329.8930    ,  1325.4184    ,
     *   1320.0171    ,  1313.9783    ,  1307.5069    ,  1300.7489    ,
     *   1293.8082    ,
     *   1341.5124    ,  1340.0626    ,  1336.7678    ,  1332.1915    ,
     *   1326.7298    ,  1320.6620    ,  1314.1858    ,  1307.4413    ,
     *   1300.5282    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   155.77278    ,  157.36753    ,  158.94617    ,  160.50927    ,
     *   162.05733    ,  163.59081    ,  165.11011    ,  166.61563    ,
     *   168.10772    ,
     *   155.77153    ,  157.36678    ,  158.94554    ,  160.50858    ,
     *   162.05650    ,  163.58980    ,  165.10893    ,  166.61429    ,
     *   168.10625    ,
     *   155.76715    ,  157.36410    ,  158.94365    ,  160.50697    ,
     *   162.05491    ,  163.58811    ,  165.10708    ,  166.61227    ,
     *   168.10406    ,
     *   155.75588    ,  157.35716    ,  158.93900    ,  160.50346    ,
     *   162.05189    ,  163.58522    ,  165.10415    ,  166.60921    ,
     *   168.10086    ,
     *   155.73057    ,  157.34155    ,  158.92882    ,  160.49624    ,
     *   162.04621    ,  163.58028    ,  165.09949    ,  166.60461    ,
     *   168.09618    ,
     *   155.67842    ,  157.30926    ,  158.90805    ,  160.48205    ,
     *   162.03572    ,  163.57179    ,  165.09203    ,  166.59762    ,
     *   168.08936    ,
     *   155.57744    ,  157.24648    ,  158.86793    ,  160.45529    ,
     *   162.01673    ,  163.55727    ,  165.08002    ,  166.58696    ,
     *   168.07940    ,
     *   155.39211    ,  157.13042    ,  158.79392    ,  160.40658    ,
     *   161.98314    ,  163.53265    ,  165.06065    ,  166.57063    ,
     *   168.06479    ,
     *   155.06882    ,  156.92545    ,  158.66276    ,  160.32084    ,
     *   161.92511    ,  163.49140    ,  165.02952    ,  166.54554    ,
     *   168.04329    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   154.53450    ,  156.57962    ,  158.43932    ,  160.17479    ,
     *   161.82728    ,  163.42336    ,  164.97978    ,  166.50699    ,
     *   168.01155    ,
     *   153.70417    ,  156.02441    ,  158.07385    ,  159.93419    ,
     *   161.66664    ,  163.31315    ,  164.90109    ,  166.44792    ,
     *   167.96465    ,
     *   152.50427    ,  155.18257    ,  157.50261    ,  159.55193    ,
     *   161.41026    ,  163.13831    ,  164.77825    ,  166.35796    ,
     *   167.89540    ,
     *   150.90977    ,  153.98906    ,  156.65547    ,  158.96906    ,
     *   161.01387    ,  162.86744    ,  164.58955    ,  166.22222    ,
     *   167.79351    ,
     *   148.97233    ,  152.42229    ,  155.47426    ,  158.12184    ,
     *   160.42316    ,  162.45927    ,  164.30535    ,  166.01995    ,
     *   167.64457    ,
     *   146.80420    ,  150.52700    ,  153.93888    ,  156.95755    ,
     *   159.58010    ,  161.86387    ,  163.88733    ,  165.72334    ,
     *   167.42889    ,
     *   144.50889    ,  148.40146    ,  152.08633    ,  155.45616    ,
     *   158.43619    ,  161.02820    ,  163.28969    ,  165.29698    ,
     *   167.12053    ,
     *   142.09363    ,  146.14108    ,  150.00132    ,  153.64650    ,
     *   156.97048    ,  159.90705    ,  162.46372    ,  164.69882    ,
     *   166.68682    ,
     *   139.38878    ,  143.76391    ,  147.77109    ,  151.60015    ,
     *   155.20351    ,  158.47790    ,  161.36672    ,  163.88392    ,
     *   166.08916    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   135.89528    ,  141.13832    ,  145.42169    ,  149.39576    ,
     *   153.19410    ,  156.75308    ,  159.97425    ,  162.81157    ,
     *   165.28589    ,
     *   129.96401    ,  137.85743    ,  142.85146    ,  147.06454    ,
     *   151.01179    ,  154.77906    ,  158.29069    ,  161.45516    ,
     *   164.23780    ,
     *   131.01444    ,  132.67294    ,  139.72150    ,  144.52806    ,
     *   148.69021    ,  152.61562    ,  156.35053    ,  159.81152    ,
     *   162.91610    ,
     *   131.92444    ,  133.26444    ,  135.02899    ,  141.49793    ,
     *   146.16843    ,  150.29625    ,  154.20321    ,  157.90357    ,
     *   161.31048    ,
     *   132.68444    ,  133.43444    ,  134.42444    ,  137.12953    ,
     *   143.19575    ,  147.77272    ,  151.87975    ,  155.76990    ,
     *   159.43277    ,
     *   133.47444    ,  133.28444    ,  131.85444    ,  126.52221    ,
     *   139.03292    ,  144.82243    ,  149.34046    ,  153.43698    ,
     *   157.31029    ,
     *   134.77444    ,  134.29444    ,  133.00444    ,  130.78444    ,
     *   130.08714    ,  140.77735    ,  146.38340    ,  150.86999    ,
     *   154.96311    ,
     *   136.64444    ,  136.15444    ,  135.17444    ,  133.91444    ,
     *   133.09444    ,  132.65980    ,  142.38843    ,  147.88170    ,
     *   152.35809    ,
     *   139.00444    ,  138.55444    ,  137.78444    ,  136.84444    ,
     *   136.00444    ,  135.31444    ,  134.69837    ,  143.88259    ,
     *   149.31759    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   141.80444    ,  141.39444    ,  140.72444    ,  139.88444    ,
     *   139.01444    ,  138.16444    ,  137.29444    ,  136.36821    ,
     *   145.26874    ,
     *   145.01444    ,  144.62444    ,  143.97444    ,  143.16444    ,
     *   142.24444    ,  141.26444    ,  140.22444    ,  139.07444    ,
     *   137.74040    ,
     *   148.62444    ,  148.22444    ,  147.57444    ,  146.74444    ,
     *   145.77444    ,  144.69444    ,  143.52444    ,  142.24444    ,
     *   140.77444    ,
     *   151.67444    ,  151.25444    ,  150.59444    ,  149.74444    ,
     *   148.72444    ,  147.58444    ,  146.35444    ,  145.05444    ,
     *   143.73444    ,
     *   154.97444    ,  154.53444    ,  153.84444    ,  152.95444    ,
     *   151.88444    ,  150.69444    ,  149.39444    ,  148.05444    ,
     *   146.72444    ,
     *   158.52444    ,  158.06444    ,  157.33444    ,  156.40444    ,
     *   155.28444    ,  154.01444    ,  152.63444    ,  151.18444    ,
     *   149.69444    ,
     *   162.34444    ,  161.84444    ,  161.08444    ,  160.09444    ,
     *   158.91444    ,  157.57444    ,  156.09444    ,  154.49444    ,
     *   152.77444    ,
     *   166.44444    ,  165.90444    ,  165.09444    ,  164.05444    ,
     *   162.80444    ,  161.38444    ,  159.80444    ,  158.07444    ,
     *   156.17444    ,
     *   170.83444    ,  170.24444    ,  169.39444    ,  168.29444    ,
     *   166.98444    ,  165.48444    ,  163.81444    ,  161.97444    ,
     *   159.95444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   175.51444    ,  174.89444    ,  173.98444    ,  172.83444    ,
     *   171.46444    ,  169.89444    ,  168.14444    ,  166.22444    ,
     *   164.12444    ,
     *   180.52444    ,  179.84444    ,  178.89444    ,  177.68444    ,
     *   176.25444    ,  174.62444    ,  172.80444    ,  170.81444    ,
     *   168.66444    ,
     *   185.85444    ,  185.13444    ,  184.12444    ,  182.86444    ,
     *   181.37444    ,  179.67444    ,  177.79444    ,  175.74444    ,
     *   173.53444    ,
     *   191.51444    ,  190.74444    ,  189.69444    ,  188.37444    ,
     *   186.82444    ,  185.07444    ,  183.13444    ,  181.01444    ,
     *   178.74444    ,
     *   197.53444    ,  196.71444    ,  195.60444    ,  194.23444    ,
     *   192.62444    ,  190.80444    ,  188.80444    ,  186.62444    ,
     *   184.28444    ,
     *   203.92444    ,  203.05444    ,  201.88444    ,  200.45444    ,
     *   198.78444    ,  196.90444    ,  194.83444    ,  192.58444    ,
     *   190.16444    ,
     *   210.68444    ,  209.75444    ,  208.53444    ,  207.03444    ,
     *   205.30444    ,  203.36444    ,  201.22444    ,  198.90444    ,
     *   196.41444    ,
     *   217.84444    ,  216.85444    ,  215.56444    ,  214.01444    ,
     *   212.21444    ,  210.20444    ,  207.99444    ,  205.59444    ,
     *   203.02444    ,
     *   225.39444    ,  224.35444    ,  223.00444    ,  221.37444    ,
     *   219.51444    ,  217.42444    ,  215.14444    ,  212.67444    ,
     *   210.02444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   233.37444    ,  232.25444    ,  230.84444    ,  229.14444    ,
     *   227.21444    ,  225.05444    ,  222.70444    ,  220.15444    ,
     *   217.42444    ,
     *   241.77444    ,  240.59444    ,  239.10444    ,  237.34444    ,
     *   235.33444    ,  233.09444    ,  230.66444    ,  228.04444    ,
     *   225.23444    ,
     *   250.61444    ,  249.36444    ,  247.80444    ,  245.96444    ,
     *   243.87444    ,  241.56444    ,  239.05444    ,  236.35444    ,
     *   233.46444    ,
     *   259.91444    ,  258.59444    ,  256.95444    ,  255.03444    ,
     *   252.86444    ,  250.47444    ,  247.87444    ,  245.09444    ,
     *   242.11444    ,
     *   269.68444    ,  268.28444    ,  266.56444    ,  264.56444    ,
     *   262.31444    ,  259.83444    ,  257.14444    ,  254.27444    ,
     *   251.21444    ,
     *   279.93444    ,  278.45444    ,  276.65444    ,  274.56444    ,
     *   272.22444    ,  269.65444    ,  266.88444    ,  263.91444    ,
     *   260.76444    ,
     *   290.68444    ,  289.11444    ,  287.22444    ,  285.04444    ,
     *   282.61444    ,  279.95444    ,  277.08444    ,  274.02444    ,
     *   270.78444    ,
     *   301.94444    ,  300.28444    ,  298.30444    ,  296.02444    ,
     *   293.49444    ,  290.73444    ,  287.77444    ,  284.61444    ,
     *   281.27444    ,
     *   313.72444    ,  311.97444    ,  309.89444    ,  307.51444    ,
     *   304.88444    ,  302.02444    ,  298.95444    ,  295.69444    ,
     *   292.25444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   326.03444    ,  324.18444    ,  322.01444    ,  319.53444    ,
     *   316.79444    ,  313.82444    ,  310.65444    ,  307.28444    ,
     *   303.73444    ,
     *   338.90444    ,  336.95444    ,  334.66444    ,  332.08444    ,
     *   329.23444    ,  326.15444    ,  322.86444    ,  319.39444    ,
     *   315.73444    ,
     *   352.33444    ,  350.27444    ,  347.88444    ,  345.18444    ,
     *   342.22444    ,  339.02444    ,  335.62444    ,  332.02444    ,
     *   328.25444    ,
     *   366.33444    ,  364.17444    ,  361.66444    ,  358.85444    ,
     *   355.77444    ,  352.45444    ,  348.92444    ,  345.21444    ,
     *   341.31444    ,
     *   380.93444    ,  378.65444    ,  376.03444    ,  373.09444    ,
     *   369.89444    ,  366.44444    ,  362.79444    ,  358.94444    ,
     *   354.92444    ,
     *   396.14444    ,  393.74444    ,  390.99444    ,  387.93444    ,
     *   384.59444    ,  381.02444    ,  377.23444    ,  373.26444    ,
     *   369.10444    ,
     *   416.04444    ,  413.49444    ,  410.58444    ,  407.35444    ,
     *   403.84444    ,  400.09444    ,  396.13444    ,  391.98444    ,
     *   387.65444    ,
     *   436.95444    ,  434.23444    ,  431.15444    ,  427.74444    ,
     *   424.05444    ,  420.12444    ,  415.98444    ,  411.65444    ,
     *   407.14444    ,
     *   458.89444    ,  456.00444    ,  452.73444    ,  449.14444    ,
     *   445.27444    ,  441.15444    ,  436.81444    ,  432.29444    ,
     *   427.59444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   481.90444    ,  478.82444    ,  475.37444    ,  471.58444    ,
     *   467.51444    ,  463.19444    ,  458.65444    ,  453.93444    ,
     *   449.03444    ,
     *   505.99444    ,  502.72444    ,  499.07444    ,  495.09444    ,
     *   490.81444    ,  486.28444    ,  481.53444    ,  476.60444    ,
     *   471.49444    ,
     *   531.21444    ,  527.75444    ,  523.89444    ,  519.69444    ,
     *   515.19444    ,  510.45444    ,  505.48444    ,  500.33444    ,
     *   495.00444    ,
     *   557.60444    ,  553.92444    ,  549.85444    ,  545.43444    ,
     *   540.70444    ,  535.73444    ,  530.53444    ,  525.15444    ,
     *   519.59444    ,
     *   585.17444    ,  581.28444    ,  576.98444    ,  572.32444    ,
     *   567.37444    ,  562.15444    ,  556.72444    ,  551.09444    ,
     *   545.30444    ,
     *   613.98444    ,  609.85444    ,  605.32444    ,  600.42444    ,
     *   595.22444    ,  589.75444    ,  584.07444    ,  578.19444    ,
     *   572.15444    ,
     *   644.05444    ,  639.69444    ,  634.91444    ,  629.76444    ,
     *   624.30444    ,  618.57444    ,  612.62444    ,  606.48444    ,
     *   600.18444    ,
     *   675.44444    ,  670.83444    ,  665.79444    ,  660.37444    ,
     *   654.64444    ,  648.64444    ,  642.42444    ,  636.00444    ,
     *   629.43444    ,
     *   708.19444    ,  703.31444    ,  698.00444    ,  692.31444    ,
     *   686.29444    ,  680.00444    ,  673.49444    ,  666.79444    ,
     *   659.94444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   742.36444    ,  737.20444    ,  731.60444    ,  725.61444    ,
     *   719.29444    ,  712.71444    ,  705.90444    ,  698.90444    ,
     *   691.74444    ,
     *   778.03444    ,  772.56444    ,  766.65444    ,  760.34444    ,
     *   753.71444    ,  746.81444    ,  739.68444    ,  732.36444    ,
     *   724.90444    ,
     *   815.27444    ,  809.47444    ,  803.22444    ,  796.57444    ,
     *   789.60444    ,  782.36444    ,  774.89444    ,  767.25444    ,
     *   759.45444    ,
     *   854.19444    ,  848.02444    ,  841.39444    ,  834.37444    ,
     *   827.03444    ,  819.43444    ,  811.60444    ,  803.61444    ,
     *   795.47444    ,
     *   894.91444    ,  888.32444    ,  881.27444    ,  873.84444    ,
     *   866.10444    ,  858.10444    ,  849.89444    ,  841.52444    ,
     *   833.01444    ,
     *   937.59444    ,  930.51444    ,  922.98444    ,  915.09444    ,
     *   906.90444    ,  898.47444    ,  889.85444    ,  881.07444    ,
     *   872.17444    ,
     *   989.94444    ,  982.20444    ,  974.03444    ,  965.52444    ,
     *   956.75444    ,  947.76444    ,  938.61444    ,  929.33444    ,
     *   919.95444    ,
     *   1045.4444    ,  1036.8444    ,  1027.9444    ,  1018.7444    ,
     *   1009.3444    ,  999.74444    ,  990.00444    ,  980.17444    ,
     *   970.26444    ,
     *   1104.5310    ,  1095.0630    ,  1085.2834    ,  1075.2758    ,
     *   1065.1027    ,  1054.8105    ,  1044.4332    ,  1033.9957    ,
     *   1023.5159    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   1104.5443    ,  1095.0765    ,  1085.2972    ,  1075.2900    ,
     *   1065.1173    ,  1054.8254    ,  1044.4486    ,  1034.0116    ,
     *   1023.5322    ,
     *   1104.5708    ,  1095.1036    ,  1085.3249    ,  1075.3184    ,
     *   1065.1464    ,  1054.8553    ,  1044.4793    ,  1034.0432    ,
     *   1023.5647    ,
     *   1104.6638    ,  1095.1985    ,  1085.4219    ,  1075.4177    ,
     *   1065.2483    ,  1054.9600    ,  1044.5869    ,  1034.1538    ,
     *   1023.6785    ,
     *   1104.7936    ,  1095.3309    ,  1085.5573    ,  1075.5564    ,
     *   1065.3906    ,  1055.1061    ,  1044.7370    ,  1034.3082    ,
     *   1023.8374    ,
     *   1104.9243    ,  1095.4642    ,  1085.6936    ,  1075.6960    ,
     *   1065.5338    ,  1055.2532    ,  1044.8882    ,  1034.4637    ,
     *   1023.9973    ,
     *   1105.0559    ,  1095.5984    ,  1085.8308    ,  1075.8366    ,
     *   1065.6780    ,  1055.4012    ,  1045.0404    ,  1034.6202    ,
     *   1024.1583    ,
     *   1105.1884    ,  1095.7335    ,  1085.9690    ,  1075.9781    ,
     *   1065.8232    ,  1055.5503    ,  1045.1936    ,  1034.7777    ,
     *   1024.3204    ,
     *   1105.3218    ,  1095.8695    ,  1086.1081    ,  1076.1206    ,
     *   1065.9693    ,  1055.7004    ,  1045.3478    ,  1034.9363    ,
     *   1024.4835    ,
     *   1105.4561    ,  1096.0065    ,  1086.2481    ,  1076.2640    ,
     *   1066.1165    ,  1055.8515    ,  1045.5031    ,  1035.0959    ,
     *   1024.6477    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   1105.5913    ,  1096.1444    ,  1086.3891    ,  1076.4085    ,
     *   1066.2646    ,  1056.0036    ,  1045.6594    ,  1035.2567    ,
     *   1024.8131    ,
     *   1105.7274    ,  1096.2833    ,  1086.5311    ,  1076.5539    ,
     *   1066.4138    ,  1056.1568    ,  1045.8168    ,  1035.4185    ,
     *   1024.9795    ,
     *   1105.8645    ,  1096.4231    ,  1086.6740    ,  1076.7003    ,
     *   1066.5639    ,  1056.3109    ,  1045.9752    ,  1035.5814    ,
     *   1025.1471    ,
     *   1106.0025    ,  1096.5638    ,  1086.8179    ,  1076.8477    ,
     *   1066.7151    ,  1056.4662    ,  1046.1347    ,  1035.7453    ,
     *   1025.3157    ,
     *   1106.7243    ,  1097.3000    ,  1087.5705    ,  1077.6185    ,
     *   1067.5057    ,  1057.2778    ,  1046.9687    ,  1036.6027    ,
     *   1026.1976    ,
     *   1107.4718    ,  1098.0622    ,  1088.3497    ,  1078.4164    ,
     *   1068.3240    ,  1058.1179    ,  1047.8317    ,  1037.4899    ,
     *   1027.1099    ,
     *   1108.2457    ,  1098.8514    ,  1089.1563    ,  1079.2424    ,
     *   1069.1709    ,  1058.9872    ,  1048.7247    ,  1038.4077    ,
     *   1028.0536    ,
     *   1109.0469    ,  1099.6684    ,  1089.9913    ,  1080.0974    ,
     *   1070.0475    ,  1059.8868    ,  1049.6487    ,  1039.3573    ,
     *   1029.0299    ,
     *   1109.8764    ,  1100.5141    ,  1090.8556    ,  1080.9823    ,
     *   1070.9546    ,  1060.8178    ,  1050.6047    ,  1040.3396    ,
     *   1030.0396    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   1110.7352    ,  1101.3896    ,  1091.7503    ,  1081.8981    ,
     *   1071.8934    ,  1061.7810    ,  1051.5937    ,  1041.3557    ,
     *   1031.0840    ,
     *   1111.6241    ,  1102.2958    ,  1092.6762    ,  1082.8459    ,
     *   1072.8648    ,  1062.7776    ,  1052.6169    ,  1042.4067    ,
     *   1032.1640    ,
     *   1112.5444    ,  1103.2338    ,  1093.6346    ,  1083.8267    ,
     *   1073.8699    ,  1063.8086    ,  1053.6753    ,  1043.4937    ,
     *   1033.2809    ,
     *   1113.4969    ,  1104.2047    ,  1094.6263    ,  1084.8416    ,
     *   1074.9099    ,  1064.8752    ,  1054.7701    ,  1044.6180    ,
     *   1034.4358    ,
     *   1114.4828    ,  1105.2095    ,  1095.6527    ,  1085.8918    ,
     *   1075.9858    ,  1065.9786    ,  1055.9024    ,  1045.7805    ,
     *   1035.6299    ,
     *   1115.5032    ,  1106.2493    ,  1096.7148    ,  1086.9784    ,
     *   1077.0989    ,  1067.1199    ,  1057.0734    ,  1046.9827    ,
     *   1036.8645    ,
     *   1116.5593    ,  1107.3255    ,  1097.8138    ,  1088.1026    ,
     *   1078.2504    ,  1068.3004    ,  1058.2845    ,  1048.2257    ,
     *   1038.1408    ,
     *   1117.6523    ,  1108.4390    ,  1098.9509    ,  1089.2657    ,
     *   1079.4415    ,  1069.5213    ,  1059.5368    ,  1049.5109    ,
     *   1039.4601    ,
     *   1118.7833    ,  1109.5913    ,  1100.1274    ,  1090.4689    ,
     *   1080.6735    ,  1070.7840    ,  1060.8317    ,  1050.8395    ,
     *   1040.8238    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   1119.9537    ,  1110.7836    ,  1101.3445    ,  1091.7135    ,
     *   1081.9478    ,  1072.0897    ,  1062.1706    ,  1052.2130    ,
     *   1042.2333    ,
     *   1121.1648    ,  1112.0172    ,  1102.6037    ,  1093.0009    ,
     *   1083.2656    ,  1073.4399    ,  1063.5548    ,  1053.6327    ,
     *   1043.6899    ,
     *   1122.4180    ,  1113.2935    ,  1103.9064    ,  1094.3325    ,
     *   1084.6285    ,  1074.8360    ,  1064.9857    ,  1055.1001    ,
     *   1045.1952    ,
     *   1123.7145    ,  1114.6138    ,  1105.2538    ,  1095.7098    ,
     *   1086.0378    ,  1076.2794    ,  1066.4649    ,  1056.6167    ,
     *   1046.7505    ,
     *   1125.0560    ,  1115.9798    ,  1106.6475    ,  1097.1341    ,
     *   1087.4951    ,  1077.7716    ,  1067.9939    ,  1058.1840    ,
     *   1048.3576    ,
     *   1126.4438    ,  1117.3928    ,  1108.0891    ,  1098.6071    ,
     *   1089.0019    ,  1079.3143    ,  1069.5742    ,  1059.8036    ,
     *   1050.0179    ,
     *   1127.8796    ,  1118.8544    ,  1109.5800    ,  1100.1303    ,
     *   1090.5597    ,  1080.9089    ,  1071.2075    ,  1061.4771    ,
     *   1051.7332    ,
     *   1129.3648    ,  1120.3662    ,  1111.1220    ,  1101.7053    ,
     *   1092.1703    ,  1082.5572    ,  1072.8954    ,  1063.2062    ,
     *   1053.5049    ,
     *   1130.9012    ,  1121.9298    ,  1112.7165    ,  1103.3338    ,
     *   1093.8353    ,  1084.2608    ,  1074.6395    ,  1064.9925    ,
     *   1055.3350    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1132.4904    ,  1123.5470    ,  1114.3655    ,  1105.0175    ,
     *   1095.5565    ,  1086.0216    ,  1076.4417    ,  1066.8379    ,
     *   1057.2251    ,
     *   1134.1342    ,  1125.2196    ,  1116.0706    ,  1106.7583    ,
     *   1097.3355    ,  1087.8412    ,  1078.3038    ,  1068.7442    ,
     *   1059.1771    ,
     *   1135.8344    ,  1126.9493    ,  1117.8336    ,  1108.5579    ,
     *   1099.1744    ,  1089.7215    ,  1080.2276    ,  1070.7131    ,
     *   1061.1928    ,
     *   1137.5929    ,  1128.7380    ,  1119.6565    ,  1110.4183    ,
     *   1101.0749    ,  1091.6645    ,  1082.2150    ,  1072.7467    ,
     *   1063.2742    ,
     *   1139.4115    ,  1130.5876    ,  1121.5412    ,  1112.3413    ,
     *   1103.0390    ,  1093.6721    ,  1084.2680    ,  1074.8470    ,
     *   1065.4232    ,
     *   1141.2923    ,  1132.5002    ,  1123.4897    ,  1114.3290    ,
     *   1105.0688    ,  1095.7463    ,  1086.3887    ,  1077.0158    ,
     *   1067.6419    ,
     *   1143.2373    ,  1134.4777    ,  1125.5040    ,  1116.3835    ,
     *   1107.1663    ,  1097.8891    ,  1088.5790    ,  1079.2554    ,
     *   1069.9323    ,
     *   1145.2486    ,  1136.5224    ,  1127.5863    ,  1118.5069    ,
     *   1109.3337    ,  1100.1029    ,  1090.8412    ,  1081.5678    ,
     *   1072.2966    ,
     *   1147.3285    ,  1138.6365    ,  1129.7388    ,  1120.7014    ,
     *   1111.5731    ,  1102.3897    ,  1093.1774    ,  1083.9553    ,
     *   1074.7369    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1149.4791    ,  1140.8221    ,  1131.9638    ,  1122.9693    ,
     *   1113.8869    ,  1104.7518    ,  1095.5900    ,  1086.4202    ,
     *   1077.2557    ,
     *   1151.7029    ,  1143.0816    ,  1134.2635    ,  1125.3129    ,
     *   1116.2773    ,  1107.1916    ,  1098.0813    ,  1088.9647    ,
     *   1079.8551    ,
     *   1154.0023    ,  1145.4175    ,  1136.6405    ,  1127.7347    ,
     *   1118.7469    ,  1109.7115    ,  1100.6536    ,  1091.5913    ,
     *   1082.5376    ,
     *   1156.3796    ,  1147.8323    ,  1139.0972    ,  1130.2371    ,
     *   1121.2980    ,  1112.3139    ,  1103.3094    ,  1094.3025    ,
     *   1085.3057    ,
     *   1158.8376    ,  1150.3284    ,  1141.6362    ,  1132.8227    ,
     *   1123.9334    ,  1115.0015    ,  1106.0514    ,  1097.1007    ,
     *   1088.1618    ,
     *   1161.3789    ,  1152.9087    ,  1144.2602    ,  1135.4942    ,
     *   1126.6555    ,  1117.7768    ,  1108.8821    ,  1099.9886    ,
     *   1091.1086    ,
     *   1164.0062    ,  1155.5758    ,  1146.9718    ,  1138.2543    ,
     *   1129.4671    ,  1120.6426    ,  1111.8043    ,  1102.9690    ,
     *   1094.1488    ,
     *   1166.7224    ,  1158.3325    ,  1149.7740    ,  1141.1057    ,
     *   1132.3710    ,  1123.6017    ,  1114.8206    ,  1106.0445    ,
     *   1097.2850    ,
     *   1169.5304    ,  1161.1818    ,  1152.6695    ,  1144.0515    ,
     *   1135.3702    ,  1126.6569    ,  1117.9340    ,  1109.2179    ,
     *   1100.5202    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1172.4332    ,  1164.1267    ,  1155.6615    ,  1147.0946    ,
     *   1138.4676    ,  1129.8111    ,  1121.1474    ,  1112.4923    ,
     *   1103.8572    ,
     *   1175.4340    ,  1167.1704    ,  1158.7531    ,  1150.2380    ,
     *   1141.6662    ,  1133.0676    ,  1124.4639    ,  1115.8707    ,
     *   1107.2989    ,
     *   1178.5360    ,  1170.3159    ,  1161.9473    ,  1153.4850    ,
     *   1144.9692    ,  1136.4293    ,  1127.8864    ,  1119.3560    ,
     *   1110.8486    ,
     *   1181.7424    ,  1173.5667    ,  1165.2476    ,  1156.8388    ,
     *   1148.3798    ,  1139.8994    ,  1131.4183    ,  1122.9514    ,
     *   1114.5092    ,
     *   1185.0568    ,  1176.9261    ,  1168.6572    ,  1160.3027    ,
     *   1151.9014    ,  1143.4814    ,  1135.0628    ,  1126.6603    ,
     *   1118.2840    ,
     *   1188.4827    ,  1180.3977    ,  1172.1797    ,  1163.8803    ,
     *   1155.5374    ,  1147.1785    ,  1138.8233    ,  1130.4859    ,
     *   1122.1764    ,
     *   1192.0237    ,  1183.9850    ,  1175.8186    ,  1167.5751    ,
     *   1159.2914    ,  1150.9943    ,  1142.7031    ,  1134.4317    ,
     *   1126.1896    ,
     *   1195.6835    ,  1187.6917    ,  1179.5776    ,  1171.3906    ,
     *   1163.1668    ,  1154.9323    ,  1146.7060    ,  1138.5011    ,
     *   1130.3272    ,
     *   1199.4660    ,  1191.5218    ,  1183.4606    ,  1175.3307    ,
     *   1167.1675    ,  1158.9962    ,  1150.8353    ,  1142.6978    ,
     *   1134.5927    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1203.3751    ,  1195.4790    ,  1187.4713    ,  1179.3992    ,
     *   1171.2971    ,  1163.1898    ,  1155.0950    ,  1147.0254    ,
     *   1138.9897    ,
     *   1207.4150    ,  1199.5674    ,  1191.6138    ,  1183.6001    ,
     *   1175.5597    ,  1167.5168    ,  1159.4887    ,  1151.4876    ,
     *   1143.5219    ,
     *   1211.5898    ,  1203.7912    ,  1195.8921    ,  1187.9372    ,
     *   1179.9592    ,  1171.9813    ,  1164.0204    ,  1156.0883    ,
     *   1148.1931    ,
     *   1215.9038    ,  1208.1546    ,  1200.3104    ,  1192.4149    ,
     *   1184.4996    ,  1176.5872    ,  1168.6941    ,  1160.8315    ,
     *   1153.0073    ,
     *   1220.3613    ,  1212.6618    ,  1204.8730    ,  1197.0372    ,
     *   1189.1850    ,  1181.3387    ,  1173.5136    ,  1165.7210    ,
     *   1157.9682    ,
     *   1224.9669    ,  1217.3174    ,  1209.5842    ,  1201.8084    ,
     *   1194.0199    ,  1186.2398    ,  1178.4833    ,  1170.7609    ,
     *   1163.0799    ,
     *   1229.7250    ,  1222.1257    ,  1214.4484    ,  1206.7330    ,
     *   1199.0083    ,  1191.2948    ,  1183.6072    ,  1175.9554    ,
     *   1168.3465    ,
     *   1234.6404    ,  1227.0914    ,  1219.4702    ,  1211.8154    ,
     *   1204.1547    ,  1196.5081    ,  1188.8896    ,  1181.3087    ,
     *   1173.7721    ,
     *   1239.7178    ,  1232.2192    ,  1224.6541    ,  1217.0600    ,
     *   1209.4636    ,  1201.8841    ,  1194.3347    ,  1186.8249    ,
     *   1179.3609    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   1244.9620    ,  1237.5137    ,  1230.0049    ,  1222.4715    ,
     *   1214.9395    ,  1207.4271    ,  1199.9471    ,  1192.5085    ,
     *   1185.1170    ,
     *   1250.3779    ,  1242.9799    ,  1235.5272    ,  1228.0546    ,
     *   1220.5868    ,  1213.1416    ,  1205.7310    ,  1198.3636    ,
     *   1191.0449    ,
     *   1255.9705    ,  1248.6225    ,  1241.2258    ,  1233.8138    ,
     *   1226.4103    ,  1219.0321    ,  1211.6910    ,  1204.3947    ,
     *   1197.1487    ,
     *   1261.7447    ,  1254.4465    ,  1247.1055    ,  1239.7539    ,
     *   1232.4145    ,  1225.1033    ,  1217.8314    ,  1210.6062    ,
     *   1203.4328    ,
     *   1267.7057    ,  1260.4567    ,  1253.1711    ,  1245.8797    ,
     *   1238.6041    ,  1231.3597    ,  1224.1568    ,  1217.0026    ,
     *   1209.9015    ,
     *   1273.8583    ,  1266.6582    ,  1259.4276    ,  1252.1959    ,
     *   1244.9838    ,  1237.8058    ,  1230.6717    ,  1223.5881    ,
     *   1216.5592    ,
     *   1280.2078    ,  1273.0558    ,  1265.8796    ,  1258.7072    ,
     *   1251.5582    ,  1244.4462    ,  1237.3805    ,  1230.3672    ,
     *   1223.4102    ,
     *   1286.7592    ,  1279.6546    ,  1272.5322    ,  1265.4184    ,
     *   1258.3319    ,  1251.2855    ,  1244.2877    ,  1237.3444    ,
     *   1230.4588    ,
     *   1293.5174    ,  1286.4595    ,  1279.3900    ,  1272.3342    ,
     *   1265.3096    ,  1258.3281    ,  1251.3978    ,  1244.5239    ,
     *   1237.7093    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   169.58675    ,  171.05303    ,  172.50688    ,  173.94862    ,
     *   175.37854    ,  176.79692    ,  178.20402    ,  179.60012    ,
     *   180.98546    ,
     *   169.58515    ,  171.05134    ,  172.50513    ,  173.94681    ,
     *   175.37669    ,  176.79504    ,  178.20214    ,  179.59824    ,
     *   180.98358    ,
     *   169.58283    ,  171.04890    ,  172.50259    ,  173.94421    ,
     *   175.37404    ,  176.79236    ,  178.19944    ,  179.59554    ,
     *   180.98089    ,
     *   169.57948    ,  171.04541    ,  172.49900    ,  173.94053    ,
     *   175.37030    ,  176.78859    ,  178.19565    ,  179.59175    ,
     *   180.97712    ,
     *   169.57469    ,  171.04050    ,  172.49397    ,  173.93542    ,
     *   175.36513    ,  176.78337    ,  178.19042    ,  179.58652    ,
     *   180.97192    ,
     *   169.56788    ,  171.03364    ,  172.48703    ,  173.92841    ,
     *   175.35806    ,  176.77627    ,  178.18331    ,  179.57943    ,
     *   180.96487    ,
     *   169.55824    ,  171.02412    ,  172.47754    ,  173.91889    ,
     *   175.34853    ,  176.76674    ,  178.17380    ,  179.56996    ,
     *   180.95546    ,
     *   169.54457    ,  171.01095    ,  172.46463    ,  173.90611    ,
     *   175.33582    ,  176.75409    ,  178.16122    ,  179.55747    ,
     *   180.94308    ,
     *   169.52517    ,  170.99277    ,  172.44716    ,  173.88907    ,
     *   175.31904    ,  176.73750    ,  178.14479    ,  179.54120    ,
     *   180.92698    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   169.49757    ,  170.96768    ,  172.42359    ,  173.86645    ,
     *   175.29703    ,  176.71591    ,  178.12353    ,  179.52023    ,
     *   180.90629    ,
     *   169.45821    ,  170.93300    ,  172.39184    ,  173.83654    ,
     *   175.26833    ,  176.68804    ,  178.09628    ,  179.49347    ,
     *   180.87998    ,
     *   169.40199    ,  170.88500    ,  172.34904    ,  173.79709    ,
     *   175.23107    ,  176.65228    ,  178.06158    ,  179.45961    ,
     *   180.84681    ,
     *   169.32169    ,  170.81847    ,  172.29134    ,  173.74509    ,
     *   175.18284    ,  176.60659    ,  178.01770    ,  179.41707    ,
     *   180.80535    ,
     *   169.20721    ,  170.72621    ,  172.21345    ,  173.67657    ,
     *   175.12051    ,  176.54844    ,  177.96246    ,  179.36397    ,
     *   180.75390    ,
     *   169.04469    ,  170.59840    ,  172.10828    ,  173.58626    ,
     *   175.04003    ,  176.47459    ,  177.89321    ,  179.29801    ,
     *   180.69043    ,
     *   168.81559    ,  170.42182    ,  171.96634    ,  173.46718    ,
     *   174.93616    ,  176.38097    ,  177.80664    ,  179.21645    ,
     *   180.61255    ,
     *   168.49579    ,  170.17908    ,  171.77511    ,  173.31024    ,
     *   174.80212    ,  176.26239    ,  177.69865    ,  179.11590    ,
     *   180.51741    ,
     *   168.05525    ,  169.84786    ,  171.51831    ,  173.10359    ,
     *   174.62920    ,  176.11227    ,  177.56414    ,  178.99229    ,
     *   180.40161    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   167.45845    ,  169.40050    ,  171.17532    ,  172.83209    ,
     *   174.40625    ,  175.92230    ,  177.39676    ,  178.84060    ,
     *   180.26108    ,
     *   166.66653    ,  168.80424    ,  170.72067    ,  172.47666    ,
     *   174.11917    ,  175.68201    ,  177.18858    ,  178.65469    ,
     *   180.09091    ,
     *   165.64150    ,  168.02267    ,  170.12405    ,  172.01380    ,
     *   173.75030    ,  175.37825    ,  176.92975    ,  178.42704    ,
     *   179.88518    ,
     *   164.35240    ,  167.01870    ,  169.35110    ,  171.41533    ,
     *   173.27789    ,  174.99464    ,  176.60800    ,  178.14835    ,
     *   179.63670    ,
     *   162.78224    ,  165.75931    ,  168.36545    ,  170.64864    ,
     *   172.67556    ,  174.51093    ,  176.20807    ,  177.80711    ,
     *   179.33668    ,
     *   160.93224    ,  164.22127    ,  167.13206    ,  169.67784    ,
     *   171.91218    ,  173.90230    ,  175.71099    ,  177.38903    ,
     *   178.97428    ,
     *   158.81817    ,  162.39565    ,  165.62190    ,  168.46594    ,
     *   170.95209    ,  173.13872    ,  175.09316    ,  176.87616    ,
     *   178.53597    ,
     *   156.45210    ,  160.28654    ,  163.81636    ,  166.97846    ,
     *   169.75638    ,  172.18458    ,  174.32540    ,  176.24590    ,
     *   178.00466    ,
     *   153.79969    ,  157.89664    ,  161.70775    ,  165.18753    ,
     *   168.28539    ,  170.99901    ,  173.37192    ,  175.46959    ,
     *   177.35843    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   150.68824    ,  155.18778    ,  159.28831    ,  163.07371    ,
     *   166.50236    ,  169.53733    ,  172.18974    ,  174.51096    ,
     *   176.56882    ,
     *   146.54913    ,  151.98779    ,  156.51360    ,  160.61783    ,
     *   164.37617    ,  167.75426    ,  170.72933    ,  173.32484    ,
     *   175.59886    ,
     *   138.83828    ,  147.72010    ,  153.20766    ,  157.76704    ,
     *   161.87554    ,  165.60707    ,  168.93707    ,  171.85685    ,
     *   174.40099    ,
     *   142.55444    ,  142.30441    ,  149.94524    ,  155.18530    ,
     *   159.64806    ,  163.66966    ,  167.28920    ,  170.48937    ,
     *   173.28120    ,
     *   145.58444    ,  144.97444    ,  145.15605    ,  152.03232    ,
     *   157.08681    ,  161.45880    ,  165.38508    ,  168.88630    ,
     *   171.95805    ,
     *   148.26444    ,  147.01444    ,  146.27444    ,  147.64218    ,
     *   154.00414    ,  158.91145    ,  163.19302    ,  167.01671    ,
     *   170.39695    ,
     *   150.89444    ,  148.64444    ,  145.26444    ,  137.84258    ,
     *   149.87734    ,  155.87307    ,  160.65656    ,  164.84548    ,
     *   168.56164    ,
     *   154.03444    ,  151.51444    ,  148.33444    ,  144.38444    ,
     *   142.28572    ,  151.92267    ,  157.64553    ,  162.31908    ,
     *   166.41260    ,
     *   157.71444    ,  155.19444    ,  152.36444    ,  149.42444    ,
     *   147.13444    ,  145.38831    ,  153.81366    ,  159.32476    ,
     *   163.89655    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   161.84444    ,  159.36444    ,  156.72444    ,  154.08444    ,
     *   151.71444    ,  149.67444    ,  147.91257    ,  155.57221    ,
     *   160.91260    ,
     *   166.33444    ,  163.86444    ,  161.28444    ,  158.68444    ,
     *   156.20444    ,  153.90444    ,  151.83444    ,  150.08381    ,
     *   157.21266    ,
     *   171.16444    ,  168.65444    ,  166.04444    ,  163.36444    ,
     *   160.70444    ,  158.10444    ,  155.64444    ,  153.46444    ,
     *   152.00505    ,
     *   176.31444    ,  173.73444    ,  171.02444    ,  168.21444    ,
     *   165.31444    ,  162.34444    ,  159.30444    ,  156.28444    ,
     *   153.71444    ,
     *   181.77444    ,  179.11444    ,  176.29444    ,  173.31444    ,
     *   170.15444    ,  166.78444    ,  163.08444    ,  158.74444    ,
     *   152.80444    ,
     *   187.58444    ,  184.82444    ,  181.87444    ,  178.73444    ,
     *   175.36444    ,  171.69444    ,  167.61444    ,  162.90444    ,
     *   157.21444    ,
     *   193.74444    ,  190.88444    ,  187.82444    ,  184.54444    ,
     *   181.00444    ,  177.15444    ,  172.91444    ,  168.18444    ,
     *   162.93444    ,
     *   200.27444    ,  197.32444    ,  194.16444    ,  190.77444    ,
     *   187.11444    ,  183.15444    ,  178.84444    ,  174.17444    ,
     *   169.16444    ,
     *   207.19444    ,  204.15444    ,  200.90444    ,  197.41444    ,
     *   193.66444    ,  189.63444    ,  185.30444    ,  180.68444    ,
     *   175.80444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   214.50444    ,  211.38444    ,  208.05444    ,  204.48444    ,
     *   200.66444    ,  196.58444    ,  192.23444    ,  187.62444    ,
     *   182.80444    ,
     *   222.23444    ,  219.03444    ,  215.62444    ,  211.98444    ,
     *   208.09444    ,  203.96444    ,  199.57444    ,  194.95444    ,
     *   190.13444    ,
     *   230.38444    ,  227.10444    ,  223.61444    ,  219.89444    ,
     *   215.94444    ,  211.75444    ,  207.32444    ,  202.66444    ,
     *   197.81444    ,
     *   238.95444    ,  235.59444    ,  232.02444    ,  228.23444    ,
     *   224.21444    ,  219.96444    ,  215.47444    ,  210.75444    ,
     *   205.83444    ,
     *   247.96444    ,  244.52444    ,  240.87444    ,  237.01444    ,
     *   232.91444    ,  228.59444    ,  224.03444    ,  219.24444    ,
     *   214.24444    ,
     *   257.43444    ,  253.90444    ,  250.17444    ,  246.22444    ,
     *   242.05444    ,  237.64444    ,  233.01444    ,  228.14444    ,
     *   223.04444    ,
     *   267.35444    ,  263.73444    ,  259.91444    ,  255.88444    ,
     *   251.62444    ,  247.13444    ,  242.42444    ,  237.46444    ,
     *   232.28444    ,
     *   277.75444    ,  274.03444    ,  270.12444    ,  265.99444    ,
     *   261.65444    ,  257.08444    ,  252.27444    ,  247.23444    ,
     *   241.96444    ,
     *   288.63444    ,  284.81444    ,  280.80444    ,  276.58444    ,
     *   272.14444    ,  267.48444    ,  262.59444    ,  257.46444    ,
     *   252.10444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   300.00444    ,  296.08444    ,  291.97444    ,  287.65444    ,
     *   283.12444    ,  278.36444    ,  273.37444    ,  268.15444    ,
     *   262.70444    ,
     *   311.89444    ,  307.86444    ,  303.64444    ,  299.22444    ,
     *   294.58444    ,  289.73444    ,  284.64444    ,  279.33444    ,
     *   273.79444    ,
     *   324.29444    ,  320.15444    ,  315.82444    ,  311.29444    ,
     *   306.55444    ,  301.59444    ,  296.41444    ,  291.00444    ,
     *   285.37444    ,
     *   337.23444    ,  332.97444    ,  328.53444    ,  323.89444    ,
     *   319.04444    ,  313.97444    ,  308.69444    ,  303.18444    ,
     *   297.45444    ,
     *   350.72444    ,  346.34444    ,  341.77444    ,  337.01444    ,
     *   332.05444    ,  326.87444    ,  321.48444    ,  315.87444    ,
     *   310.04444    ,
     *   364.77444    ,  360.26444    ,  355.57444    ,  350.68444    ,
     *   345.60444    ,  340.31444    ,  334.81444    ,  329.09444    ,
     *   323.16444    ,
     *   383.15444    ,  378.47444    ,  373.62444    ,  368.57444    ,
     *   363.34444    ,  357.90444    ,  352.25444    ,  346.39444    ,
     *   340.33444    ,
     *   402.46444    ,  397.61444    ,  392.58444    ,  387.37444    ,
     *   381.97444    ,  376.37444    ,  370.57444    ,  364.57444    ,
     *   358.37444    ,
     *   422.72444    ,  417.68444    ,  412.48444    ,  407.09444    ,
     *   401.52444    ,  395.75444    ,  389.80444    ,  383.64444    ,
     *   377.29444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   443.97444    ,  438.74444    ,  433.34444    ,  427.77444    ,
     *   422.01444    ,  416.08444    ,  409.95444    ,  403.64444    ,
     *   397.13444    ,
     *   466.22444    ,  460.79444    ,  455.19444    ,  449.43444    ,
     *   443.49444    ,  437.37444    ,  431.07444    ,  424.58444    ,
     *   417.92444    ,
     *   489.52444    ,  483.87444    ,  478.07444    ,  472.10444    ,
     *   465.96444    ,  459.65444    ,  453.17444    ,  446.51444    ,
     *   439.67444    ,
     *   513.88444    ,  508.01444    ,  501.99444    ,  495.81444    ,
     *   489.47444    ,  482.96444    ,  476.29444    ,  469.44444    ,
     *   462.43444    ,
     *   539.35444    ,  533.25444    ,  527.00444    ,  520.60444    ,
     *   514.04444    ,  507.33444    ,  500.45444    ,  493.42444    ,
     *   486.22444    ,
     *   565.95444    ,  559.61444    ,  553.13444    ,  546.49444    ,
     *   539.71444    ,  532.78444    ,  525.69444    ,  518.45444    ,
     *   511.06444    ,
     *   593.73444    ,  587.13444    ,  580.40444    ,  573.52444    ,
     *   566.51444    ,  559.35444    ,  552.04444    ,  544.59444    ,
     *   537.00444    ,
     *   622.71444    ,  615.85444    ,  608.85444    ,  601.73444    ,
     *   594.47444    ,  587.07444    ,  579.54444    ,  571.87444    ,
     *   564.06444    ,
     *   652.93444    ,  645.80444    ,  638.53444    ,  631.14444    ,
     *   623.63444    ,  615.99444    ,  608.22444    ,  600.32444    ,
     *   592.29444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   684.45444    ,  677.02444    ,  669.48444    ,  661.81444    ,
     *   654.03444    ,  646.13444    ,  638.11444    ,  629.98444    ,
     *   621.72444    ,
     *   717.29444    ,  709.57444    ,  701.73444    ,  693.78444    ,
     *   685.72444    ,  677.55444    ,  669.27444    ,  660.89444    ,
     *   652.39444    ,
     *   751.53444    ,  743.49444    ,  735.34444    ,  727.09444    ,
     *   718.74444    ,  710.29444    ,  701.75444    ,  693.10444    ,
     *   684.36444    ,
     *   787.20444    ,  778.83444    ,  770.37444    ,  761.80444    ,
     *   753.15444    ,  744.41444    ,  735.59444    ,  726.67444    ,
     *   717.67444    ,
     *   824.39444    ,  815.68444    ,  806.87444    ,  797.98444    ,
     *   789.02444    ,  779.97444    ,  770.85444    ,  761.65444    ,
     *   752.38444    ,
     *   863.18444    ,  854.09444    ,  844.93444    ,  835.70444    ,
     *   826.41444    ,  817.05444    ,  807.62444    ,  798.13444    ,
     *   788.58444    ,
     *   910.48444    ,  900.94444    ,  891.35444    ,  881.70444    ,
     *   872.00444    ,  862.25444    ,  852.46444    ,  842.61444    ,
     *   832.71444    ,
     *   960.29444    ,  950.28444    ,  940.22444    ,  930.13444    ,
     *   920.00444    ,  909.85444    ,  899.66444    ,  889.44444    ,
     *   879.19444    ,
     *   1013.0060    ,  1002.4746    ,  991.92677    ,  981.36558    ,
     *   970.79222    ,  960.20655    ,  949.60742    ,  938.99294    ,
     *   928.36063    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   1013.0228    ,  1002.4918    ,  991.94451    ,  981.38386    ,
     *   970.81105    ,  960.22595    ,  949.62741    ,  939.01354    ,
     *   928.38187    ,
     *   1013.0563    ,  1002.5263    ,  991.98001    ,  981.42041    ,
     *   970.84870    ,  960.26474    ,  949.66738    ,  939.05474    ,
     *   928.42433    ,
     *   1013.1734    ,  1002.6469    ,  992.10419    ,  981.54832    ,
     *   970.98045    ,  960.40047    ,  949.80725    ,  939.19889    ,
     *   928.57292    ,
     *   1013.3369    ,  1002.8152    ,  992.27750    ,  981.72680    ,
     *   971.16430    ,  960.58988    ,  950.00241    ,  939.40002    ,
     *   928.78024    ,
     *   1013.5015    ,  1002.9846    ,  992.45195    ,  981.90646    ,
     *   971.34936    ,  960.78053    ,  950.19885    ,  939.60245    ,
     *   928.98890    ,
     *   1013.6672    ,  1003.1552    ,  992.62756    ,  982.08731    ,
     *   971.53563    ,  960.97241    ,  950.39655    ,  939.80619    ,
     *   929.19889    ,
     *   1013.8340    ,  1003.3269    ,  992.80433    ,  982.26934    ,
     *   971.72311    ,  961.16555    ,  950.59554    ,  940.01124    ,
     *   929.41023    ,
     *   1014.0019    ,  1003.4997    ,  992.98226    ,  982.45257    ,
     *   971.91183    ,  961.35994    ,  950.79582    ,  940.21762    ,
     *   929.62293    ,
     *   1014.1709    ,  1003.6736    ,  993.16137    ,  982.63700    ,
     *   972.10177    ,  961.55560    ,  950.99739    ,  940.42532    ,
     *   929.83698    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   1014.3410    ,  1003.8488    ,  993.34165    ,  982.82264    ,
     *   972.29296    ,  961.75253    ,  951.20027    ,  940.63436    ,
     *   930.05241    ,
     *   1014.5123    ,  1004.0250    ,  993.52313    ,  983.00950    ,
     *   972.48540    ,  961.95074    ,  951.40446    ,  940.84475    ,
     *   930.26922    ,
     *   1014.6847    ,  1004.2025    ,  993.70580    ,  983.19759    ,
     *   972.67910    ,  962.15024    ,  951.60997    ,  941.05648    ,
     *   930.48741    ,
     *   1014.8582    ,  1004.3811    ,  993.88968    ,  983.38691    ,
     *   972.87405    ,  962.35104    ,  951.81681    ,  941.26958    ,
     *   930.70700    ,
     *   1015.7655    ,  1005.3148    ,  994.85076    ,  984.37636    ,
     *   973.89287    ,  963.40025    ,  952.89749    ,  942.38285    ,
     *   931.85403    ,
     *   1016.7040    ,  1006.2805    ,  995.84462    ,  985.39939    ,
     *   974.94609    ,  964.48471    ,  954.01428    ,  943.53311    ,
     *   933.03896    ,
     *   1017.6747    ,  1007.2792    ,  996.87228    ,  986.45705    ,
     *   976.03478    ,  965.60550    ,  955.16828    ,  944.72148    ,
     *   934.26290    ,
     *   1018.6787    ,  1008.3119    ,  997.93482    ,  987.55042    ,
     *   977.16004    ,  966.76373    ,  956.36061    ,  945.94908    ,
     *   935.52701    ,
     *   1019.7170    ,  1009.3798    ,  999.03332    ,  988.68061    ,
     *   978.32298    ,  967.96053    ,  957.59241    ,  947.21707    ,
     *   936.83244    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   1020.7906    ,  1010.4839    ,  1000.1689    ,  989.84874    ,
     *   979.52475    ,  969.19706    ,  958.86486    ,  948.52664    ,
     *   938.18041    ,
     *   1021.9009    ,  1011.6254    ,  1001.3427    ,  991.05599    ,
     *   980.76654    ,  970.47452    ,  960.17916    ,  949.87902    ,
     *   939.57214    ,
     *   1023.0488    ,  1012.8054    ,  1002.5560    ,  992.30355    ,
     *   982.04954    ,  971.79412    ,  961.53655    ,  951.27544    ,
     *   941.00888    ,
     *   1024.2355    ,  1014.0251    ,  1003.8098    ,  993.59265    ,
     *   983.37501    ,  973.15712    ,  962.93829    ,  952.71717    ,
     *   942.49192    ,
     *   1025.4624    ,  1015.2859    ,  1005.1056    ,  994.92454    ,
     *   984.74420    ,  974.56480    ,  964.38568    ,  954.20553    ,
     *   944.02258    ,
     *   1026.7305    ,  1016.5888    ,  1006.4445    ,  996.30051    ,
     *   986.15843    ,  976.01847    ,  965.88003    ,  955.74184    ,
     *   945.60218    ,
     *   1028.0413    ,  1017.9353    ,  1007.8278    ,  997.72189    ,
     *   987.61902    ,  977.51949    ,  967.42271    ,  957.32747    ,
     *   947.23211    ,
     *   1029.3961    ,  1019.3267    ,  1009.2570    ,  999.19004    ,
     *   989.12735    ,  979.06921    ,  969.01509    ,  958.96381    ,
     *   948.91377    ,
     *   1030.7961    ,  1020.7642    ,  1010.7333    ,  1000.7063    ,
     *   990.68481    ,  980.66907    ,  970.65860    ,  960.65229    ,
     *   950.64858    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   1032.2428    ,  1022.2495    ,  1012.2583    ,  1002.2722    ,
     *   992.29285    ,  982.32049    ,  972.35469    ,  962.39437    ,
     *   952.43801    ,
     *   1033.7377    ,  1023.7838    ,  1013.8333    ,  1003.8892    ,
     *   993.95293    ,  984.02497    ,  974.10484    ,  964.19153    ,
     *   954.28356    ,
     *   1035.2821    ,  1025.3687    ,  1015.4598    ,  1005.5586    ,
     *   995.66656    ,  985.78401    ,  975.91058    ,  966.04530    ,
     *   956.18674    ,
     *   1036.8776    ,  1027.0056    ,  1017.1395    ,  1007.2822    ,
     *   997.43528    ,  987.59916    ,  977.77346    ,  967.95724    ,
     *   958.14913    ,
     *   1038.5258    ,  1028.6962    ,  1018.8738    ,  1009.0614    ,
     *   999.26068    ,  989.47202    ,  979.69507    ,  969.92895    ,
     *   960.17232    ,
     *   1040.2283    ,  1030.4421    ,  1020.6643    ,  1010.8979    ,
     *   1001.1444    ,  991.40420    ,  981.67704    ,  971.96204    ,
     *   962.25793    ,
     *   1041.9866    ,  1032.2449    ,  1022.5128    ,  1012.7933    ,
     *   1003.0880    ,  993.39737    ,  983.72103    ,  974.05819    ,
     *   964.40764    ,
     *   1043.8025    ,  1034.1062    ,  1024.4208    ,  1014.7494    ,
     *   1005.0934    ,  995.45323    ,  985.82875    ,  976.21910    ,
     *   966.62313    ,
     *   1045.6777    ,  1036.0278    ,  1026.3902    ,  1016.7678    ,
     *   1007.1621    ,  997.57353    ,  988.00193    ,  978.44651    ,
     *   968.90614    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   1047.6139    ,  1038.0116    ,  1028.4228    ,  1018.8504    ,
     *   1009.2960    ,  999.76005    ,  990.24237    ,  980.74220    ,
     *   971.25846    ,
     *   1049.6131    ,  1040.0592    ,  1030.5202    ,  1020.9990    ,
     *   1011.4969    ,  1002.0146    ,  992.55188    ,  983.10799    ,
     *   973.68189    ,
     *   1051.6770    ,  1042.1727    ,  1032.6845    ,  1023.2154    ,
     *   1013.7667    ,  1004.3391    ,  994.93234    ,  985.54574    ,
     *   976.17830    ,
     *   1053.8076    ,  1044.3538    ,  1034.9176    ,  1025.5016    ,
     *   1016.1074    ,  1006.7354    ,  997.38565    ,  988.05736    ,
     *   978.74957    ,
     *   1056.0068    ,  1046.6047    ,  1037.2213    ,  1027.8595    ,
     *   1018.5208    ,  1009.2056    ,  999.91378    ,  990.64478    ,
     *   981.39764    ,
     *   1058.2767    ,  1048.9272    ,  1039.5978    ,  1030.2913    ,
     *   1021.0090    ,  1011.7515    ,  1002.5187    ,  993.31002    ,
     *   984.12449    ,
     *   1060.6194    ,  1051.3236    ,  1042.0492    ,  1032.7988    ,
     *   1023.5740    ,  1014.3753    ,  1005.2025    ,  996.05509    ,
     *   986.93215    ,
     *   1063.0370    ,  1053.7959    ,  1044.5775    ,  1035.3844    ,
     *   1026.2181    ,  1017.0791    ,  1007.9673    ,  998.88210    ,
     *   989.82270    ,
     *   1065.5318    ,  1056.3463    ,  1047.1849    ,  1038.0501    ,
     *   1028.9433    ,  1019.8650    ,  1010.8151    ,  1001.7932    ,
     *   992.79825    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1068.1059    ,  1058.9772    ,  1049.8738    ,  1040.7982    ,
     *   1031.7519    ,  1022.7353    ,  1013.7483    ,  1004.7905    ,
     *   995.86097    ,
     *   1070.7617    ,  1061.6907    ,  1052.6463    ,  1043.6310    ,
     *   1034.6461    ,  1025.6922    ,  1016.7691    ,  1007.8763    ,
     *   999.01308    ,
     *   1073.5016    ,  1064.4893    ,  1055.5049    ,  1046.5508    ,
     *   1037.6284    ,  1028.7380    ,  1019.8797    ,  1011.0529    ,
     *   1002.2569    ,
     *   1076.3280    ,  1067.3754    ,  1058.4520    ,  1049.5601    ,
     *   1040.7010    ,  1031.8752    ,  1023.0826    ,  1014.3226    ,
     *   1005.5946    ,
     *   1079.2435    ,  1070.3516    ,  1061.4901    ,  1052.6613    ,
     *   1043.8665    ,  1035.1061    ,  1026.3801    ,  1017.6879    ,
     *   1009.0288    ,
     *   1082.2506    ,  1073.4203    ,  1064.6217    ,  1055.8570    ,
     *   1047.1274    ,  1038.4333    ,  1029.7747    ,  1021.1511    ,
     *   1012.5617    ,
     *   1085.3520    ,  1076.5843    ,  1067.8495    ,  1059.1498    ,
     *   1050.4862    ,  1041.8594    ,  1033.2691    ,  1024.7148    ,
     *   1016.1959    ,
     *   1088.5504    ,  1079.8463    ,  1071.1762    ,  1062.5423    ,
     *   1053.9457    ,  1045.3869    ,  1036.8657    ,  1028.3816    ,
     *   1019.9340    ,
     *   1091.8487    ,  1083.2090    ,  1074.6044    ,  1066.0373    ,
     *   1057.5085    ,  1049.0186    ,  1040.5673    ,  1032.1542    ,
     *   1023.7785    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   1095.2497    ,  1086.6752    ,  1078.1372    ,  1069.6376    ,
     *   1061.1774    ,  1052.7571    ,  1044.3765    ,  1036.0351    ,
     *   1027.7322    ,
     *   1098.7563    ,  1090.2480    ,  1081.7773    ,  1073.3460    ,
     *   1064.9553    ,  1056.6055    ,  1048.2963    ,  1040.0273    ,
     *   1031.7978    ,
     *   1102.3717    ,  1093.9303    ,  1085.5277    ,  1077.1656    ,
     *   1068.8451    ,  1060.5664    ,  1052.3294    ,  1044.1335    ,
     *   1035.9780    ,
     *   1106.0988    ,  1097.7252    ,  1089.3915    ,  1081.0993    ,
     *   1072.8498    ,  1064.6430    ,  1056.4787    ,  1048.3566    ,
     *   1040.2758    ,
     *   1109.9410    ,  1101.6359    ,  1093.3718    ,  1085.1503    ,
     *   1076.9724    ,  1068.8381    ,  1060.7474    ,  1052.6996    ,
     *   1044.6941    ,
     *   1113.9014    ,  1105.6656    ,  1097.4718    ,  1089.3217    ,
     *   1081.2161    ,  1073.1550    ,  1065.1384    ,  1057.1656    ,
     *   1049.2359    ,
     *   1117.9834    ,  1109.8176    ,  1101.6949    ,  1093.6168    ,
     *   1085.5840    ,  1077.5968    ,  1069.6548    ,  1061.7575    ,
     *   1053.9042    ,
     *   1122.1905    ,  1114.0953    ,  1106.0442    ,  1098.0388    ,
     *   1090.0796    ,  1082.1668    ,  1074.3000    ,  1066.4787    ,
     *   1058.7021    ,
     *   1126.5261    ,  1118.5022    ,  1110.5234    ,  1102.5912    ,
     *   1094.7061    ,  1086.8681    ,  1079.0771    ,  1071.3323    ,
     *   1063.6330    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   1130.9938    ,  1123.0417    ,  1115.1358    ,  1107.2773    ,
     *   1099.4669    ,  1091.7044    ,  1083.9895    ,  1076.3216    ,
     *   1068.7000    ,
     *   1135.5973    ,  1127.7177    ,  1119.8851    ,  1112.1009    ,
     *   1104.3655    ,  1096.6789    ,  1089.0406    ,  1081.4500    ,
     *   1073.9065    ,
     *   1140.3404    ,  1132.5336    ,  1124.7749    ,  1117.0654    ,
     *   1109.4055    ,  1101.7952    ,  1094.2339    ,  1086.7210    ,
     *   1079.2558    ,
     *   1145.2268    ,  1137.4933    ,  1129.8089    ,  1122.1745    ,
     *   1114.5905    ,  1107.0568    ,  1099.5729    ,  1092.1380    ,
     *   1084.7514    ,
     *   1150.2603    ,  1142.6006    ,  1134.9908    ,  1127.4320    ,
     *   1119.9242    ,  1112.4675    ,  1105.0611    ,  1097.7045    ,
     *   1090.3968    ,
     *   1155.4451    ,  1147.8594    ,  1140.3246    ,  1132.8416    ,
     *   1125.4104    ,  1118.0308    ,  1110.7024    ,  1103.4242    ,
     *   1096.1956    ,
     *   1160.7850    ,  1153.2737    ,  1145.8142    ,  1138.4071    ,
     *   1131.0528    ,  1123.7507    ,  1116.5003    ,  1109.3008    ,
     *   1102.1514    ,
     *   1166.2841    ,  1158.8474    ,  1151.4634    ,  1144.1326    ,
     *   1136.8552    ,  1129.6307    ,  1122.4586    ,  1115.3379    ,
     *   1108.2678    ,
     *   1171.9466    ,  1164.5847    ,  1157.2763    ,  1150.0219    ,
     *   1142.8216    ,  1135.6749    ,  1128.5811    ,  1121.5393    ,
     *   1114.5486    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   1177.7767    ,  1170.4896    ,  1163.2569    ,  1156.0791    ,
     *   1148.9560    ,  1141.8871    ,  1134.8716    ,  1127.9087    ,
     *   1120.9975    ,
     *   1183.7784    ,  1176.5662    ,  1169.4093    ,  1162.3081    ,
     *   1155.2622    ,  1148.2711    ,  1141.3341    ,  1134.4501    ,
     *   1127.6182    ,
     *   1189.9561    ,  1182.8188    ,  1175.7377    ,  1168.7130    ,
     *   1161.7443    ,  1154.8310    ,  1147.9723    ,  1141.1672    ,
     *   1134.4146    ,
     *   1196.3140    ,  1189.2515    ,  1182.2461    ,  1175.2979    ,
     *   1168.4063    ,  1161.5708    ,  1154.7903    ,  1148.0639    ,
     *   1141.3906    ,
     *   1202.8563    ,  1195.8686    ,  1188.9388    ,  1182.0668    ,
     *   1175.2522    ,  1168.4943    ,  1161.7919    ,  1155.1441    ,
     *   1148.5498    ,
     *   1209.5875    ,  1202.6742    ,  1195.8197    ,  1189.0239    ,
     *   1182.2861    ,  1175.6055    ,  1168.9810    ,  1162.4117    ,
     *   1155.8962    ,
     *   1216.5116    ,  1209.6725    ,  1202.8931    ,  1196.1732    ,
     *   1189.5119    ,  1182.9085    ,  1176.3617    ,  1169.8704    ,
     *   1163.4336    ,
     *   1223.6330    ,  1216.8677    ,  1210.1631    ,  1203.5187    ,
     *   1196.9337    ,  1190.4071    ,  1183.9377    ,  1177.5243    ,
     *   1171.1657    ,
     *   1230.9558    ,  1224.2640    ,  1217.6338    ,  1211.0646    ,
     *   1204.5554    ,  1198.1053    ,  1191.7129    ,  1185.3770    ,
     *   1179.0964    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   182.36029    ,  183.72484    ,  185.07933    ,  186.12005    ,
     *   187.15499    ,  188.18423    ,  189.20788    ,  190.22602    ,
     *   191.23874    ,
     *   182.35842    ,  183.72299    ,  185.07751    ,  186.11825    ,
     *   187.15321    ,  188.18247    ,  189.20615    ,  190.22431    ,
     *   191.23706    ,
     *   182.35575    ,  183.72035    ,  185.07490    ,  186.11567    ,
     *   187.15066    ,  188.17996    ,  189.20367    ,  190.22187    ,
     *   191.23465    ,
     *   182.35201    ,  183.71664    ,  185.07124    ,  186.11205    ,
     *   187.14708    ,  188.17643    ,  189.20019    ,  190.21844    ,
     *   191.23128    ,
     *   182.34685    ,  183.71154    ,  185.06620    ,  186.10707    ,
     *   187.14216    ,  188.17158    ,  189.19541    ,  190.21373    ,
     *   191.22664    ,
     *   182.33986    ,  183.70463    ,  185.05938    ,  186.10033    ,
     *   187.13551    ,  188.16502    ,  189.18894    ,  190.20736    ,
     *   191.22037    ,
     *   182.33054    ,  183.69542    ,  185.05030    ,  186.09135    ,
     *   187.12665    ,  188.15627    ,  189.18032    ,  190.19887    ,
     *   191.21202    ,
     *   182.31829    ,  183.68332    ,  185.03837    ,  186.07957    ,
     *   187.11502    ,  188.14480    ,  189.16902    ,  190.18774    ,
     *   191.20107    ,
     *   182.30238    ,  183.66762    ,  185.02291    ,  186.06430    ,
     *   187.09996    ,  188.12996    ,  189.15439    ,  190.17334    ,
     *   191.18689    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   182.28198    ,  183.64752    ,  185.00312    ,  186.04478    ,
     *   187.08070    ,  188.11097    ,  189.13569    ,  190.15493    ,
     *   191.16878    ,
     *   182.25609    ,  183.62205    ,  184.97808    ,  186.02008    ,
     *   187.05635    ,  188.08699    ,  189.11207    ,  190.13169    ,
     *   191.14591    ,
     *   182.22355    ,  183.59010    ,  184.94672    ,  185.98917    ,
     *   187.02590    ,  188.05700    ,  189.08256    ,  190.10265    ,
     *   191.11735    ,
     *   182.18301    ,  183.55040    ,  184.90782    ,  185.95087    ,
     *   186.98820    ,  188.01989    ,  189.04605    ,  190.06674    ,
     *   191.08205    ,
     *   182.13291    ,  183.50148    ,  184.85998    ,  185.90382    ,
     *   186.94193    ,  187.97439    ,  189.00130    ,  190.02275    ,
     *   191.03882    ,
     *   182.07141    ,  183.44164    ,  184.80161    ,  185.84651    ,
     *   186.88562    ,  187.91906    ,  188.94694    ,  189.96933    ,
     *   190.98634    ,
     *   181.99639    ,  183.36895    ,  184.73091    ,  185.77720    ,
     *   186.81763    ,  187.85232    ,  188.88141    ,  189.90499    ,
     *   190.92315    ,
     *   181.90534    ,  183.28115    ,  184.64582    ,  185.69396    ,
     *   186.73609    ,  187.77239    ,  188.80300    ,  189.82805    ,
     *   190.84766    ,
     *   181.79536    ,  183.17568    ,  184.54401    ,  185.59460    ,
     *   186.63894    ,  187.67728    ,  188.70982    ,  189.73670    ,
     *   190.75807    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   181.66301    ,  183.04956    ,  184.42283    ,  185.47665    ,
     *   186.52386    ,  187.56481    ,  188.59976    ,  189.62892    ,
     *   190.65246    ,
     *   181.50424    ,  182.89932    ,  184.27925    ,  185.33733    ,
     *   186.38826    ,  187.43253    ,  188.47051    ,  189.50249    ,
     *   190.52870    ,
     *   181.31425    ,  182.72097    ,  184.10979    ,  185.17348    ,
     *   186.22922    ,  187.27772    ,  188.31952    ,  189.35500    ,
     *   190.38446    ,
     *   181.08732    ,  182.50978    ,  183.91048    ,  184.98152    ,
     *   186.04348    ,  187.09738    ,  188.14396    ,  189.18376    ,
     *   190.21721    ,
     *   180.81657    ,  182.26023    ,  183.67669    ,  184.75736    ,
     *   185.82736    ,  186.88813    ,  187.94070    ,  188.98586    ,
     *   190.02418    ,
     *   180.49364    ,  181.96568    ,  183.40304    ,  184.49629    ,
     *   185.57667    ,  186.64617    ,  187.70627    ,  188.75806    ,
     *   189.80234    ,
     *   180.10823    ,  181.61815    ,  183.08311    ,  184.19282    ,
     *   185.28658    ,  186.36721    ,  187.43677    ,  188.49678    ,
     *   189.54835    ,
     *   179.64746    ,  181.20777    ,  182.70920    ,  183.84041    ,
     *   184.95149    ,  186.04633    ,  187.12780    ,  188.19802    ,
     *   189.25852    ,
     *   179.09481    ,  180.72210    ,  182.27176    ,  183.43116    ,
     *   184.56470    ,  185.67775    ,  186.77429    ,  187.85723    ,
     *   188.92873    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   178.42879    ,  180.14504    ,  181.75864    ,  182.95516    ,
     *   184.11801    ,  185.25456    ,  186.37027    ,  187.46919    ,
     *   188.55429    ,
     *   177.62089    ,  179.45524    ,  181.15393    ,  182.39966    ,
     *   183.60106    ,  184.76818    ,  185.90853    ,  187.02769    ,
     *   188.12975    ,
     *   176.63312    ,  178.62384    ,  180.43620    ,  181.74764    ,
     *   183.00024    ,  184.20761    ,  185.38001    ,  186.52510    ,
     *   187.64859    ,
     *   175.71461    ,  177.85936    ,  179.78533    ,  181.16273    ,
     *   182.46664    ,  183.71410    ,  184.91812    ,  186.08851    ,
     *   187.23260    ,
     *   174.62987    ,  176.96332    ,  179.03133    ,  180.49191    ,
     *   181.86065    ,  183.15859    ,  184.40218    ,  185.60394    ,
     *   186.77326    ,
     *   173.34495    ,  175.90637    ,  178.15093    ,  179.71647    ,
     *   181.16743    ,  182.52945    ,  183.82304    ,  185.06411    ,
     *   186.26473    ,
     *   171.82169    ,  174.65315    ,  177.11474    ,  178.81218    ,
     *   180.36760    ,  181.81137    ,  183.16870    ,  184.45960    ,
     *   185.69953    ,
     *   170.01903    ,  173.16274    ,  175.88657    ,  177.74821    ,
     *   179.43591    ,  180.98422    ,  182.42331    ,  183.77800    ,
     *   185.06792    ,
     *   167.89266    ,  171.38994    ,  174.42350    ,  176.48633    ,
     *   178.34005    ,  180.02166    ,  181.56592    ,  183.00286    ,
     *   184.35702    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   165.38761    ,  169.28574    ,  172.67694    ,  174.98094    ,
     *   177.03972    ,  178.88983    ,  180.56906    ,  182.11237    ,
     *   183.54973    ,
     *   162.41053    ,  166.79226    ,  170.59351    ,  173.17997    ,
     *   175.48661    ,  177.54635    ,  179.39724    ,  181.07780    ,
     *   182.62328    ,
     *   158.74505    ,  163.82027    ,  168.11176    ,  171.02564    ,
     *   173.62520    ,  175.94019    ,  178.00597    ,  179.86204    ,
     *   181.54767    ,
     *   153.73322    ,  160.17699    ,  165.14402    ,  168.45042    ,
     *   171.39322    ,  174.01233    ,  176.34147    ,  178.41842    ,
     *   180.28408    ,
     *   141.56864    ,  155.30354    ,  161.51471    ,  165.35603    ,
     *   168.71653    ,  171.69582    ,  174.34114    ,  176.69033    ,
     *   178.78359    ,
     *   150.41444    ,  145.87107    ,  156.73966    ,  161.54156    ,
     *   165.48468    ,  168.90930    ,  171.93308    ,  174.61148    ,
     *   176.98669    ,
     *   157.38444    ,  152.52444    ,  148.41211    ,  156.43066    ,
     *   161.46593    ,  165.52813    ,  169.02790    ,  172.10465    ,
     *   174.82320    ,
     *   163.95444    ,  158.74444    ,  153.07444    ,  146.37646    ,
     *   155.96218    ,  161.28268    ,  165.48422    ,  169.07133    ,
     *   172.21006    ,
     *   170.76444    ,  165.68444    ,  160.64444    ,  157.21444    ,
     *   157.63444    ,  155.30952    ,  160.98522    ,  165.35021    ,
     *   169.03830    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   177.84444    ,  172.85444    ,  167.99444    ,  164.63444    ,
     *   162.18444    ,  158.86444    ,  154.43455    ,  160.56485    ,
     *   165.12261    ,
     *   185.18444    ,  180.16444    ,  175.16444    ,  171.43444    ,
     *   167.81444    ,  163.71444    ,  158.87444    ,  153.27304    ,
     *   160.00978    ,
     *   192.79444    ,  187.66444    ,  182.45444    ,  178.36444    ,
     *   174.13444    ,  169.50444    ,  164.27444    ,  158.36444    ,
     *   151.70080    ,
     *   200.72444    ,  195.45444    ,  190.03444    ,  185.68444    ,
     *   181.08444    ,  176.10444    ,  170.58444    ,  164.41444    ,
     *   157.43444    ,
     *   209.03444    ,  203.62444    ,  198.00444    ,  193.47444    ,
     *   188.65444    ,  183.45444    ,  177.78444    ,  171.52444    ,
     *   164.45444    ,
     *   217.73444    ,  212.20444    ,  206.44444    ,  201.77444    ,
     *   196.81444    ,  191.51444    ,  185.82444    ,  179.69444    ,
     *   173.12444    ,
     *   226.87444    ,  221.22444    ,  215.34444    ,  210.58444    ,
     *   205.54444    ,  200.19444    ,  194.54444    ,  188.57444    ,
     *   182.38444    ,
     *   236.45444    ,  230.71444    ,  224.73444    ,  219.89444    ,
     *   214.80444    ,  209.44444    ,  203.81444    ,  197.94444    ,
     *   191.92444    ,
     *   246.50444    ,  240.67444    ,  234.60444    ,  229.71444    ,
     *   224.57444    ,  219.18444    ,  213.56444    ,  207.73444    ,
     *   201.74444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   257.02444    ,  251.10444    ,  244.96444    ,  240.01444    ,
     *   234.83444    ,  229.41444    ,  223.78444    ,  217.94444    ,
     *   211.93444    ,
     *   268.02444    ,  262.02444    ,  255.80444    ,  250.79444    ,
     *   245.57444    ,  240.12444    ,  234.46444    ,  228.59444    ,
     *   222.54444    ,
     *   279.51444    ,  273.43444    ,  267.12444    ,  262.07444    ,
     *   256.79444    ,  251.30444    ,  245.60444    ,  239.69444    ,
     *   233.59444    ,
     *   291.50444    ,  285.33444    ,  278.95444    ,  273.83444    ,
     *   268.50444    ,  262.96444    ,  257.22444    ,  251.27444    ,
     *   245.12444    ,
     *   304.00444    ,  297.74444    ,  291.27444    ,  286.09444    ,
     *   280.71444    ,  275.12444    ,  269.32444    ,  263.32444    ,
     *   257.12444    ,
     *   317.02444    ,  310.67444    ,  304.11444    ,  298.87444    ,
     *   293.42444    ,  287.78444    ,  281.93444    ,  275.88444    ,
     *   269.63444    ,
     *   334.06444    ,  327.59444    ,  320.91444    ,  315.59444    ,
     *   310.06444    ,  304.34444    ,  298.42444    ,  292.30444    ,
     *   285.99444    ,
     *   351.96444    ,  345.36444    ,  338.56444    ,  333.15444    ,
     *   327.54444    ,  321.73444    ,  315.74444    ,  309.55444    ,
     *   303.18444    ,
     *   370.75444    ,  364.01444    ,  357.08444    ,  351.57444    ,
     *   345.87444    ,  339.99444    ,  333.91444    ,  327.65444    ,
     *   321.21444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   390.44444    ,  383.56444    ,  376.50444    ,  370.89444    ,
     *   365.09444    ,  359.12444    ,  352.97444    ,  346.63444    ,
     *   340.11444    ,
     *   411.07444    ,  404.04444    ,  396.84444    ,  391.12444    ,
     *   385.23444    ,  379.16444    ,  372.92444    ,  366.51444    ,
     *   359.92444    ,
     *   432.66444    ,  425.48444    ,  418.13444    ,  412.30444    ,
     *   406.30444    ,  400.14444    ,  393.81444    ,  387.31444    ,
     *   380.64444    ,
     *   455.25444    ,  447.90444    ,  440.39444    ,  434.45444    ,
     *   428.35444    ,  422.08444    ,  415.66444    ,  409.07444    ,
     *   402.32444    ,
     *   478.86444    ,  471.34444    ,  463.67444    ,  457.60444    ,
     *   451.39444    ,  445.02444    ,  438.49444    ,  431.81444    ,
     *   424.97444    ,
     *   503.52444    ,  495.82444    ,  487.98444    ,  481.79444    ,
     *   475.45444    ,  468.97444    ,  462.34444    ,  455.56444    ,
     *   448.64444    ,
     *   529.26444    ,  521.38444    ,  513.36444    ,  507.04444    ,
     *   500.58444    ,  493.98444    ,  487.24444    ,  480.36444    ,
     *   473.34444    ,
     *   556.12444    ,  548.05444    ,  539.84444    ,  533.38444    ,
     *   526.79444    ,  520.07444    ,  513.22444    ,  506.23444    ,
     *   499.11444    ,
     *   584.14444    ,  575.86444    ,  567.45444    ,  560.85444    ,
     *   554.13444    ,  547.28444    ,  540.31444    ,  533.22444    ,
     *   526.00444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   613.35444    ,  604.86444    ,  596.25444    ,  589.50444    ,
     *   582.63444    ,  575.66444    ,  568.56444    ,  561.35444    ,
     *   554.02444    ,
     *   643.79444    ,  635.08444    ,  626.26444    ,  619.36444    ,
     *   612.35444    ,  605.23444    ,  598.00444    ,  590.67444    ,
     *   583.24444    ,
     *   675.51444    ,  666.57444    ,  657.54444    ,  650.47444    ,
     *   643.31444    ,  636.05444    ,  628.69444    ,  621.23444    ,
     *   613.68444    ,
     *   708.57444    ,  699.40444    ,  690.13444    ,  682.90444    ,
     *   675.57444    ,  668.16444    ,  660.67444    ,  653.08444    ,
     *   645.41444    ,
     *   743.03444    ,  733.60444    ,  724.10444    ,  716.69444    ,
     *   709.20444    ,  701.64444    ,  694.00444    ,  686.28444    ,
     *   678.48444    ,
     *   778.96444    ,  769.27444    ,  759.52444    ,  751.93444    ,
     *   744.27444    ,  736.54444    ,  728.75444    ,  720.89444    ,
     *   712.96444    ,
     *   822.77444    ,  812.77444    ,  802.72444    ,  794.90444    ,
     *   787.03444    ,  779.11444    ,  771.13444    ,  763.10444    ,
     *   755.02444    ,
     *   868.90444    ,  858.57444    ,  848.20444    ,  840.15444    ,
     *   832.06444    ,  823.93444    ,  815.76444    ,  807.56444    ,
     *   799.31444    ,
     *   917.70757    ,  907.03051    ,  896.32591    ,  888.02644    ,
     *   879.70645    ,  871.36408    ,  862.99740    ,  854.60443    ,
     *   846.18313    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   917.72947    ,  907.05309    ,  896.34920    ,  888.05030    ,
     *   879.73090    ,  871.38914    ,  863.02309    ,  854.63077    ,
     *   846.21014    ,
     *   917.77325    ,  907.09824    ,  896.39578    ,  888.09801    ,
     *   879.77979    ,  871.43924    ,  863.07445    ,  854.68342    ,
     *   846.26413    ,
     *   917.92645    ,  907.25622    ,  896.55873    ,  888.26495    ,
     *   879.95084    ,  871.61454    ,  863.25412    ,  854.86763    ,
     *   846.45303    ,
     *   918.14019    ,  907.47664    ,  896.78608    ,  888.49785    ,
     *   880.18947    ,  871.85908    ,  863.50478    ,  855.12459    ,
     *   846.71652    ,
     *   918.35530    ,  907.69845    ,  897.01486    ,  888.73222    ,
     *   880.42959    ,  872.10514    ,  863.75698    ,  855.38314    ,
     *   846.98163    ,
     *   918.57179    ,  907.92167    ,  897.24509    ,  888.96805    ,
     *   880.67121    ,  872.35273    ,  864.01073    ,  855.64327    ,
     *   847.24835    ,
     *   918.78965    ,  908.14631    ,  897.47676    ,  889.20536    ,
     *   880.91434    ,  872.60186    ,  864.26606    ,  855.90500    ,
     *   847.51670    ,
     *   919.00890    ,  908.37237    ,  897.70990    ,  889.44416    ,
     *   881.15898    ,  872.85253    ,  864.52295    ,  856.16833    ,
     *   847.78669    ,
     *   919.22955    ,  908.59986    ,  897.94450    ,  889.68446    ,
     *   881.40514    ,  873.10475    ,  864.78143    ,  856.43327    ,
     *   848.05831    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   919.45160    ,  908.82879    ,  898.18058    ,  889.92625    ,
     *   881.65284    ,  873.35854    ,  865.04150    ,  856.69983    ,
     *   848.33159    ,
     *   919.67507    ,  909.05917    ,  898.41814    ,  890.16956    ,
     *   881.90207    ,  873.61389    ,  865.30317    ,  856.96803    ,
     *   848.60652    ,
     *   919.89996    ,  909.29101    ,  898.65719    ,  890.41439    ,
     *   882.15286    ,  873.87082    ,  865.56644    ,  857.23785    ,
     *   848.88313    ,
     *   920.12627    ,  909.52430    ,  898.89774    ,  890.66075    ,
     *   882.40520    ,  874.12934    ,  865.83134    ,  857.50933    ,
     *   849.16141    ,
     *   921.30832    ,  910.74268    ,  900.15383    ,  891.94703    ,
     *   883.72260    ,  875.47883    ,  867.21395    ,  858.92614    ,
     *   850.61356    ,
     *   922.52918    ,  912.00080    ,  901.45064    ,  893.27476    ,
     *   885.08222    ,  876.87132    ,  868.64035    ,  860.38755    ,
     *   852.11112    ,
     *   923.78998    ,  913.29982    ,  902.78930    ,  894.64513    ,
     *   886.48523    ,  878.30798    ,  870.11172    ,  861.89473    ,
     *   853.65528    ,
     *   925.09189    ,  914.64090    ,  904.17101    ,  896.05930    ,
     *   887.93284    ,  879.79003    ,  871.62928    ,  863.44891    ,
     *   855.24725    ,
     *   926.43608    ,  916.02524    ,  905.59696    ,  897.51850    ,
     *   889.42625    ,  881.31869    ,  873.19424    ,  865.05131    ,
     *   856.88826    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   927.82377    ,  917.45405    ,  907.06839    ,  899.02395    ,
     *   890.96672    ,  882.89519    ,  874.80787    ,  866.70318    ,
     *   858.57958    ,
     *   929.25620    ,  918.92860    ,  908.58655    ,  900.57693    ,
     *   892.55550    ,  884.52082    ,  876.47142    ,  868.40582    ,
     *   860.32248    ,
     *   930.73463    ,  920.45015    ,  910.15273    ,  902.17872    ,
     *   894.19389    ,  886.19687    ,  878.18622    ,  870.16050    ,
     *   862.11826    ,
     *   932.26035    ,  922.02000    ,  911.76823    ,  903.83062    ,
     *   895.88321    ,  887.92464    ,  879.95356    ,  871.96856    ,
     *   863.96824    ,
     *   933.83468    ,  923.63947    ,  913.43438    ,  905.53398    ,
     *   897.62478    ,  889.70550    ,  881.77479    ,  873.83133    ,
     *   865.87375    ,
     *   935.45898    ,  925.30993    ,  915.15255    ,  907.29016    ,
     *   899.41999    ,  891.54079    ,  883.65128    ,  875.75017    ,
     *   867.83617    ,
     *   937.13462    ,  927.03276    ,  916.92412    ,  909.10054    ,
     *   901.27021    ,  893.43191    ,  885.58442    ,  877.72649    ,
     *   869.85688    ,
     *   938.86301    ,  928.80936    ,  918.75051    ,  910.96655    ,
     *   903.17686    ,  895.38028    ,  887.57561    ,  879.76168    ,
     *   871.93727    ,
     *   940.64558    ,  930.64119    ,  920.63315    ,  912.88962    ,
     *   905.14139    ,  897.38733    ,  889.62631    ,  881.85718    ,
     *   874.07879    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   942.48380    ,  932.52969    ,  922.57352    ,  914.87123    ,
     *   907.16526    ,  899.45454    ,  891.73796    ,  884.01444    ,
     *   876.28287    ,
     *   944.37917    ,  934.47639    ,  924.57312    ,  916.91286    ,
     *   909.24997    ,  901.58338    ,  893.91206    ,  886.23494    ,
     *   878.55099    ,
     *   946.33321    ,  936.48280    ,  926.63347    ,  919.01606    ,
     *   911.39703    ,  903.77538    ,  896.15011    ,  888.52020    ,
     *   880.88466    ,
     *   948.34749    ,  938.55048    ,  928.75613    ,  921.18236    ,
     *   913.60800    ,  906.03209    ,  898.45365    ,  890.87174    ,
     *   883.28538    ,
     *   950.42361    ,  940.68103    ,  930.94268    ,  923.41335    ,
     *   915.88446    ,  908.35507    ,  900.82426    ,  893.29110    ,
     *   885.75470    ,
     *   952.56318    ,  942.87607    ,  933.19476    ,  925.71066    ,
     *   918.22801    ,  910.74592    ,  903.26351    ,  895.77988    ,
     *   888.29419    ,
     *   954.76787    ,  945.13725    ,  935.51399    ,  928.07591    ,
     *   920.64029    ,  913.20627    ,  905.77302    ,  898.33969    ,
     *   890.90545    ,
     *   957.03938    ,  947.46627    ,  937.90208    ,  930.51079    ,
     *   923.12296    ,  915.73779    ,  908.35445    ,  900.97215    ,
     *   893.59010    ,
     *   959.37944    ,  949.86485    ,  940.36074    ,  933.01700    ,
     *   925.67774    ,  918.34215    ,  911.00947    ,  903.67893    ,
     *   896.34978    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   961.78981    ,  952.33475    ,  942.89171    ,  935.59629    ,
     *   928.30634    ,  921.02108    ,  913.73979    ,  906.46172    ,
     *   899.18618    ,
     *   964.27230    ,  954.87777    ,  945.49678    ,  938.25044    ,
     *   931.01053    ,  923.77633    ,  916.54714    ,  909.32226    ,
     *   902.10101    ,
     *   966.82876    ,  957.49575    ,  948.17777    ,  940.98124    ,
     *   933.79211    ,  926.60968    ,  919.43330    ,  912.26228    ,
     *   905.09599    ,
     *   969.46108    ,  960.19054    ,  950.93655    ,  943.79055    ,
     *   936.65291    ,  929.52296    ,  922.40006    ,  915.28358    ,
     *   908.17291    ,
     *   972.17117    ,  962.96408    ,  953.77501    ,  946.68026    ,
     *   939.59481    ,  932.51802    ,  925.44928    ,  918.38799    ,
     *   911.33356    ,
     *   974.96101    ,  965.81831    ,  956.69508    ,  949.65229    ,
     *   942.61971    ,  935.59676    ,  928.58283    ,  921.57735    ,
     *   914.57978    ,
     *   977.83260    ,  968.75523    ,  959.69876    ,  952.70860    ,
     *   945.72957    ,  938.76110    ,  931.80261    ,  924.85357    ,
     *   917.91345    ,
     *   980.78802    ,  971.77688    ,  962.78804    ,  955.85119    ,
     *   948.92637    ,  942.01301    ,  935.11059    ,  928.21857    ,
     *   921.33648    ,
     *   983.82935    ,  974.88533    ,  965.96502    ,  959.08212    ,
     *   952.21213    ,  945.35451    ,  938.50874    ,  931.67433    ,
     *   924.85081    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   986.95875    ,  978.08274    ,  969.23178    ,  962.40348    ,
     *   955.58894    ,  948.78766    ,  941.99912    ,  935.22287    ,
     *   928.45844    ,
     *   990.17843    ,  981.37127    ,  972.59049    ,  965.81741    ,
     *   959.05892    ,  952.31454    ,  945.58379    ,  938.86622    ,
     *   932.16141    ,
     *   993.49062    ,  984.75315    ,  976.04336    ,  969.32609    ,
     *   962.62423    ,  955.93732    ,  949.26489    ,  942.60651    ,
     *   935.96179    ,
     *   996.89764    ,  988.23066    ,  979.59264    ,  972.93176    ,
     *   966.28709    ,  959.65817    ,  953.04457    ,  946.44588    ,
     *   939.86170    ,
     *   1000.4018    ,  991.80614    ,  983.24064    ,  976.63670    ,
     *   970.04975    ,  963.47935    ,  956.92507    ,  950.38652    ,
     *   943.86332    ,
     *   1004.0056    ,  995.48198    ,  986.98971    ,  980.44326    ,
     *   973.91455    ,  967.40314    ,  960.90865    ,  954.43068    ,
     *   947.96887    ,
     *   1007.7115    ,  999.26060    ,  990.84227    ,  984.35382    ,
     *   977.88384    ,  971.43190    ,  964.99763    ,  958.58065    ,
     *   952.18062    ,
     *   1011.5219    ,  1003.1445    ,  994.80080    ,  988.37084    ,
     *   981.96005    ,  975.56802    ,  969.19439    ,  962.83880    ,
     *   956.50090    ,
     *   1015.4395    ,  1007.1363    ,  998.86781    ,  992.49681    ,
     *   986.14566    ,  979.81397    ,  973.50137    ,  967.20752    ,
     *   960.93210    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   1019.4670    ,  1011.2385    ,  1003.0459    ,  996.73430    ,
     *   990.44321    ,  984.17224    ,  977.92104    ,  971.68927    ,
     *   965.47663    ,
     *   1023.6069    ,  1015.4539    ,  1007.3377    ,  1001.0859    ,
     *   994.85529    ,  988.64542    ,  982.45596    ,  976.28659    ,
     *   970.13701    ,
     *   1027.8622    ,  1019.7851    ,  1011.7460    ,  1005.5544    ,
     *   999.38457    ,  993.23613    ,  987.10873    ,  981.00205    ,
     *   974.91579    ,
     *   1032.2356    ,  1024.2351    ,  1016.2734    ,  1010.1424    ,
     *   1004.0338    ,  997.94707    ,  991.88202    ,  985.83828    ,
     *   979.81558    ,
     *   1036.7301    ,  1028.8066    ,  1020.9229    ,  1014.8528    ,
     *   1008.8056    ,  1002.7810    ,  996.77855    ,  990.79799    ,
     *   984.83905    ,
     *   1041.3485    ,  1033.5026    ,  1025.6972    ,  1019.6884    ,
     *   1013.7030    ,  1007.7407    ,  1001.8011    ,  995.88395    ,
     *   989.98895    ,
     *   1046.0939    ,  1038.3260    ,  1030.5995    ,  1024.6523    ,
     *   1018.7289    ,  1012.8291    ,  1006.9526    ,  1001.0990    ,
     *   995.26807    ,
     *   1050.9695    ,  1043.2800    ,  1035.6327    ,  1029.7472    ,
     *   1023.8861    ,  1018.0491    ,  1012.2358    ,  1006.4460    ,
     *   1000.6793    ,
     *   1055.9784    ,  1048.3677    ,  1040.7999    ,  1034.9764    ,
     *   1029.1778    ,  1023.4038    ,  1017.6539    ,  1011.9279    ,
     *   1006.2255    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   1061.1238    ,  1053.5922    ,  1046.1042    ,  1040.3430    ,
     *   1034.6071    ,  1028.8961    ,  1023.2097    ,  1017.5477    ,
     *   1011.9097    ,
     *   1066.4090    ,  1058.9567    ,  1051.5489    ,  1045.8501    ,
     *   1040.1770    ,  1034.5292    ,  1028.9065    ,  1023.3085    ,
     *   1017.7350    ,
     *   1071.8373    ,  1064.4647    ,  1057.1372    ,  1051.5010    ,
     *   1045.8908    ,  1040.3064    ,  1034.7473    ,  1029.2134    ,
     *   1023.7044    ,
     *   1077.4122    ,  1070.1195    ,  1062.8725    ,  1057.2989    ,
     *   1051.7518    ,  1046.2308    ,  1040.7355    ,  1035.2657    ,
     *   1029.8212    ,
     *   1083.1371    ,  1075.9245    ,  1068.7581    ,  1063.2473    ,
     *   1057.7633    ,  1052.3057    ,  1046.8742    ,  1041.4686    ,
     *   1036.0885    ,
     *   1089.0155    ,  1081.8831    ,  1074.7975    ,  1069.3496    ,
     *   1063.9287    ,  1058.5346    ,  1053.1669    ,  1047.8253    ,
     *   1042.5096    ,
     *   1095.0511    ,  1087.9990    ,  1080.9942    ,  1075.6091    ,
     *   1070.2514    ,  1064.9207    ,  1059.6168    ,  1054.3393    ,
     *   1049.0879    ,
     *   1101.2474    ,  1094.2756    ,  1087.3517    ,  1082.0295    ,
     *   1076.7349    ,  1071.4677    ,  1066.2275    ,  1061.0139    ,
     *   1055.8268    ,
     *   1107.6080    ,  1100.7167    ,  1093.8737    ,  1088.6142    ,
     *   1083.3828    ,  1078.1789    ,  1073.0023    ,  1067.8527    ,
     *   1062.7297    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   1114.1368    ,  1107.3259    ,  1100.5636    ,  1095.3670    ,
     *   1090.1986    ,  1085.0580    ,  1079.9449    ,  1074.8590    ,
     *   1069.8000    ,
     *   1120.8374    ,  1114.1068    ,  1107.4252    ,  1102.2913    ,
     *   1097.1858    ,  1092.1084    ,  1087.0587    ,  1082.0364    ,
     *   1077.0412    ,
     *   1127.7136    ,  1121.0632    ,  1114.4622    ,  1109.3909    ,
     *   1104.3482    ,  1099.3338    ,  1094.3474    ,  1089.3885    ,
     *   1084.4569    ,
     *   1134.7692    ,  1128.1988    ,  1121.6782    ,  1116.6694    ,
     *   1111.6893    ,  1106.7378    ,  1101.8144    ,  1096.9188    ,
     *   1092.0506    ,
     *   1142.0079    ,  1135.5173    ,  1129.0770    ,  1124.1304    ,
     *   1119.2129    ,  1114.3241    ,  1109.4635    ,  1104.6309    ,
     *   1099.8260    ,
     *   1149.4335    ,  1143.0226    ,  1136.6623    ,  1131.7778    ,
     *   1126.9226    ,  1122.0962    ,  1117.2983    ,  1112.5285    ,
     *   1107.7865    ,
     *   1157.0499    ,  1150.7183    ,  1144.4378    ,  1139.6152    ,
     *   1134.8220    ,  1130.0578    ,  1125.3223    ,  1120.6151    ,
     *   1115.9358    ,
     *   1164.8608    ,  1158.6083    ,  1152.4071    ,  1147.6461    ,
     *   1142.9148    ,  1138.2126    ,  1133.5392    ,  1128.8943    ,
     *   1124.2774    ,
     *   1172.8699    ,  1166.6961    ,  1160.5741    ,  1155.8744    ,
     *   1151.2046    ,  1146.5642    ,  1141.9527    ,  1137.3697    ,
     *   1132.8149    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   192.24612    ,  193.24826    ,  194.24522    ,  195.23709    ,
     *   196.22394    ,  197.20586    ,  198.18291    ,  199.15517    ,
     *   200.12270    ,
     *   192.24447    ,  193.24663    ,  194.24362    ,  195.23552    ,
     *   196.22240    ,  197.20435    ,  198.18142    ,  199.15371    ,
     *   200.12126    ,
     *   192.24210    ,  193.24430    ,  194.24133    ,  195.23327    ,
     *   196.22019    ,  197.20218    ,  198.17930    ,  199.15162    ,
     *   200.11922    ,
     *   192.23879    ,  193.24104    ,  194.23813    ,  195.23012    ,
     *   196.21710    ,  197.19914    ,  198.17632    ,  199.14870    ,
     *   200.11635    ,
     *   192.23422    ,  193.23655    ,  194.23372    ,  195.22579    ,
     *   196.21285    ,  197.19497    ,  198.17222    ,  199.14468    ,
     *   200.11241    ,
     *   192.22805    ,  193.23049    ,  194.22776    ,  195.21993    ,
     *   196.20710    ,  197.18932    ,  198.16668    ,  199.13924    ,
     *   200.10707    ,
     *   192.21984    ,  193.22241    ,  194.21982    ,  195.21214    ,
     *   196.19944    ,  197.18181    ,  198.15930    ,  199.13200    ,
     *   200.09997    ,
     *   192.20906    ,  193.21182    ,  194.20941    ,  195.20191    ,
     *   196.18940    ,  197.17195    ,  198.14963    ,  199.12251    ,
     *   200.09066    ,
     *   192.19512    ,  193.19811    ,  194.19594    ,  195.18868    ,
     *   196.17641    ,  197.15920    ,  198.13712    ,  199.11023    ,
     *   200.07862    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   192.17731    ,  193.18061    ,  194.17874    ,  195.17179    ,
     *   196.15982    ,  197.14292    ,  198.12114    ,  199.09456    ,
     *   200.06324    ,
     *   192.15483    ,  193.15851    ,  194.15703    ,  195.15047    ,
     *   196.13889    ,  197.12237    ,  198.10097    ,  199.07478    ,
     *   200.04384    ,
     *   192.12675    ,  193.13092    ,  194.12993    ,  195.12385    ,
     *   196.11276    ,  197.09672    ,  198.07581    ,  199.05009    ,
     *   200.01963    ,
     *   192.09205    ,  193.09683    ,  194.09644    ,  195.09097    ,
     *   196.08048    ,  197.06505    ,  198.04473    ,  199.01960    ,
     *   199.98973    ,
     *   192.04957    ,  193.05510    ,  194.05547    ,  195.05074    ,
     *   196.04100    ,  197.02630    ,  198.00672    ,  198.98232    ,
     *   199.95316    ,
     *   191.99803    ,  193.00448    ,  194.00577    ,  195.00196    ,
     *   195.99312    ,  196.97933    ,  197.96064    ,  198.93712    ,
     *   199.90884    ,
     *   191.93599    ,  192.94358    ,  193.94599    ,  194.94329    ,
     *   195.93556    ,  196.92286    ,  197.90525    ,  198.88280    ,
     *   199.85558    ,
     *   191.86190    ,  192.87087    ,  193.87464    ,  194.87329    ,
     *   195.86689    ,  196.85550    ,  197.83920    ,  198.81803    ,
     *   199.79207    ,
     *   191.77403    ,  192.78468    ,  193.79010    ,  194.79037    ,
     *   195.78557    ,  196.77575    ,  197.76099    ,  198.74136    ,
     *   199.71690    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   191.67051    ,  192.68319    ,  193.69059    ,  194.69280    ,
     *   195.68990    ,  196.68195    ,  197.66904    ,  198.65121    ,
     *   199.62855    ,
     *   191.54929    ,  192.56441    ,  193.57419    ,  194.57871    ,
     *   195.57807    ,  196.57234    ,  197.56160    ,  198.54591    ,
     *   199.52535    ,
     *   191.40813    ,  192.42620    ,  193.43881    ,  194.44608    ,
     *   195.44812    ,  196.44500    ,  197.43682    ,  198.42364    ,
     *   199.40554    ,
     *   191.24461    ,  192.26622    ,  193.28221    ,  194.29273    ,
     *   195.29792    ,  196.29788    ,  197.29269    ,  198.28245    ,
     *   199.26721    ,
     *   191.05610    ,  192.08193    ,  193.10194    ,  194.11632    ,
     *   195.12522    ,  196.12877    ,  197.12708    ,  198.12025    ,
     *   199.10835    ,
     *   190.83971    ,  191.87062    ,  192.89539    ,  193.91431    ,
     *   194.92756    ,  195.93531    ,  196.93769    ,  197.93481    ,
     *   198.92677    ,
     *   190.59231    ,  191.62929    ,  192.65972    ,  193.68398    ,
     *   194.70233    ,  195.71497    ,  196.72207    ,  197.72377    ,
     *   198.72018    ,
     *   190.31047    ,  191.35471    ,  192.39186    ,  193.42241    ,
     *   194.44670    ,  195.46503    ,  196.47759    ,  197.48457    ,
     *   198.48610    ,
     *   189.99037    ,  191.04332    ,  192.08845    ,  193.12640    ,
     *   194.15765    ,  195.18258    ,  196.20145    ,  197.21451    ,
     *   198.22190    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   189.62776    ,  190.69121    ,  191.74582    ,  192.79250    ,
     *   193.83188    ,  194.86447    ,  195.89064    ,  196.91067    ,
     *   197.92479    ,
     *   189.21775    ,  190.29392    ,  191.35990    ,  192.41689    ,
     *   193.46580    ,  194.50730    ,  195.54188    ,  196.56994    ,
     *   197.59176    ,
     *   188.75465    ,  189.84638    ,  190.92605    ,  191.99533    ,
     *   193.05545    ,  194.10733    ,  195.15166    ,  196.18894    ,
     *   197.21956    ,
     *   188.35578    ,  189.46204    ,  190.55431    ,  191.63476    ,
     *   192.70495    ,  193.76608    ,  194.81900    ,  195.86437    ,
     *   196.90267    ,
     *   187.91714    ,  189.04073    ,  190.14783    ,  191.24124    ,
     *   192.32300    ,  193.39463    ,  194.45724    ,  195.51166    ,
     *   196.55850    ,
     *   187.43394    ,  188.57845    ,  189.70320    ,  190.81182    ,
     *   191.90697    ,  192.99061    ,  194.06420    ,  195.12878    ,
     *   196.18516    ,
     *   186.90019    ,  188.07029    ,  189.21630    ,  190.34297    ,
     *   191.45379    ,  192.55131    ,  193.63742    ,  194.71350    ,
     *   195.78057    ,
     *   186.30814    ,  187.51003    ,  188.68205    ,  189.83046    ,
     *   190.95985    ,  192.07358    ,  193.17412    ,  194.26329    ,
     *   195.34242    ,
     *   185.64770    ,  186.88966    ,  188.09402    ,  189.26902    ,
     *   190.42074    ,  191.55365    ,  192.67103    ,  193.77526    ,
     *   194.86810    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   184.90548    ,  186.19868    ,  187.44386    ,  188.65194    ,
     *   189.83099    ,  190.98697    ,  192.12424    ,  193.24601    ,
     *   194.35460    ,
     *   184.06365    ,  185.42313    ,  186.72064    ,  187.97054    ,
     *   189.18360    ,  190.36780    ,  191.52900    ,  192.67149    ,
     *   193.79841    ,
     *   183.09844    ,  184.54440    ,  185.90977    ,  187.21338    ,
     *   188.46951    ,  189.68886    ,  190.87933    ,  192.04672    ,
     *   193.19529    ,
     *   181.97851    ,  183.53767    ,  184.99182    ,  186.36524    ,
     *   187.67675    ,  188.94064    ,  190.16757    ,  191.36544    ,
     *   192.54002    ,
     *   180.66324    ,  182.37018    ,  183.94084    ,  185.40576    ,
     *   186.78937    ,  188.11060    ,  189.38379    ,  190.61964    ,
     *   191.82605    ,
     *   179.10142    ,  180.99945    ,  182.72258    ,  184.30783    ,
     *   185.78610    ,  187.18207    ,  188.51484    ,  189.79888    ,
     *   191.04497    ,
     *   177.23048    ,  179.37183    ,  181.29262    ,  183.03563    ,
     *   184.63855    ,  186.13274    ,  187.54323    ,  188.88937    ,
     *   190.18581    ,
     *   174.97607    ,  177.42157    ,  179.59475    ,  181.54267    ,
     *   183.30923    ,  184.93289    ,  186.44558    ,  187.87276    ,
     *   189.23410    ,
     *   172.24868    ,  175.06979    ,  177.55979    ,  179.77005    ,
     *   181.74951    ,  183.54330    ,  185.19077    ,  186.72454    ,
     *   188.17058    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   168.92712    ,  172.21964    ,  175.10385    ,  177.64483    ,
     *   179.89752    ,  181.91297    ,  183.73769    ,  185.41208    ,
     *   186.96953    ,
     *   164.79683    ,  168.73558    ,  172.12172    ,  175.07757    ,
     *   177.67628    ,  179.97689    ,  182.03284    ,  183.89226    ,
     *   185.59669    ,
     *   159.30365    ,  164.36689    ,  168.46074    ,  171.95332    ,
     *   174.98998    ,  177.65351    ,  180.00773    ,  182.10884    ,
     *   184.00678    ,
     *   149.40528    ,  158.42291    ,  163.82487    ,  168.09880    ,
     *   171.71232    ,  174.83979    ,  177.57570    ,  179.98950    ,
     *   182.14058    ,
     *   156.02444    ,  144.28558    ,  157.33210    ,  163.16017    ,
     *   167.64483    ,  171.39596    ,  174.62535    ,  177.44178    ,
     *   179.92147    ,
     *   166.28444    ,  160.14444    ,  159.93444    ,  155.97401    ,
     *   162.35847    ,  167.09243    ,  171.00075    ,  174.34451    ,
     *   177.25039    ,
     *   176.21444    ,  170.62444    ,  166.46444    ,  161.14444    ,
     *   154.24565    ,  161.39986    ,  166.43332    ,  170.52222    ,
     *   173.99460    ,
     *   185.88444    ,  180.03444    ,  174.41444    ,  168.14444    ,
     *   160.74444    ,  151.92201    ,  160.25576    ,  165.65661    ,
     *   169.95473    ,
     *   195.66444    ,  189.54444    ,  183.28444    ,  176.54444    ,
     *   168.93444    ,  159.98444    ,  148.22360    ,  158.88294    ,
     *   164.74784    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   205.77444    ,  199.47444    ,  192.95444    ,  186.10444    ,
     *   178.82444    ,  171.24444    ,  164.29444    ,  162.59444    ,
     *   157.21080    ,
     *   216.30444    ,  209.89444    ,  203.27444    ,  196.42444    ,
     *   189.36444    ,  182.27444    ,  175.67444    ,  170.22444    ,
     *   163.50444    ,
     *   227.30444    ,  220.82444    ,  214.14444    ,  207.28444    ,
     *   200.27444    ,  193.22444    ,  186.28444    ,  179.41444    ,
     *   171.76444    ,
     *   238.77444    ,  232.23444    ,  225.51444    ,  218.62444    ,
     *   211.58444    ,  204.43444    ,  197.18444    ,  189.71444    ,
     *   181.61444    ,
     *   250.73444    ,  244.14444    ,  237.38444    ,  230.44444    ,
     *   223.34444    ,  216.09444    ,  208.67444    ,  200.97444    ,
     *   192.84444    ,
     *   263.19444    ,  256.56444    ,  249.74444    ,  242.76444    ,
     *   235.61444    ,  228.29444    ,  220.78444    ,  213.03444    ,
     *   204.99444    ,
     *   279.49444    ,  272.80444    ,  265.94444    ,  258.90444    ,
     *   251.69444    ,  244.32444    ,  236.76444    ,  229.00444    ,
     *   221.05444    ,
     *   296.61444    ,  289.87444    ,  282.95444    ,  275.86444    ,
     *   268.60444    ,  261.19444    ,  253.60444    ,  245.85444    ,
     *   237.93444    ,
     *   314.58444    ,  307.78444    ,  300.80444    ,  293.66444    ,
     *   286.37444    ,  278.91444    ,  271.30444    ,  263.54444    ,
     *   255.63444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   333.42444    ,  326.56444    ,  319.53444    ,  312.34444    ,
     *   304.99444    ,  297.50444    ,  289.87444    ,  282.08444    ,
     *   274.16444    ,
     *   353.15444    ,  346.23444    ,  339.14444    ,  331.90444    ,
     *   324.51444    ,  316.98444    ,  309.31444    ,  301.50444    ,
     *   293.55444    ,
     *   373.81444    ,  366.81444    ,  359.67444    ,  352.37444    ,
     *   344.94444    ,  337.36444    ,  329.65444    ,  321.80444    ,
     *   313.82444    ,
     *   395.41444    ,  388.35444    ,  381.14444    ,  373.78444    ,
     *   366.30444    ,  358.67444    ,  350.92444    ,  343.03444    ,
     *   335.01444    ,
     *   417.98444    ,  410.85444    ,  403.57444    ,  396.16444    ,
     *   388.62444    ,  380.95444    ,  373.15444    ,  365.22444    ,
     *   357.15444    ,
     *   441.57444    ,  434.36444    ,  427.01444    ,  419.53444    ,
     *   411.93444    ,  404.21444    ,  396.36444    ,  388.38444    ,
     *   380.28444    ,
     *   466.18444    ,  458.89444    ,  451.47444    ,  443.93444    ,
     *   436.26444    ,  428.48444    ,  420.58444    ,  412.56444    ,
     *   404.41444    ,
     *   491.87444    ,  484.49444    ,  477.00444    ,  469.38444    ,
     *   461.65444    ,  453.81444    ,  445.85444    ,  437.78444    ,
     *   429.59444    ,
     *   518.66444    ,  511.19444    ,  503.62444    ,  495.93444    ,
     *   488.13444    ,  480.22444    ,  472.21444    ,  464.08444    ,
     *   455.84444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   546.58444    ,  539.03444    ,  531.37444    ,  523.60444    ,
     *   515.73444    ,  507.76444    ,  499.69444    ,  491.51444    ,
     *   483.21444    ,
     *   575.69444    ,  568.05444    ,  560.30444    ,  552.45444    ,
     *   544.51444    ,  536.46444    ,  528.33444    ,  520.09444    ,
     *   511.74444    ,
     *   606.03444    ,  598.28444    ,  590.44444    ,  582.51444    ,
     *   574.49444    ,  566.38444    ,  558.17444    ,  549.87444    ,
     *   541.48444    ,
     *   637.65444    ,  629.80444    ,  621.86444    ,  613.84444    ,
     *   605.74444    ,  597.55444    ,  589.28444    ,  580.92444    ,
     *   572.47444    ,
     *   670.60444    ,  662.64444    ,  654.61444    ,  646.50444    ,
     *   638.31444    ,  630.05444    ,  621.71444    ,  613.28444    ,
     *   604.77444    ,
     *   704.96444    ,  696.90444    ,  688.76444    ,  680.56444    ,
     *   672.29444    ,  663.94444    ,  655.53444    ,  647.04444    ,
     *   638.47444    ,
     *   746.88444    ,  738.68444    ,  730.42444    ,  722.10444    ,
     *   713.73444    ,  705.29444    ,  696.79444    ,  688.22444    ,
     *   679.58444    ,
     *   791.02444    ,  782.68444    ,  774.29444    ,  765.86444    ,
     *   757.37444    ,  748.84444    ,  740.25444    ,  731.60444    ,
     *   722.89444    ,
     *   837.73141    ,  829.24710    ,  820.72800    ,  812.17181    ,
     *   803.57615    ,  794.93860    ,  786.25659    ,  777.52750    ,
     *   768.74856    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   837.75911    ,  829.27552    ,  820.75716    ,  812.20174    ,
     *   803.60689    ,  794.97017    ,  786.28903    ,  777.56084    ,
     *   768.78284    ,
     *   837.81449    ,  829.33234    ,  820.81547    ,  812.26160    ,
     *   803.66836    ,  795.03330    ,  786.35390    ,  777.62751    ,
     *   768.85139    ,
     *   838.00824    ,  829.53112    ,  821.01946    ,  812.47099    ,
     *   803.88335    ,  795.25413    ,  786.58079    ,  777.86071    ,
     *   769.09116    ,
     *   838.27849    ,  829.80837    ,  821.30397    ,  812.76303    ,
     *   804.18321    ,  795.56210    ,  786.89720    ,  778.18591    ,
     *   769.42550    ,
     *   838.55039    ,  830.08730    ,  821.59019    ,  813.05680    ,
     *   804.48483    ,  795.87188    ,  787.21545    ,  778.51297    ,
     *   769.76175    ,
     *   838.82393    ,  830.36791    ,  821.87812    ,  813.35232    ,
     *   804.78823    ,  796.18346    ,  787.53554    ,  778.84192    ,
     *   770.09992    ,
     *   839.09914    ,  830.65021    ,  822.16777    ,  813.64960    ,
     *   805.09342    ,  796.49686    ,  787.85749    ,  779.17275    ,
     *   770.44000    ,
     *   839.37600    ,  830.93420    ,  822.45914    ,  813.94863    ,
     *   805.40040    ,  796.81209    ,  788.18129    ,  779.50547    ,
     *   770.78201    ,
     *   839.65454    ,  831.21990    ,  822.75226    ,  814.24943    ,
     *   805.70918    ,  797.12916    ,  788.50697    ,  779.84010    ,
     *   771.12596    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   839.93476    ,  831.50731    ,  823.04711    ,  814.55201    ,
     *   806.01977    ,  797.44807    ,  788.83452    ,  780.17664    ,
     *   771.47185    ,
     *   840.21667    ,  831.79644    ,  823.34373    ,  814.85638    ,
     *   806.33218    ,  797.76883    ,  789.16396    ,  780.51510    ,
     *   771.81970    ,
     *   840.50028    ,  832.08730    ,  823.64210    ,  815.16254    ,
     *   806.64642    ,  798.09145    ,  789.49529    ,  780.85549    ,
     *   772.16951    ,
     *   840.78560    ,  832.37991    ,  823.94225    ,  815.47051    ,
     *   806.96250    ,  798.41595    ,  789.82853    ,  781.19782    ,
     *   772.52130    ,
     *   842.27431    ,  833.90642    ,  825.50792    ,  817.07674    ,
     *   808.61079    ,  800.10788    ,  791.56578    ,  782.98217    ,
     *   774.35464    ,
     *   843.80923    ,  835.48000    ,  827.12149    ,  818.73173    ,
     *   810.30870    ,  801.85031    ,  793.35441    ,  784.81878    ,
     *   776.24113    ,
     *   845.39159    ,  837.10183    ,  828.78417    ,  820.43668    ,
     *   812.05744    ,  803.64444    ,  795.19561    ,  786.70885    ,
     *   778.18196    ,
     *   847.02258    ,  838.77315    ,  830.49717    ,  822.19282    ,
     *   813.85822    ,  805.49147    ,  797.09060    ,  788.65358    ,
     *   780.17833    ,
     *   848.70345    ,  840.49518    ,  832.26174    ,  824.00137    ,
     *   815.71228    ,  807.39265    ,  799.04059    ,  790.65418    ,
     *   782.23144    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   850.43546    ,  842.26919    ,  834.07913    ,  825.86359    ,
     *   817.62087    ,  809.34921    ,  801.04683    ,  792.71189    ,
     *   784.34251    ,
     *   852.21988    ,  844.09645    ,  835.95062    ,  827.78076    ,
     *   819.58525    ,  811.36242    ,  803.11056    ,  794.82794    ,
     *   786.51277    ,
     *   854.05801    ,  845.97826    ,  837.87749    ,  829.75417    ,
     *   821.60671    ,  813.43355    ,  805.23306    ,  797.00360    ,
     *   788.74346    ,
     *   855.95118    ,  847.91594    ,  839.86107    ,  831.78510    ,
     *   823.68655    ,  815.56389    ,  807.41560    ,  799.24012    ,
     *   791.03584    ,
     *   857.90071    ,  849.91081    ,  841.90268    ,  833.87490    ,
     *   825.82607    ,  817.75475    ,  809.65948    ,  801.53878    ,
     *   793.39117    ,
     *   859.90797    ,  851.96424    ,  844.00366    ,  836.02490    ,
     *   828.02661    ,  820.00743    ,  811.96599    ,  803.90089    ,
     *   795.81072    ,
     *   861.97433    ,  854.07759    ,  846.16539    ,  838.23646    ,
     *   830.28952    ,  822.32329    ,  814.33646    ,  806.32773    ,
     *   798.29578    ,
     *   864.10120    ,  856.25226    ,  848.38924    ,  840.51095    ,
     *   832.61616    ,  824.70366    ,  816.77223    ,  808.82064    ,
     *   800.84765    ,
     *   866.29000    ,  858.48966    ,  850.67663    ,  842.84976    ,
     *   835.00790    ,  827.14992    ,  819.27465    ,  811.38094    ,
     *   803.46764    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   868.54216    ,  860.79122    ,  853.02897    ,  845.25430    ,
     *   837.46615    ,  829.66343    ,  821.84507    ,  814.00997    ,
     *   806.15707    ,
     *   870.85916    ,  863.15841    ,  855.44770    ,  847.72601    ,
     *   839.99232    ,  832.24562    ,  824.48488    ,  816.70910    ,
     *   808.91728    ,
     *   873.24248    ,  865.59269    ,  857.93429    ,  850.26633    ,
     *   842.58784    ,  834.89787    ,  827.19547    ,  819.47970    ,
     *   811.74963    ,
     *   875.69363    ,  868.09555    ,  860.49023    ,  852.87673    ,
     *   845.25417    ,  837.62164    ,  829.97826    ,  822.32316    ,
     *   814.65547    ,
     *   878.21414    ,  870.66853    ,  863.11701    ,  855.55870    ,
     *   847.99277    ,  840.41837    ,  832.83468    ,  825.24089    ,
     *   817.63620    ,
     *   880.80556    ,  873.31316    ,  865.81616    ,  858.31375    ,
     *   850.80513    ,  843.28953    ,  835.76617    ,  828.23431    ,
     *   820.69321    ,
     *   883.46949    ,  876.03101    ,  868.58924    ,  861.14341    ,
     *   853.69278    ,  846.23661    ,  838.77421    ,  831.30487    ,
     *   823.82792    ,
     *   886.20752    ,  878.82367    ,  871.43781    ,  864.04923    ,
     *   856.65723    ,  849.26113    ,  841.86027    ,  834.45402    ,
     *   827.04176    ,
     *   889.02130    ,  881.69276    ,  874.36348    ,  867.03280    ,
     *   859.70005    ,  852.36461    ,  845.02588    ,  837.68326    ,
     *   830.33619    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   891.91247    ,  884.63992    ,  877.36787    ,  870.09571    ,
     *   862.82282    ,  855.54862    ,  848.27255    ,  840.99408    ,
     *   833.71269    ,
     *   894.88274    ,  887.66682    ,  880.45263    ,  873.23959    ,
     *   866.02714    ,  858.81473    ,  851.60186    ,  844.38802    ,
     *   837.17276    ,
     *   897.93382    ,  890.77516    ,  883.61944    ,  876.46611    ,
     *   869.31465    ,  862.16456    ,  855.01538    ,  847.86664    ,
     *   840.71793    ,
     *   901.06746    ,  893.96667    ,  886.87000    ,  879.77694    ,
     *   872.68701    ,  865.59975    ,  858.51472    ,  851.43151    ,
     *   844.34975    ,
     *   904.28545    ,  897.24311    ,  890.20606    ,  883.17381    ,
     *   876.14592    ,  869.12195    ,  862.10152    ,  855.08425    ,
     *   848.06980    ,
     *   907.58960    ,  900.60629    ,  893.62940    ,  886.65847    ,
     *   879.69309    ,  872.73287    ,  865.77745    ,  858.82649    ,
     *   851.87969    ,
     *   910.98176    ,  904.05803    ,  897.14181    ,  890.23269    ,
     *   883.33028    ,  876.43423    ,  869.54421    ,  862.65992    ,
     *   855.78108    ,
     *   914.46383    ,  907.60019    ,  900.74513    ,  893.89829    ,
     *   887.05929    ,  880.22781    ,  873.40355    ,  866.58624    ,
     *   859.77563    ,
     *   918.03773    ,  911.23468    ,  904.44126    ,  897.65713    ,
     *   890.88194    ,  884.11539    ,  877.35723    ,  870.60719    ,
     *   863.86507    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   921.70543    ,  914.96345    ,  908.23211    ,  901.51110    ,
     *   894.80010    ,  888.09883    ,  881.40706    ,  874.72456    ,
     *   868.05115    ,
     *   925.46895    ,  918.78847    ,  912.11964    ,  905.46213    ,
     *   898.81567    ,  892.18001    ,  885.55491    ,  878.94018    ,
     *   872.33566    ,
     *   929.33033    ,  922.71179    ,  916.10585    ,  909.51222    ,
     *   902.93062    ,  896.36084    ,  889.80266    ,  883.25592    ,
     *   876.72046    ,
     *   933.29168    ,  926.73548    ,  920.19280    ,  913.66337    ,
     *   907.14694    ,  900.64330    ,  894.15227    ,  887.67368    ,
     *   881.20742    ,
     *   937.35513    ,  930.86165    ,  924.38257    ,  917.91765    ,
     *   911.46666    ,  905.02940    ,  898.60571    ,  892.19543    ,
     *   885.79847    ,
     *   941.52290    ,  935.09248    ,  928.67732    ,  922.27720    ,
     *   915.89189    ,  909.52122    ,  903.16502    ,  896.82319    ,
     *   890.49561    ,
     *   945.79723    ,  939.43019    ,  933.07925    ,  926.74417    ,
     *   920.42476    ,  914.12085    ,  907.83231    ,  901.55901    ,
     *   895.30087    ,
     *   950.18042    ,  943.87706    ,  937.59059    ,  931.32079    ,
     *   925.06748    ,  918.83049    ,  912.60970    ,  906.40501    ,
     *   900.21633    ,
     *   954.67481    ,  948.43541    ,  942.21365    ,  936.00934    ,
     *   929.82228    ,  923.65235    ,  917.49940    ,  911.36336    ,
     *   905.24416    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   959.28284    ,  953.10764    ,  946.95081    ,  940.81215    ,
     *   934.69149    ,  928.58871    ,  922.50367    ,  916.43631    ,
     *   910.38655    ,
     *   964.00696    ,  957.89618    ,  951.80446    ,  945.73161    ,
     *   939.67747    ,  933.64191    ,  927.62483    ,  921.62614    ,
     *   915.64578    ,
     *   968.84970    ,  962.80353    ,  956.77709    ,  950.77017    ,
     *   944.78264    ,  938.81437    ,  932.86524    ,  926.93519    ,
     *   921.02417    ,
     *   973.81365    ,  967.83227    ,  961.87123    ,  955.93036    ,
     *   950.00950    ,  944.10853    ,  938.22735    ,  932.36590    ,
     *   926.52412    ,
     *   978.90147    ,  972.98501    ,  967.08949    ,  961.21473    ,
     *   955.36058    ,  949.52692    ,  943.71367    ,  937.92074    ,
     *   932.14808    ,
     *   984.11585    ,  978.26444    ,  972.43453    ,  966.62593    ,
     *   960.83851    ,  955.07215    ,  949.32675    ,  943.60225    ,
     *   937.89859    ,
     *   989.45959    ,  983.67332    ,  977.90906    ,  972.16666    ,
     *   966.44596    ,  960.74685    ,  955.06923    ,  949.41304    ,
     *   943.77823    ,
     *   994.93551    ,  989.21444    ,  983.51589    ,  977.83968    ,
     *   972.18568    ,  966.55375    ,  960.94382    ,  955.35580    ,
     *   949.78965    ,
     *   1000.5465    ,  994.89070    ,  989.25786    ,  983.64783    ,
     *   978.06046    ,  972.49564    ,  966.95327    ,  961.43327    ,
     *   955.93559    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   1006.2956    ,  1000.7050    ,  995.13788    ,  989.59398    ,
     *   984.07318    ,  978.57536    ,  973.10041    ,  967.64825    ,
     *   962.21884    ,
     *   1012.1857    ,  1006.6604    ,  1001.1589    ,  995.68111    ,
     *   990.22678    ,  984.79582    ,  979.38813    ,  974.00363    ,
     *   968.64225    ,
     *   1018.2200    ,  1012.7599    ,  1007.3241    ,  1001.9122    ,
     *   996.52425    ,  991.16001    ,  985.81941    ,  980.50234    ,
     *   975.20875    ,
     *   1024.4016    ,  1019.0067    ,  1013.6364    ,  1008.2904    ,
     *   1002.9687    ,  997.67097    ,  992.39725    ,  987.14739    ,
     *   981.92134    ,
     *   1030.7337    ,  1025.4039    ,  1020.0990    ,  1014.8188    ,
     *   1009.5631    ,  1004.3318    ,  999.12473    ,  993.94185    ,
     *   988.78305    ,
     *   1037.2195    ,  1031.9548    ,  1026.7152    ,  1021.5006    ,
     *   1016.3108    ,  1011.1456    ,  1006.0050    ,  1000.8888    ,
     *   995.79701    ,
     *   1043.8625    ,  1038.6626    ,  1033.4882    ,  1028.3390    ,
     *   1023.2149    ,  1018.1157    ,  1013.0413    ,  1007.9915    ,
     *   1002.9664    ,
     *   1050.6658    ,  1045.5307    ,  1040.4213    ,  1035.3374    ,
     *   1030.2787    ,  1025.2452    ,  1020.2368    ,  1015.2532    ,
     *   1010.2944    ,
     *   1057.6330    ,  1052.5625    ,  1047.5179    ,  1042.4990    ,
     *   1037.5056    ,  1032.5376    ,  1027.5948    ,  1022.6771    ,
     *   1017.7843    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   1064.7675    ,  1059.7614    ,  1054.7814    ,  1049.8274    ,
     *   1044.8990    ,  1039.9962    ,  1035.1187    ,  1030.2665    ,
     *   1025.4394    ,
     *   1072.0728    ,  1067.1309    ,  1062.2153    ,  1057.3258    ,
     *   1052.4622    ,  1047.6243    ,  1042.8119    ,  1038.0249    ,
     *   1033.2632    ,
     *   1079.5523    ,  1074.6744    ,  1069.8230    ,  1064.9978    ,
     *   1060.1987    ,  1055.4254    ,  1050.6777    ,  1045.9556    ,
     *   1041.2589    ,
     *   1087.2096    ,  1082.3955    ,  1077.6080    ,  1072.8469    ,
     *   1068.1119    ,  1063.4029    ,  1058.7197    ,  1054.0622    ,
     *   1049.4301    ,
     *   1095.0483    ,  1090.2977    ,  1085.5738    ,  1080.8765    ,
     *   1076.2054    ,  1071.5604    ,  1066.9413    ,  1062.3480    ,
     *   1057.7802    ,
     *   1103.0719    ,  1098.3845    ,  1093.7240    ,  1089.0901    ,
     *   1084.4826    ,  1079.9013    ,  1075.3460    ,  1070.8165    ,
     *   1066.3126    ,
     *   1111.2840    ,  1106.6596    ,  1102.0621    ,  1097.4914    ,
     *   1092.9472    ,  1088.4292    ,  1083.9373    ,  1079.4713    ,
     *   1075.0309    ,
     *   1119.6882    ,  1115.1264    ,  1110.5917    ,  1106.0838    ,
     *   1101.6025    ,  1097.1476    ,  1092.7187    ,  1088.3158    ,
     *   1083.9385    ,
     *   1128.2879    ,  1123.7885    ,  1119.3162    ,  1114.8709    ,
     *   1110.4522    ,  1106.0599    ,  1101.6937    ,  1097.3535    ,
     *   1093.0390    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   201.08557    ,  202.04385    ,  202.99761    ,  203.94690    ,
     *   204.89180    ,  205.83235    ,  206.76862    ,  207.70067    ,
     *   208.62856    ,
     *   201.08416    ,  202.04247    ,  202.99626    ,  203.94558    ,
     *   204.89050    ,  205.83108    ,  206.76738    ,  207.69945    ,
     *   208.62736    ,
     *   201.08216    ,  202.04051    ,  202.99433    ,  203.94369    ,
     *   204.88864    ,  205.82926    ,  206.76560    ,  207.69771    ,
     *   208.62565    ,
     *   201.07934    ,  202.03775    ,  202.99162    ,  203.94104    ,
     *   204.88605    ,  205.82671    ,  206.76310    ,  207.69526    ,
     *   208.62325    ,
     *   201.07548    ,  202.03395    ,  202.98790    ,  203.93739    ,
     *   204.88247    ,  205.82321    ,  206.75967    ,  207.69190    ,
     *   208.61996    ,
     *   201.07024    ,  202.02882    ,  202.98287    ,  203.93246    ,
     *   204.87764    ,  205.81847    ,  206.75502    ,  207.68735    ,
     *   208.61550    ,
     *   201.06328    ,  202.02200    ,  202.97618    ,  203.92590    ,
     *   204.87120    ,  205.81217    ,  206.74884    ,  207.68129    ,
     *   208.60956    ,
     *   201.05415    ,  202.01304    ,  202.96740    ,  203.91729    ,
     *   204.86277    ,  205.80390    ,  206.74074    ,  207.67335    ,
     *   208.60178    ,
     *   201.04234    ,  202.00146    ,  202.95605    ,  203.90616    ,
     *   204.85186    ,  205.79321    ,  206.73026    ,  207.66308    ,
     *   208.59172    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   201.02726    ,  201.98667    ,  202.94155    ,  203.89195    ,
     *   204.83793    ,  205.77955    ,  206.71688    ,  207.64997    ,
     *   208.57887    ,
     *   201.00823    ,  201.96802    ,  202.92326    ,  203.87402    ,
     *   204.82035    ,  205.76233    ,  206.70000    ,  207.63342    ,
     *   208.56266    ,
     *   200.98449    ,  201.94474    ,  202.90043    ,  203.85164    ,
     *   204.79842    ,  205.74083    ,  206.67894    ,  207.61278    ,
     *   208.54243    ,
     *   200.95517    ,  201.91599    ,  202.87225    ,  203.82402    ,
     *   204.77135    ,  205.71430    ,  206.65293    ,  207.58730    ,
     *   208.51746    ,
     *   200.91931    ,  201.88083    ,  202.83779    ,  203.79024    ,
     *   204.73824    ,  205.68185    ,  206.62113    ,  207.55614    ,
     *   208.48693    ,
     *   200.87586    ,  201.83823    ,  202.79603    ,  203.74931    ,
     *   204.69812    ,  205.64254    ,  206.58261    ,  207.51839    ,
     *   208.44994    ,
     *   200.82364    ,  201.78704    ,  202.74585    ,  203.70013    ,
     *   204.64993    ,  205.59531    ,  206.53633    ,  207.47305    ,
     *   208.40551    ,
     *   200.76138    ,  201.72601    ,  202.68604    ,  203.64150    ,
     *   204.59248    ,  205.53902    ,  206.48117    ,  207.41900    ,
     *   208.35256    ,
     *   200.68770    ,  201.65379    ,  202.61526    ,  203.57214    ,
     *   204.52451    ,  205.47242    ,  206.41592    ,  207.35507    ,
     *   208.28993    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   200.60110    ,  201.56892    ,  202.53209    ,  203.49065    ,
     *   204.44466    ,  205.39418    ,  206.33927    ,  207.27997    ,
     *   208.21636    ,
     *   200.49996    ,  201.46982    ,  202.43498    ,  203.39550    ,
     *   204.35144    ,  205.30285    ,  206.24980    ,  207.19233    ,
     *   208.13050    ,
     *   200.38257    ,  201.35480    ,  202.32229    ,  203.28510    ,
     *   204.24328    ,  205.19690    ,  206.14601    ,  207.09066    ,
     *   208.03092    ,
     *   200.24706    ,  201.22205    ,  202.19225    ,  203.15771    ,
     *   204.11850    ,  205.07468    ,  206.02629    ,  206.97340    ,
     *   207.91606    ,
     *   200.09146    ,  201.06964    ,  202.04297    ,  203.01150    ,
     *   203.97530    ,  204.93443    ,  205.88893    ,  206.83887    ,
     *   207.78431    ,
     *   199.91365    ,  200.89552    ,  201.87246    ,  202.84452    ,
     *   203.81178    ,  204.77429    ,  205.73211    ,  206.68531    ,
     *   207.63393    ,
     *   199.71139    ,  200.69750    ,  201.67857    ,  202.65468    ,
     *   203.62590    ,  204.59229    ,  205.55391    ,  206.51082    ,
     *   207.46308    ,
     *   199.48229    ,  200.47324    ,  201.45905    ,  202.43979    ,
     *   203.41552    ,  204.38633    ,  205.35227    ,  206.31341    ,
     *   207.26981    ,
     *   199.22379    ,  200.22029    ,  201.21149    ,  202.19749    ,
     *   203.17837    ,  204.15420    ,  205.12505    ,  206.09099    ,
     *   207.05209    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   198.93319    ,  199.93599    ,  200.93333    ,  201.92531    ,
     *   202.91202    ,  203.89355    ,  204.86996    ,  205.84133    ,
     *   206.80773    ,
     *   198.60757    ,  199.61755    ,  200.62186    ,  201.62061    ,
     *   202.61392    ,  203.60188    ,  204.58456    ,  205.56206    ,
     *   206.53445    ,
     *   198.24383    ,  199.26197    ,  200.27417    ,  201.28058    ,
     *   202.28134    ,  203.27655    ,  204.26630    ,  205.25070    ,
     *   206.22981    ,
     *   197.93427    ,  198.95947    ,  199.97848    ,  200.99150    ,
     *   201.99866    ,  203.00010    ,  203.99592    ,  204.98623    ,
     *   205.97111    ,
     *   197.59824    ,  198.63123    ,  199.65774    ,  200.67801    ,
     *   201.69220    ,  202.70046    ,  203.70292    ,  204.69969    ,
     *   205.69087    ,
     *   197.23393    ,  198.27553    ,  199.31032    ,  200.33855    ,
     *   201.36044    ,  202.37618    ,  203.38589    ,  204.38972    ,
     *   205.38777    ,
     *   196.83940    ,  197.89054    ,  198.93445    ,  199.97144    ,
     *   201.00179    ,  202.02570    ,  203.04335    ,  204.05488    ,
     *   205.06043    ,
     *   196.41250    ,  197.47425    ,  198.52824    ,  199.57489    ,
     *   200.61453    ,  201.64740    ,  202.67372    ,  203.69367    ,
     *   204.70738    ,
     *   195.95084    ,  197.02445    ,  198.08965    ,  199.14696    ,
     *   200.19681    ,  201.23951    ,  202.27532    ,  203.30445    ,
     *   204.32708    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   195.45174    ,  196.53868    ,  197.61637    ,  198.68551    ,
     *   199.74663    ,  200.80014    ,  201.84635    ,  202.88552    ,
     *   203.91787    ,
     *   194.91206    ,  196.01413    ,  197.10587    ,  198.18819    ,
     *   199.26180    ,  200.32722    ,  201.38485    ,  202.43502    ,
     *   203.47799    ,
     *   194.32815    ,  195.44757    ,  196.55523    ,  197.65236    ,
     *   198.73988    ,  199.81849    ,  200.88871    ,  201.95095    ,
     *   203.00553    ,
     *   193.69556    ,  194.83515    ,  195.96106    ,  197.07497    ,
     *   198.17812    ,  199.27142    ,  200.35557    ,  201.43110    ,
     *   202.49843    ,
     *   193.00883    ,  194.17223    ,  195.31936    ,  196.45251    ,
     *   197.57336    ,  198.68315    ,  199.78281    ,  200.87305    ,
     *   201.95442    ,
     *   192.26109    ,  193.45309    ,  194.62527    ,  195.78077    ,
     *   196.92191    ,  198.05038    ,  199.16745    ,  200.27407    ,
     *   201.37097    ,
     *   191.44349    ,  192.67050    ,  193.87277    ,  195.05466    ,
     *   196.21937    ,  197.36925    ,  198.50605    ,  199.63106    ,
     *   200.74525    ,
     *   190.54453    ,  191.81517    ,  193.05425    ,  194.26784    ,
     *   195.46039    ,  196.63517    ,  197.79458    ,  198.94043    ,
     *   200.07404    ,
     *   189.54899    ,  190.87499    ,  192.15996    ,  193.41234    ,
     *   194.63832    ,  195.84249    ,  197.02820    ,  198.19794    ,
     *   199.35356    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   188.43663    ,  189.83397    ,  191.17715    ,  192.47786    ,
     *   193.74476    ,  194.98423    ,  196.20099    ,  197.39853    ,
     *   198.57940    ,
     *   187.18044    ,  188.67083    ,  190.08899    ,  191.45099    ,
     *   192.76886    ,  194.05153    ,  195.30560    ,  196.53596    ,
     *   197.74622    ,
     *   185.74445    ,  187.35718    ,  188.87311    ,  190.31403    ,
     *   191.69651    ,  193.03298    ,  194.33269    ,  195.60250    ,
     *   196.84748    ,
     *   184.08100    ,  185.85517    ,  187.49961    ,  189.04339    ,
     *   190.50903    ,  191.91369    ,  193.27024    ,  194.58831    ,
     *   195.87501    ,
     *   182.12758    ,  184.11458    ,  185.92863    ,  187.60759    ,
     *   189.18158    ,  190.67397    ,  192.10254    ,  193.48069    ,
     *   194.81844    ,
     *   179.80275    ,  182.06921    ,  184.10708    ,  185.96453    ,
     *   187.68093    ,  189.28759    ,  190.80880    ,  192.26307    ,
     *   193.66439    ,
     *   176.99979    ,  179.63219    ,  181.96473    ,  184.05802    ,
     *   185.96255    ,  187.71944    ,  189.36130    ,  190.91349    ,
     *   192.39532    ,
     *   173.57226    ,  176.68788    ,  179.40840    ,  181.81318    ,
     *   183.96676    ,  185.92228    ,  187.72285    ,  189.40259    ,
     *   190.98799    ,
     *   169.29112    ,  173.07333    ,  176.31203    ,  179.12968    ,
     *   181.61346    ,  183.83256    ,  185.84326    ,  187.69089    ,
     *   189.41130    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   163.68731    ,  168.52219    ,  172.49262    ,  175.86906    ,
     *   178.79397    ,  181.36422    ,  183.65455    ,  185.72490    ,
     *   187.62322    ,
     *   155.10915    ,  162.44729    ,  167.63607    ,  171.82367    ,
     *   175.35505    ,  178.39879    ,  181.06383    ,  183.43168    ,
     *   185.56656    ,
     *   162.83444    ,  152.27762    ,  160.98689    ,  166.61702    ,
     *   171.05833    ,  174.76520    ,  177.94113    ,  180.71039    ,
     *   183.16271    ,
     *   172.49444    ,  161.72444    ,  147.44959    ,  159.24154    ,
     *   165.44379    ,  170.18622    ,  174.09360    ,  177.41739    ,
     *   180.30161    ,
     *   184.18444    ,  175.11444    ,  166.68444    ,  164.23444    ,
     *   157.09802    ,  164.08652    ,  169.19391    ,  173.33289    ,
     *   176.82315    ,
     *   196.67444    ,  188.32444    ,  180.55444    ,  174.19444    ,
     *   165.92444    ,  154.31883    ,  162.50125    ,  168.06359    ,
     *   172.47379    ,
     *   212.94444    ,  204.83444    ,  196.95444    ,  189.36444    ,
     *   181.27444    ,  173.05444    ,  168.42444    ,  158.07348    ,
     *   165.01976    ,
     *   229.90444    ,  221.82444    ,  213.77444    ,  205.72444    ,
     *   197.44444    ,  188.99444    ,  180.47444    ,  168.64444    ,
     *   150.71155    ,
     *   247.60444    ,  239.49444    ,  231.30444    ,  223.00444    ,
     *   214.49444    ,  205.70444    ,  196.43444    ,  185.94444    ,
     *   174.94444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   266.11444    ,  257.94444    ,  249.64444    ,  241.20444    ,
     *   232.54444    ,  223.60444    ,  214.28444    ,  204.51444    ,
     *   194.77444    ,
     *   285.46444    ,  277.23444    ,  268.86444    ,  260.32444    ,
     *   251.58444    ,  242.58444    ,  233.31444    ,  223.78444    ,
     *   214.21444    ,
     *   305.69444    ,  297.42444    ,  289.00444    ,  280.40444    ,
     *   271.60444    ,  262.58444    ,  253.33444    ,  243.86444    ,
     *   234.23444    ,
     *   326.85444    ,  318.54444    ,  310.06444    ,  301.42444    ,
     *   292.59444    ,  283.55444    ,  274.30444    ,  264.83444    ,
     *   255.14444    ,
     *   348.95444    ,  340.60444    ,  332.09444    ,  323.42444    ,
     *   314.56444    ,  305.51444    ,  296.25444    ,  286.77444    ,
     *   277.05444    ,
     *   372.03444    ,  363.65444    ,  355.11444    ,  346.41444    ,
     *   337.53444    ,  328.46444    ,  319.20444    ,  309.71444    ,
     *   299.99444    ,
     *   396.13444    ,  387.71444    ,  379.14444    ,  370.41444    ,
     *   361.52444    ,  352.44444    ,  343.17444    ,  333.68444    ,
     *   323.97444    ,
     *   421.26444    ,  412.81444    ,  404.21444    ,  395.46444    ,
     *   386.55444    ,  377.46444    ,  368.19444    ,  358.71444    ,
     *   349.01444    ,
     *   447.48444    ,  438.98444    ,  430.36444    ,  421.58444    ,
     *   412.65444    ,  403.56444    ,  394.29444    ,  384.82444    ,
     *   375.14444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   474.81444    ,  466.27444    ,  457.62444    ,  448.82444    ,
     *   439.87444    ,  430.77444    ,  421.50444    ,  412.04444    ,
     *   402.39444    ,
     *   503.29444    ,  494.72444    ,  486.03444    ,  477.21444    ,
     *   468.25444    ,  459.13444    ,  449.86444    ,  440.42444    ,
     *   430.79444    ,
     *   532.98444    ,  524.37444    ,  515.64444    ,  506.79444    ,
     *   497.82444    ,  488.70444    ,  479.43444    ,  469.99444    ,
     *   460.39444    ,
     *   563.92444    ,  555.27444    ,  546.51444    ,  537.63444    ,
     *   528.64444    ,  519.51444    ,  510.24444    ,  500.82444    ,
     *   491.24444    ,
     *   596.17444    ,  587.48444    ,  578.69444    ,  569.79444    ,
     *   560.77444    ,  551.64444    ,  542.38444    ,  532.97444    ,
     *   523.42444    ,
     *   629.82444    ,  621.08444    ,  612.26444    ,  603.33444    ,
     *   594.30444    ,  585.16444    ,  575.90444    ,  566.51444    ,
     *   556.99444    ,
     *   670.87444    ,  662.09444    ,  653.22444    ,  644.26444    ,
     *   635.21444    ,  626.07444    ,  616.82444    ,  607.46444    ,
     *   597.98444    ,
     *   714.12444    ,  705.28444    ,  696.38444    ,  687.39444    ,
     *   678.33444    ,  669.18444    ,  659.95444    ,  650.62444    ,
     *   641.18444    ,
     *   759.91689    ,  751.02948    ,  742.08318    ,  733.07463    ,
     *   724.00033    ,  714.85656    ,  705.63937    ,  696.34455    ,
     *   686.96764    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   759.95215    ,  751.06577    ,  742.12053    ,  733.11311    ,
     *   724.03998    ,  714.89743    ,  705.68153    ,  696.38807    ,
     *   687.01258    ,
     *   760.02267    ,  751.13833    ,  742.19523    ,  733.19004    ,
     *   724.11925    ,  714.97916    ,  705.76583    ,  696.47507    ,
     *   687.10243    ,
     *   760.26929    ,  751.39210    ,  742.45647    ,  733.45909    ,
     *   724.39648    ,  715.26495    ,  706.06061    ,  696.77930    ,
     *   687.41660    ,
     *   760.61317    ,  751.74594    ,  742.82070    ,  733.83418    ,
     *   724.78295    ,  715.66335    ,  706.47152    ,  697.20334    ,
     *   687.85445    ,
     *   760.95899    ,  752.10174    ,  743.18694    ,  734.21133    ,
     *   725.17150    ,  716.06386    ,  706.88457    ,  697.62957    ,
     *   688.29453    ,
     *   761.30676    ,  752.45953    ,  743.55519    ,  734.59052    ,
     *   725.56215    ,  716.46649    ,  707.29977    ,  698.05798    ,
     *   688.73682    ,
     *   761.65648    ,  752.81931    ,  743.92547    ,  734.97178    ,
     *   725.95488    ,  716.87125    ,  707.71715    ,  698.48859    ,
     *   689.18135    ,
     *   762.00817    ,  753.18109    ,  744.29779    ,  735.35510    ,
     *   726.34972    ,  717.27815    ,  708.13669    ,  698.92141    ,
     *   689.62812    ,
     *   762.36183    ,  753.54488    ,  744.67214    ,  735.74050    ,
     *   726.74668    ,  717.68720    ,  708.55842    ,  699.35644    ,
     *   690.07713    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   762.71747    ,  753.91068    ,  745.04855    ,  736.12799    ,
     *   727.14575    ,  718.09840    ,  708.98233    ,  699.79370    ,
     *   690.52840    ,
     *   763.07510    ,  754.27851    ,  745.42702    ,  736.51757    ,
     *   727.54695    ,  718.51177    ,  709.40845    ,  700.23318    ,
     *   690.98193    ,
     *   763.43473    ,  754.64837    ,  745.80755    ,  736.90925    ,
     *   727.95029    ,  718.92731    ,  709.83676    ,  700.67490    ,
     *   691.43773    ,
     *   763.79636    ,  755.02027    ,  746.19016    ,  737.30304    ,
     *   728.35577    ,  719.34502    ,  710.26729    ,  701.11887    ,
     *   691.89581    ,
     *   765.68069    ,  756.95772    ,  748.18301    ,  739.35373    ,
     *   730.46687    ,  721.51931    ,  712.50774    ,  703.42867    ,
     *   694.27838    ,
     *   767.61907    ,  758.95012    ,  750.23171    ,  741.46114    ,
     *   732.63559    ,  723.75209    ,  714.80754    ,  705.79864    ,
     *   696.72192    ,
     *   769.61267    ,  760.99864    ,  752.33740    ,  743.62643    ,
     *   734.86304    ,  726.04445    ,  717.16774    ,  708.22982    ,
     *   699.22744    ,
     *   771.66269    ,  763.10443    ,  754.50125    ,  745.85072    ,
     *   737.15034    ,  728.39749    ,  719.58942    ,  710.72326    ,
     *   701.79596    ,
     *   773.77031    ,  765.26870    ,  756.72441    ,  748.13517    ,
     *   739.49863    ,  730.81232    ,  722.07367    ,  713.28000    ,
     *   704.42848    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   775.93675    ,  767.49262    ,  759.00807    ,  750.48094    ,
     *   741.90903    ,  733.29004    ,  724.62157    ,  715.90110    ,
     *   707.12603    ,
     *   778.16322    ,  769.77741    ,  761.35340    ,  752.88918    ,
     *   744.38269    ,  735.83176    ,  727.23418    ,  718.58761    ,
     *   709.88962    ,
     *   780.45094    ,  772.12426    ,  763.76159    ,  755.36106    ,
     *   746.92073    ,  738.43861    ,  729.91261    ,  721.34057    ,
     *   712.72027    ,
     *   782.80115    ,  774.53439    ,  766.23384    ,  757.89775    ,
     *   749.52432    ,  741.11169    ,  732.65793    ,  724.16105    ,
     *   715.61898    ,
     *   785.21511    ,  777.00903    ,  768.77135    ,  760.50044    ,
     *   752.19460    ,  743.85213    ,  735.47123    ,  727.05009    ,
     *   718.58680    ,
     *   787.69405    ,  779.54942    ,  771.37535    ,  763.17030    ,
     *   754.93274    ,  746.66106    ,  738.35363    ,  730.00876    ,
     *   721.62472    ,
     *   790.23926    ,  782.15680    ,  774.04703    ,  765.90854    ,
     *   757.73989    ,  749.53961    ,  741.30620    ,  733.03812    ,
     *   724.73379    ,
     *   792.85200    ,  784.83243    ,  776.78765    ,  768.71636    ,
     *   760.61724    ,  752.48893    ,  744.33007    ,  736.13924    ,
     *   727.91502    ,
     *   795.53357    ,  787.57756    ,  779.59843    ,  771.59496    ,
     *   763.56595    ,  755.51016    ,  747.42633    ,  739.31320    ,
     *   731.16946    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   798.28527    ,  790.39348    ,  782.48062    ,  774.54557    ,
     *   766.58722    ,  758.60445    ,  750.59612    ,  742.56108    ,
     *   734.49815    ,
     *   801.10841    ,  793.28148    ,  785.43549    ,  777.56942    ,
     *   769.68225    ,  761.77298    ,  753.84056    ,  745.88396    ,
     *   737.90214    ,
     *   804.00432    ,  796.24285    ,  788.46430    ,  780.66774    ,
     *   772.85225    ,  765.01690    ,  757.16078    ,  749.28295    ,
     *   741.38248    ,
     *   806.97434    ,  799.27891    ,  791.56834    ,  783.84179    ,
     *   776.09843    ,  768.33742    ,  760.55793    ,  752.75915    ,
     *   744.94025    ,
     *   810.01983    ,  802.39098    ,  794.74891    ,  787.09284    ,
     *   779.42202    ,  771.73571    ,  764.03318    ,  756.31369    ,
     *   748.57652    ,
     *   813.14215    ,  805.58042    ,  798.00732    ,  790.42216    ,
     *   782.82428    ,  775.21301    ,  767.58770    ,  759.94771    ,
     *   752.29241    ,
     *   816.34270    ,  808.84857    ,  801.34489    ,  793.83105    ,
     *   786.30646    ,  778.77052    ,  771.22267    ,  763.66235    ,
     *   756.08901    ,
     *   819.62289    ,  812.19681    ,  804.76298    ,  797.32083    ,
     *   789.86985    ,  782.40951    ,  774.93931    ,  767.45879    ,
     *   759.96747    ,
     *   822.98413    ,  815.62655    ,  808.26295    ,  800.89283    ,
     *   793.51574    ,  786.13122    ,  778.73885    ,  771.33821    ,
     *   763.92894    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   826.42789    ,  819.13920    ,  811.84618    ,  804.54840    ,
     *   797.24545    ,  789.93695    ,  782.62252    ,  775.30184    ,
     *   767.97458    ,
     *   829.95563    ,  822.73621    ,  815.51410    ,  808.28892    ,
     *   801.06033    ,  793.82799    ,  786.59161    ,  779.35090    ,
     *   772.10560    ,
     *   833.56885    ,  826.41903    ,  819.26812    ,  812.11579    ,
     *   804.96174    ,  797.80570    ,  790.64741    ,  783.48666    ,
     *   776.32324    ,
     *   837.26908    ,  830.18917    ,  823.10971    ,  816.03043    ,
     *   808.95108    ,  801.87142    ,  794.79125    ,  787.71041    ,
     *   780.62874    ,
     *   841.05786    ,  834.04813    ,  827.04036    ,  820.03431    ,
     *   813.02976    ,  806.02654    ,  799.02449    ,  792.02348    ,
     *   785.02339    ,
     *   844.93677    ,  837.99748    ,  831.06159    ,  824.12891    ,
     *   817.19926    ,  810.27250    ,  803.34851    ,  796.42721    ,
     *   789.50853    ,
     *   848.90744    ,  842.03880    ,  835.17496    ,  828.31575    ,
     *   821.46105    ,  814.61074    ,  807.76475    ,  800.92301    ,
     *   794.08552    ,
     *   852.97152    ,  846.17371    ,  839.38205    ,  832.59640    ,
     *   825.81666    ,  819.04277    ,  812.27466    ,  805.51232    ,
     *   798.75575    ,
     *   857.13068    ,  850.40386    ,  843.68448    ,  836.97244    ,
     *   830.26767    ,  823.57011    ,  816.87975    ,  810.19660    ,
     *   803.52069    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   861.38665    ,  854.73095    ,  848.08393    ,  841.44552    ,
     *   834.81566    ,  828.19435    ,  821.58157    ,  814.97737    ,
     *   808.38181    ,
     *   865.74121    ,  859.15672    ,  852.58210    ,  846.01731    ,
     *   839.46231    ,  832.91710    ,  826.38172    ,  819.85622    ,
     *   813.34067    ,
     *   870.19617    ,  863.68295    ,  857.18075    ,  850.68954    ,
     *   844.20930    ,  837.74005    ,  831.28184    ,  824.83475    ,
     *   818.39886    ,
     *   874.75337    ,  868.31148    ,  861.88169    ,  855.46399    ,
     *   849.05838    ,  842.66491    ,  836.28363    ,  829.91463    ,
     *   823.55803    ,
     *   879.41474    ,  873.04417    ,  866.68675    ,  860.34247    ,
     *   854.01135    ,  847.69345    ,  841.38883    ,  835.09759    ,
     *   828.81988    ,
     *   884.18222    ,  877.88297    ,  871.59786    ,  865.32688    ,
     *   859.07007    ,  852.82750    ,  846.59925    ,  840.38543    ,
     *   834.18617    ,
     *   889.05783    ,  882.82986    ,  876.61696    ,  870.41914    ,
     *   864.23645    ,  858.06896    ,  851.91677    ,  845.77998    ,
     *   839.65874    ,
     *   894.04363    ,  887.88688    ,  881.74607    ,  875.62125    ,
     *   869.51246    ,  863.41977    ,  857.34330    ,  851.28315    ,
     *   845.23948    ,
     *   899.14175    ,  893.05612    ,  886.98728    ,  880.93526    ,
     *   874.90012    ,  868.88195    ,  862.88084    ,  856.89692    ,
     *   850.93033    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   904.35437    ,  898.33975    ,  892.34271    ,  886.36329    ,
     *   880.40154    ,  874.45756    ,  868.53144    ,  862.62332    ,
     *   856.73334    ,
     *   909.68373    ,  903.73999    ,  897.81457    ,  891.90751    ,
     *   886.01887    ,  880.14874    ,  874.29723    ,  868.46447    ,
     *   862.65059    ,
     *   915.13215    ,  909.25912    ,  903.40512    ,  897.57017    ,
     *   891.75434    ,  885.95772    ,  880.18041    ,  874.42254    ,
     *   868.68426    ,
     *   920.70199    ,  914.89950    ,  909.11669    ,  903.35358    ,
     *   897.61024    ,  891.88676    ,  886.18324    ,  880.49980    ,
     *   874.83658    ,
     *   926.39569    ,  920.66355    ,  914.95168    ,  909.26013    ,
     *   903.58895    ,  897.93822    ,  892.30806    ,  886.69856    ,
     *   881.10986    ,
     *   932.21576    ,  926.55374    ,  920.91256    ,  915.29226    ,
     *   909.69289    ,  904.11453    ,  898.55727    ,  893.02122    ,
     *   887.50652    ,
     *   938.16476    ,  932.57263    ,  927.00187    ,  921.45250    ,
     *   915.92457    ,  910.41816    ,  904.93336    ,  899.47026    ,
     *   894.02900    ,
     *   944.24534    ,  938.72285    ,  933.22221    ,  927.74343    ,
     *   922.28657    ,  916.85170    ,  911.43888    ,  906.04823    ,
     *   900.67986    ,
     *   950.46020    ,  945.00709    ,  939.57626    ,  934.16773    ,
     *   928.78155    ,  923.41778    ,  918.07648    ,  912.75776    ,
     *   907.46171    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   956.81213    ,  951.42810    ,  946.06676    ,  940.72812    ,
     *   935.41222    ,  930.11911    ,  924.84886    ,  919.60154    ,
     *   914.37725    ,
     *   963.30395    ,  957.98872    ,  952.69653    ,  947.42741    ,
     *   942.18139    ,  936.95849    ,  931.75879    ,  926.58235    ,
     *   921.42925    ,
     *   969.93860    ,  964.69184    ,  959.46846    ,  954.26848    ,
     *   949.09190    ,  943.93877    ,  938.80913    ,  933.70303    ,
     *   928.62056    ,
     *   976.71902    ,  971.54042    ,  966.38550    ,  961.25426    ,
     *   956.14671    ,  951.06287    ,  946.00279    ,  940.96651    ,
     *   935.95410    ,
     *   983.64828    ,  978.53749    ,  973.45065    ,  968.38775    ,
     *   963.34880    ,  958.33379    ,  953.34277    ,  948.37578    ,
     *   943.43286    ,
     *   990.72946    ,  985.68614    ,  980.66701    ,  975.67205    ,
     *   970.70124    ,  965.75460    ,  960.83214    ,  955.93389    ,
     *   951.05988    ,
     *   997.96573    ,  992.98952    ,  988.03771    ,  983.11026    ,
     *   978.20716    ,  973.32840    ,  968.47400    ,  963.64395    ,
     *   958.83831    ,
     *   1005.3603    ,  1000.4508    ,  995.56594    ,  990.70559    ,
     *   985.86975    ,  981.05840    ,  976.27153    ,  971.50917    ,
     *   966.77131    ,
     *   1012.9164    ,  1008.0733    ,  1003.2550    ,  998.46127    ,
     *   993.69224    ,  988.94781    ,  984.22799    ,  979.53277    ,
     *   974.86214    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   1020.6374    ,  1015.8603    ,  1011.1081    ,  1006.3806    ,
     *   1001.6779    ,  996.99995    ,  992.34666    ,  987.71804    ,
     *   983.11409    ,
     *   1028.5266    ,  1023.8151    ,  1019.1286    ,  1014.4670    ,
     *   1009.8302    ,  1005.2181    ,  1000.6309    ,  996.06835    ,
     *   991.53051    ,
     *   1036.5875    ,  1031.9412    ,  1027.3199    ,  1022.7237    ,
     *   1018.1523    ,  1013.6058    ,  1009.0840    ,  1004.5871    ,
     *   1000.1148    ,
     *   1044.8234    ,  1040.2419    ,  1035.6855    ,  1031.1542    ,
     *   1026.6478    ,  1022.1663    ,  1017.7096    ,  1013.2776    ,
     *   1008.8704    ,
     *   1053.2378    ,  1048.7207    ,  1044.2288    ,  1039.7619    ,
     *   1035.3200    ,  1030.9031    ,  1026.5109    ,  1022.1435    ,
     *   1017.8008    ,
     *   1061.8342    ,  1057.3811    ,  1052.9532    ,  1048.5504    ,
     *   1044.1726    ,  1039.8196    ,  1035.4915    ,  1031.1881    ,
     *   1026.9094    ,
     *   1070.6160    ,  1066.2265    ,  1061.8622    ,  1057.5231    ,
     *   1053.2089    ,  1048.9195    ,  1044.6550    ,  1040.4151    ,
     *   1036.1998    ,
     *   1079.5868    ,  1075.2605    ,  1070.9594    ,  1066.6834    ,
     *   1062.4324    ,  1058.2062    ,  1054.0047    ,  1049.8279    ,
     *   1045.6756    ,
     *   1088.7501    ,  1084.4866    ,  1080.2483    ,  1076.0350    ,
     *   1071.8467    ,  1067.6832    ,  1063.5443    ,  1059.4300    ,
     *   1055.3402    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   209.55233    ,  210.47205    ,  211.38776    ,  212.29951    ,
     *   213.20737    ,  214.11137    ,  215.23603    ,  216.35484    ,
     *   217.46789    ,
     *   209.55116    ,  210.47090    ,  211.38663    ,  212.29841    ,
     *   213.20629    ,  214.11031    ,  215.23500    ,  216.35384    ,
     *   217.46691    ,
     *   209.54948    ,  210.46925    ,  211.38502    ,  212.29683    ,
     *   213.20474    ,  214.10880    ,  215.23353    ,  216.35240    ,
     *   217.46550    ,
     *   209.54713    ,  210.46695    ,  211.38277    ,  212.29462    ,
     *   213.20258    ,  214.10668    ,  215.23146    ,  216.35038    ,
     *   217.46354    ,
     *   209.54390    ,  210.46379    ,  211.37966    ,  212.29158    ,
     *   213.19960    ,  214.10376    ,  215.22861    ,  216.34761    ,
     *   217.46084    ,
     *   209.53953    ,  210.45950    ,  211.37547    ,  212.28747    ,
     *   213.19557    ,  214.09981    ,  215.22477    ,  216.34386    ,
     *   217.45718    ,
     *   209.53372    ,  210.45381    ,  211.36988    ,  212.28200    ,
     *   213.19021    ,  214.09456    ,  215.21965    ,  216.33887    ,
     *   217.45232    ,
     *   209.52609    ,  210.44633    ,  211.36256    ,  212.27483    ,
     *   213.18319    ,  214.08768    ,  215.21293    ,  216.33232    ,
     *   217.44594    ,
     *   209.51623    ,  210.43667    ,  211.35310    ,  212.26555    ,
     *   213.17410    ,  214.07877    ,  215.20425    ,  216.32386    ,
     *   217.43769    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   209.50364    ,  210.42433    ,  211.34101    ,  212.25371    ,
     *   213.16249    ,  214.06740    ,  215.19317    ,  216.31306    ,
     *   217.42716    ,
     *   209.48775    ,  210.40877    ,  211.32576    ,  212.23877    ,
     *   213.14785    ,  214.05306    ,  215.17919    ,  216.29943    ,
     *   217.41387    ,
     *   209.46794    ,  210.38935    ,  211.30673    ,  212.22013    ,
     *   213.12959    ,  214.03516    ,  215.16175    ,  216.28243    ,
     *   217.39730    ,
     *   209.44347    ,  210.36538    ,  211.28325    ,  212.19712    ,
     *   213.10704    ,  214.01307    ,  215.14021    ,  216.26144    ,
     *   217.37684    ,
     *   209.41356    ,  210.33607    ,  211.25453    ,  212.16898    ,
     *   213.07948    ,  213.98607    ,  215.11389    ,  216.23578    ,
     *   217.35183    ,
     *   209.37732    ,  210.30057    ,  211.21974    ,  212.13490    ,
     *   213.04609    ,  213.95336    ,  215.08201    ,  216.20470    ,
     *   217.32153    ,
     *   209.33379    ,  210.25792    ,  211.17796    ,  212.09396    ,
     *   213.00598    ,  213.91407    ,  215.04371    ,  216.16737    ,
     *   217.28515    ,
     *   209.28191    ,  210.20709    ,  211.12817    ,  212.04518    ,
     *   212.95820    ,  213.86725    ,  214.99808    ,  216.12290    ,
     *   217.24180    ,
     *   209.22055    ,  210.14698    ,  211.06928    ,  211.98749    ,
     *   212.90168    ,  213.81189    ,  214.94412    ,  216.07031    ,
     *   217.19055    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   209.14848    ,  210.07638    ,  211.00011    ,  211.91974    ,
     *   212.83531    ,  213.74687    ,  214.88076    ,  216.00856    ,
     *   217.13036    ,
     *   209.06437    ,  209.99399    ,  210.91941    ,  211.84069    ,
     *   212.75787    ,  213.67102    ,  214.80684    ,  215.93652    ,
     *   217.06015    ,
     *   208.96682    ,  209.89844    ,  210.82582    ,  211.74902    ,
     *   212.66808    ,  213.58307    ,  214.72113    ,  215.85300    ,
     *   216.97876    ,
     *   208.85433    ,  209.78826    ,  210.71791    ,  211.64333    ,
     *   212.56456    ,  213.48167    ,  214.62234    ,  215.75673    ,
     *   216.88495    ,
     *   208.72530    ,  209.66190    ,  210.59415    ,  211.52212    ,
     *   212.44586    ,  213.36541    ,  214.50906    ,  215.64636    ,
     *   216.77741    ,
     *   208.57803    ,  209.51768    ,  210.45293    ,  211.38382    ,
     *   212.31042    ,  213.23278    ,  214.37984    ,  215.52047    ,
     *   216.65476    ,
     *   208.41074    ,  209.35387    ,  210.29253    ,  211.22676    ,
     *   212.15662    ,  213.08218    ,  214.23314    ,  215.37755    ,
     *   216.51552    ,
     *   208.22153    ,  209.16862    ,  210.11115    ,  211.04918    ,
     *   211.98275    ,  212.91193    ,  214.06732    ,  215.21603    ,
     *   216.35818    ,
     *   208.00839    ,  208.95998    ,  209.90690    ,  210.84922    ,
     *   211.78699    ,  212.72027    ,  213.88066    ,  215.03424    ,
     *   216.18112    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   207.76922    ,  208.72588    ,  209.67776    ,  210.62492    ,
     *   211.56743    ,  212.50534    ,  213.67137    ,  214.83043    ,
     *   215.98263    ,
     *   207.50179    ,  208.46415    ,  209.42161    ,  210.37423    ,
     *   211.32206    ,  212.26518    ,  213.43755    ,  214.60276    ,
     *   215.76095    ,
     *   207.20373    ,  208.17251    ,  209.13623    ,  210.09496    ,
     *   211.04877    ,  211.99773    ,  213.17720    ,  214.34932    ,
     *   215.51420    ,
     *   206.95064    ,  207.92491    ,  208.89399    ,  209.85796    ,
     *   210.81687    ,  211.77082    ,  212.95635    ,  214.13436    ,
     *   215.30496    ,
     *   206.67654    ,  207.65680    ,  208.63172    ,  209.60138    ,
     *   210.56586    ,  211.52523    ,  212.71737    ,  213.90178    ,
     *   215.07860    ,
     *   206.38013    ,  207.36692    ,  208.34820    ,  209.32407    ,
     *   210.29460    ,  211.25988    ,  212.45920    ,  213.65058    ,
     *   214.83415    ,
     *   206.06009    ,  207.05398    ,  208.04219    ,  209.02480    ,
     *   210.00192    ,  210.97362    ,  212.18074    ,  213.37968    ,
     *   214.57058    ,
     *   205.71499    ,  206.71661    ,  207.71235    ,  208.70231    ,
     *   209.68657    ,  210.66524    ,  211.88083    ,  213.08797    ,
     *   214.28682    ,
     *   205.34334    ,  206.35338    ,  207.35730    ,  208.35523    ,
     *   209.34726    ,  210.33348    ,  211.55826    ,  212.77429    ,
     *   213.98175    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   204.94356    ,  205.96275    ,  206.97558    ,  207.98216    ,
     *   208.98261    ,  209.97704    ,  211.21176    ,  212.43742    ,
     *   213.65421    ,
     *   204.51396    ,  205.54311    ,  206.56561    ,  207.58159    ,
     *   208.59118    ,  209.59450    ,  210.84000    ,  212.07609    ,
     *   213.30297    ,
     *   204.05272    ,  205.09273    ,  206.12575    ,  207.15194    ,
     *   208.17145    ,  209.18441    ,  210.44159    ,  211.68896    ,
     *   212.92674    ,
     *   203.55789    ,  204.60974    ,  205.65422    ,  206.69150    ,
     *   207.72178    ,  208.74519    ,  210.01502    ,  211.27460    ,
     *   212.52417    ,
     *   203.02733    ,  204.09213    ,  205.14910    ,  206.19846    ,
     *   207.24043    ,  208.27518    ,  209.55872    ,  210.83151    ,
     *   212.09383    ,
     *   202.45870    ,  203.53769    ,  204.60832    ,  205.67085    ,
     *   206.72554    ,  207.77261    ,  209.07100    ,  210.35810    ,
     *   211.63422    ,
     *   201.84937    ,  202.94400    ,  204.02960    ,  205.10652    ,
     *   206.17508    ,  207.23554    ,  208.55007    ,  209.85267    ,
     *   211.14370    ,
     *   201.19642    ,  202.30835    ,  203.41042    ,  204.50313    ,
     *   205.58684    ,  206.66190    ,  207.99396    ,  209.31338    ,
     *   210.62057    ,
     *   200.49645    ,  201.62765    ,  202.74798    ,  203.85806    ,
     *   204.95840    ,  206.04941    ,  207.40058    ,  208.73827    ,
     *   210.06297    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   199.74555    ,  200.89840    ,  202.03906    ,  203.16839    ,
     *   204.28704    ,  205.39555    ,  206.76759    ,  208.12518    ,
     *   209.46890    ,
     *   198.93906    ,  200.11648    ,  201.28001    ,  202.43079    ,
     *   203.56972    ,  204.69751    ,  206.09245    ,  207.47176    ,
     *   208.83618    ,
     *   198.07138    ,  199.27702    ,  200.46650    ,  201.64141    ,
     *   202.80297    ,  203.95214    ,  205.37230    ,  206.77542    ,
     *   208.16242    ,
     *   197.13564    ,  198.37414    ,  199.59344    ,  200.79576    ,
     *   201.98279    ,  203.15581    ,  204.60392    ,  206.03325    ,
     *   207.44500    ,
     *   196.12322    ,  197.40057    ,  198.65462    ,  199.88847    ,
     *   201.10444    ,  202.30433    ,  203.78363    ,  205.24198    ,
     *   206.68095    ,
     *   195.02319    ,  196.34727    ,  197.64243    ,  198.91302    ,
     *   200.16230    ,  201.39275    ,  202.90716    ,  204.39787    ,
     *   205.86695    ,
     *   193.82140    ,  195.20266    ,  196.54728    ,  197.86137    ,
     *   199.14951    ,  200.41516    ,  201.96950    ,  203.49658    ,
     *   204.99919    ,
     *   192.49930    ,  193.95180    ,  195.35698    ,  196.72344    ,
     *   198.05761    ,  199.36434    ,  200.96464    ,  202.53301    ,
     *   204.07328    ,
     *   191.03227    ,  192.57505    ,  194.05570    ,  195.48630    ,
     *   196.87592    ,  198.23137    ,  199.88528    ,  201.50107    ,
     *   203.08403    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   189.38725    ,  191.04627    ,  192.62261    ,  194.13321    ,
     *   195.59080    ,  197.00496    ,  198.72239    ,  200.39338    ,
     *   202.02528    ,
     *   187.51944    ,  189.33027    ,  191.02993    ,  192.64204    ,
     *   194.18447    ,  195.67068    ,  197.46458    ,  199.20078    ,
     *   200.88952    ,
     *   185.36748    ,  187.37912    ,  189.24011    ,  190.98321    ,
     *   192.63340    ,  194.20963    ,  196.09729    ,  197.91180    ,
     *   199.66752    ,
     *   182.84621    ,  185.12674    ,  187.20173    ,  189.11653    ,
     *   190.90603    ,  192.59678    ,  194.60149    ,  196.51171    ,
     *   198.34765    ,
     *   179.83475    ,  182.48047    ,  184.84331    ,  186.98667    ,
     *   188.95925    ,  190.79833    ,  192.95194    ,  194.98134    ,
     *   196.91507    ,
     *   176.15304    ,  179.30655    ,  182.06347    ,  184.51598    ,
     *   186.73326    ,  188.76793    ,  191.11453    ,  193.29520    ,
     *   195.35040    ,
     *   170.13346    ,  174.27364    ,  177.76161    ,  180.77342    ,
     *   183.42564    ,  185.80244    ,  188.48035    ,  190.91479    ,
     *   193.16880    ,
     *   161.10594    ,  167.29941    ,  172.05737    ,  175.96649    ,
     *   179.28839    ,  182.17833    ,  185.34153    ,  188.13820    ,
     *   190.66839    ,
     *   169.30444    ,  155.46418    ,  163.74134    ,  169.39947    ,
     *   173.86248    ,  177.57181    ,  181.47877    ,  184.81258    ,
     *   187.74050    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   186.21444    ,  176.72444    ,  171.00444    ,  158.92134    ,
     *   166.11676    ,  171.35959    ,  176.50980    ,  180.68576    ,
     *   184.21244    ,
     *   204.79444    ,  195.04444    ,  185.05444    ,  171.28444    ,
     *   150.40605    ,  161.82541    ,  169.64278    ,  175.29819    ,
     *   179.79061    ,
     *   224.45444    ,  214.30444    ,  203.54444    ,  191.39444    ,
     *   178.75444    ,  172.85444    ,  158.17561    ,  167.60526    ,
     *   173.91041    ,
     *   245.21444    ,  234.92444    ,  224.15444    ,  212.80444    ,
     *   201.39444    ,  190.96444    ,  174.64444    ,  152.28562    ,
     *   165.12107    ,
     *   267.07444    ,  256.76444    ,  246.10444    ,  235.09444    ,
     *   223.92444    ,  212.75444    ,  197.94444    ,  183.35444    ,
     *   176.28444    ,
     *   290.00444    ,  279.73444    ,  269.17444    ,  258.33444    ,
     *   247.29444    ,  236.11444    ,  221.92444    ,  208.03444    ,
     *   195.32444    ,
     *   314.01444    ,  303.79444    ,  293.30444    ,  282.56444    ,
     *   271.63444    ,  260.52444    ,  246.47444    ,  232.44444    ,
     *   218.44444    ,
     *   339.08444    ,  328.91444    ,  318.49444    ,  307.83444    ,
     *   296.97444    ,  285.91444    ,  271.88444    ,  257.71444    ,
     *   243.36444    ,
     *   365.25444    ,  355.12444    ,  344.76444    ,  334.17444    ,
     *   323.36444    ,  312.33444    ,  298.31444    ,  284.06444    ,
     *   269.55444    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   392.53444    ,  382.44444    ,  372.14444    ,  361.61444    ,
     *   350.85444    ,  339.86444    ,  325.85444    ,  311.58444    ,
     *   297.00444    ,
     *   420.96444    ,  410.92444    ,  400.67444    ,  390.20444    ,
     *   379.50444    ,  368.56444    ,  354.60444    ,  340.36444    ,
     *   325.80444    ,
     *   450.59444    ,  440.60444    ,  430.41444    ,  420.00444    ,
     *   409.37444    ,  398.50444    ,  384.62444    ,  370.46444    ,
     *   355.98444    ,
     *   481.49444    ,  471.55444    ,  461.41444    ,  451.07444    ,
     *   440.52444    ,  429.73444    ,  415.97444    ,  401.93444    ,
     *   387.59444    ,
     *   513.70444    ,  503.82444    ,  493.75444    ,  483.49444    ,
     *   473.03444    ,  462.35444    ,  448.72444    ,  434.84444    ,
     *   420.67444    ,
     *   547.32444    ,  537.50444    ,  527.50444    ,  517.34444    ,
     *   506.98444    ,  496.42444    ,  482.96444    ,  469.26444    ,
     *   455.30444    ,
     *   588.37444    ,  578.62444    ,  568.73444    ,  558.68444    ,
     *   548.47444    ,  538.07444    ,  524.84444    ,  511.38444    ,
     *   497.68444    ,
     *   631.64444    ,  621.98444    ,  612.20444    ,  602.29444    ,
     *   592.24444    ,  582.03444    ,  569.06444    ,  555.88444    ,
     *   542.47444    ,
     *   677.50384    ,  667.94801    ,  658.29462    ,  648.53770    ,
     *   638.67079    ,  628.68686    ,  616.03065    ,  603.16298    ,
     *   590.06515    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   677.55028    ,  667.99603    ,  658.34432    ,  648.58917    ,
     *   638.72413    ,  628.74219    ,  616.08866    ,  603.22389    ,
     *   590.12922    ,
     *   677.64313    ,  668.09204    ,  658.44367    ,  648.69205    ,
     *   638.83077    ,  628.85282    ,  616.20463    ,  603.34566    ,
     *   590.25731    ,
     *   677.96776    ,  668.42772    ,  658.79101    ,  649.05175    ,
     *   639.20355    ,  629.23951    ,  616.60997    ,  603.77124    ,
     *   590.70493    ,
     *   678.42017    ,  668.89548    ,  659.27498    ,  649.55288    ,
     *   639.72287    ,  629.77814    ,  617.17450    ,  604.36386    ,
     *   591.32812    ,
     *   678.87483    ,  669.36551    ,  659.76127    ,  650.05634    ,
     *   640.24455    ,  630.31915    ,  617.74142    ,  604.95887    ,
     *   591.95371    ,
     *   679.33174    ,  669.83784    ,  660.24986    ,  650.56215    ,
     *   640.76858    ,  630.86254    ,  618.31074    ,  605.55630    ,
     *   592.58170    ,
     *   679.79092    ,  670.31246    ,  660.74078    ,  651.07030    ,
     *   641.29499    ,  631.40832    ,  618.88247    ,  606.15613    ,
     *   593.21208    ,
     *   680.25237    ,  670.78938    ,  661.23403    ,  651.58081    ,
     *   641.82378    ,  631.95649    ,  619.45660    ,  606.75837    ,
     *   593.84487    ,
     *   680.71609    ,  671.26860    ,  661.72961    ,  652.09368    ,
     *   642.35495    ,  632.50706    ,  620.03315    ,  607.36303    ,
     *   594.48007    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   681.18210    ,  671.75014    ,  662.22754    ,  652.60892    ,
     *   642.88850    ,  633.06004    ,  620.61212    ,  607.97012    ,
     *   595.11768    ,
     *   681.65041    ,  672.23401    ,  662.72781    ,  653.12652    ,
     *   643.42445    ,  633.61543    ,  621.19352    ,  608.57963    ,
     *   595.75770    ,
     *   682.12101    ,  672.72020    ,  663.23044    ,  653.64651    ,
     *   643.96280    ,  634.17324    ,  621.77734    ,  609.19158    ,
     *   596.40015    ,
     *   682.59392    ,  673.20873    ,  663.73543    ,  654.16889    ,
     *   644.50356    ,  634.73347    ,  622.36360    ,  609.80596    ,
     *   597.04502    ,
     *   685.05296    ,  675.74820    ,  666.35965    ,  656.88251    ,
     *   647.31166    ,  637.64155    ,  625.40521    ,  612.99165    ,
     *   600.38669    ,
     *   687.57372    ,  678.35011    ,  669.04695    ,  659.65979    ,
     *   650.18389    ,  640.61413    ,  628.51156    ,  616.24204    ,
     *   603.79265    ,
     *   690.15718    ,  681.01540    ,  671.79824    ,  662.50158    ,
     *   653.12105    ,  643.65195    ,  631.68333    ,  619.55774    ,
     *   607.26345    ,
     *   692.80433    ,  683.74501    ,  674.61440    ,  665.40873    ,
     *   656.12396    ,  646.75578    ,  634.92121    ,  622.93938    ,
     *   610.79963    ,
     *   695.51615    ,  686.53987    ,  677.49635    ,  668.38210    ,
     *   659.19341    ,  649.92635    ,  638.22588    ,  626.38755    ,
     *   614.40174    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   698.29360    ,  689.40093    ,  680.44497    ,  671.42253    ,
     *   662.33020    ,  653.16441    ,  641.59802    ,  629.90288    ,
     *   618.07032    ,
     *   701.13768    ,  692.32912    ,  683.46116    ,  674.53086    ,
     *   665.53513    ,  656.47072    ,  645.03831    ,  633.48597    ,
     *   621.80592    ,
     *   704.04935    ,  695.32538    ,  686.54580    ,  677.70794    ,
     *   668.80900    ,  659.84600    ,  648.54743    ,  637.13744    ,
     *   625.60909    ,
     *   707.02959    ,  698.39064    ,  689.69979    ,  680.95462    ,
     *   672.15258    ,  663.29101    ,  652.12604    ,  640.85789    ,
     *   629.48038    ,
     *   710.07939    ,  701.52584    ,  692.92402    ,  684.27173    ,
     *   675.56669    ,  666.80649    ,  655.77484    ,  644.64795    ,
     *   633.42035    ,
     *   713.19972    ,  704.73191    ,  696.21938    ,  687.66013    ,
     *   679.05211    ,  670.39318    ,  659.49452    ,  648.50825    ,
     *   637.42958    ,
     *   716.39158    ,  708.00981    ,  699.58677    ,  691.12066    ,
     *   682.60966    ,  674.05185    ,  663.28575    ,  652.43942    ,
     *   641.50864    ,
     *   719.65593    ,  711.36047    ,  703.02709    ,  694.65418    ,
     *   686.24013    ,  677.78325    ,  667.14925    ,  656.44210    ,
     *   645.65813    ,
     *   722.99380    ,  714.78485    ,  706.54124    ,  698.26155    ,
     *   689.94435    ,  681.58814    ,  671.08573    ,  660.51695    ,
     *   649.87866    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   726.40616    ,  718.28390    ,  710.13014    ,  701.94364    ,
     *   693.72313    ,  685.46731    ,  675.09590    ,  664.66464    ,
     *   654.17085    ,
     *   729.89403    ,  721.85858    ,  713.79471    ,  705.70132    ,
     *   697.57730    ,  689.42155    ,  679.18050    ,  668.88585    ,
     *   658.53535    ,
     *   733.45844    ,  725.50989    ,  717.53588    ,  709.53548    ,
     *   701.50772    ,  693.45164    ,  683.34028    ,  673.18130    ,
     *   662.97282    ,
     *   737.10040    ,  729.23879    ,  721.35461    ,  713.44702    ,
     *   705.51523    ,  697.55843    ,  687.57602    ,  677.55170    ,
     *   667.48394    ,
     *   740.82096    ,  733.04630    ,  725.25184    ,  717.43687    ,
     *   709.60073    ,  701.74273    ,  691.88849    ,  681.99781    ,
     *   672.06944    ,
     *   744.62119    ,  736.93343    ,  729.22855    ,  721.50596    ,
     *   713.76510    ,  706.00542    ,  696.27853    ,  686.52039    ,
     *   676.73005    ,
     *   748.50214    ,  740.90122    ,  733.28574    ,  725.65525    ,
     *   718.00927    ,  710.34737    ,  700.74696    ,  691.12025    ,
     *   681.46655    ,
     *   752.46492    ,  744.95071    ,  737.42443    ,  729.88571    ,
     *   722.33417    ,  714.76948    ,  705.29465    ,  695.79823    ,
     *   686.27974    ,
     *   756.51064    ,  749.08299    ,  741.64566    ,  734.19834    ,
     *   726.74077    ,  719.27270    ,  709.92250    ,  700.55518    ,
     *   691.17047    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   760.64044    ,  753.29916    ,  745.95048    ,  738.59418    ,
     *   731.23007    ,  723.85798    ,  714.63144    ,  705.39202    ,
     *   696.13961    ,
     *   764.85549    ,  757.60035    ,  750.34000    ,  743.07429    ,
     *   735.80310    ,  728.52633    ,  719.42243    ,  710.30967    ,
     *   701.18810    ,
     *   769.15697    ,  761.98771    ,  754.81534    ,  747.63976    ,
     *   740.46092    ,  733.27878    ,  724.29649    ,  715.30913    ,
     *   706.31689    ,
     *   773.54611    ,  766.46244    ,  759.37765    ,  752.29172    ,
     *   745.20463    ,  738.11641    ,  729.25465    ,  720.39142    ,
     *   711.52700    ,
     *   778.02417    ,  771.02576    ,  764.02814    ,  757.03133    ,
     *   750.03537    ,  743.04034    ,  734.29802    ,  725.55761    ,
     *   716.81949    ,
     *   782.59244    ,  775.67894    ,  768.76804    ,  761.85981    ,
     *   754.95433    ,  748.05172    ,  739.42772    ,  730.80882    ,
     *   722.19548    ,
     *   787.25226    ,  780.42328    ,  773.59863    ,  766.77840    ,
     *   759.96273    ,  753.15176    ,  744.64496    ,  736.14624    ,
     *   727.65614    ,
     *   792.00500    ,  785.26013    ,  778.52122    ,  771.78841    ,
     *   765.06185    ,  758.34173    ,  749.95096    ,  741.57108    ,
     *   733.20269    ,
     *   796.85208    ,  790.19088    ,  783.53720    ,  776.89119    ,
     *   770.25303    ,  763.62293    ,  755.34703    ,  747.08465    ,
     *   738.83643    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   801.79498    ,  795.21698    ,  788.64797    ,  782.08812    ,
     *   775.53764    ,  768.99674    ,  760.83452    ,  752.68829    ,
     *   744.55870    ,
     *   806.83520    ,  800.33993    ,  793.85502    ,  787.38068    ,
     *   780.91712    ,  774.46459    ,  766.41486    ,  758.38341    ,
     *   750.37092    ,
     *   811.97432    ,  805.56126    ,  799.15988    ,  792.77037    ,
     *   786.39298    ,  780.02795    ,  772.08952    ,  764.17150    ,
     *   756.27459    ,
     *   817.21396    ,  810.88260    ,  804.56413    ,  798.25878    ,
     *   791.96677    ,  785.68840    ,  777.86005    ,  770.05409    ,
     *   762.27124    ,
     *   822.55582    ,  816.30561    ,  810.06943    ,  803.84752    ,
     *   797.64013    ,  791.44754    ,  783.72806    ,  776.03282    ,
     *   768.36251    ,
     *   828.00164    ,  821.83201    ,  815.67749    ,  809.53833    ,
     *   803.41476    ,  797.30707    ,  789.69525    ,  782.10936    ,
     *   774.55011    ,
     *   833.55322    ,  827.46360    ,  821.39010    ,  815.33295    ,
     *   809.29240    ,  803.26874    ,  795.76337    ,  788.28549    ,
     *   780.83581    ,
     *   839.21245    ,  833.20225    ,  827.20911    ,  821.23324    ,
     *   815.27491    ,  809.33439    ,  801.93425    ,  794.56305    ,
     *   787.22146    ,
     *   844.98126    ,  839.04989    ,  833.13643    ,  827.24111    ,
     *   821.36419    ,  815.50593    ,  808.20982    ,  800.94396    ,
     *   793.70901    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   850.86167    ,  845.00851    ,  839.17406    ,  833.35855    ,
     *   827.56222    ,  821.78535    ,  814.59206    ,  807.43022    ,
     *   800.30048    ,
     *   856.85577    ,  851.08020    ,  845.32407    ,  839.58762    ,
     *   833.87108    ,  828.17471    ,  821.08305    ,  814.02393    ,
     *   806.99796    ,
     *   862.96571    ,  857.26710    ,  851.58861    ,  845.93046    ,
     *   840.29289    ,  834.67616    ,  827.68493    ,  820.72723    ,
     *   813.80365    ,
     *   869.19373    ,  863.57144    ,  857.96989    ,  852.38930    ,
     *   846.82990    ,  841.29191    ,  834.39995    ,  827.54239    ,
     *   820.71982    ,
     *   875.54213    ,  869.99552    ,  864.47023    ,  858.96644    ,
     *   853.48439    ,  848.02429    ,  841.23041    ,  834.47174    ,
     *   827.74881    ,
     *   882.01330    ,  876.54173    ,  871.09199    ,  865.66426    ,
     *   860.25875    ,  854.87567    ,  848.17874    ,  841.51770    ,
     *   834.89309    ,
     *   888.60970    ,  883.21253    ,  877.83764    ,  872.48521    ,
     *   867.15545    ,  861.84854    ,  855.24740    ,  848.68278    ,
     *   842.15516    ,
     *   895.33388    ,  890.01045    ,  884.70971    ,  879.43185    ,
     *   874.17703    ,  868.94545    ,  862.43897    ,  855.96956    ,
     *   849.53765    ,
     *   902.18845    ,  896.93811    ,  891.71083    ,  886.50678    ,
     *   881.32612    ,  876.16904    ,  869.75611    ,  863.38071    ,
     *   857.04326    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   909.17610    ,  903.99820    ,  898.84370    ,  893.71272    ,
     *   888.60544    ,  883.52202    ,  877.20155    ,  870.91901    ,
     *   864.67476    ,
     *   916.29960    ,  911.19350    ,  906.11108    ,  901.05245    ,
     *   896.01778    ,  891.00720    ,  884.77811    ,  878.58727    ,
     *   872.43502    ,
     *   923.56181    ,  918.52686    ,  913.51583    ,  908.52883    ,
     *   903.56599    ,  898.62746    ,  892.48869    ,  886.38843    ,
     *   880.32699    ,
     *   930.96564    ,  926.00119    ,  921.06088    ,  916.14478    ,
     *   911.25304    ,  906.38576    ,  900.33626    ,  894.32548    ,
     *   888.35369    ,
     *   938.51407    ,  933.61950    ,  928.74922    ,  923.90333    ,
     *   919.08193    ,  914.28512    ,  908.32387    ,  902.40149    ,
     *   896.51823    ,
     *   946.21019    ,  941.38485    ,  936.58394    ,  931.80755    ,
     *   927.05575    ,  922.32865    ,  916.45466    ,  910.61962    ,
     *   904.82377    ,
     *   954.05709    ,  949.30036    ,  944.56817    ,  939.86059    ,
     *   935.17768    ,  930.51953    ,  924.73180    ,  918.98308    ,
     *   913.27357    ,
     *   962.05799    ,  957.36925    ,  952.70512    ,  948.06566    ,
     *   943.45093    ,  938.86100    ,  933.15857    ,  927.49516    ,
     *   921.87094    ,
     *   970.21613    ,  965.59475    ,  960.99804    ,  956.42605    ,
     *   951.87880    ,  947.35637    ,  941.73830    ,  936.15921    ,
     *   930.61925    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   978.53480    ,  973.98019    ,  969.45027    ,  964.94508    ,
     *   960.46463    ,  956.00898    ,  950.47435    ,  944.97864    ,
     *   939.52194    ,
     *   987.01737    ,  982.52893    ,  978.06518    ,  973.62614    ,
     *   969.21182    ,  964.82227    ,  959.37019    ,  953.95691    ,
     *   948.58251    ,
     *   995.66725    ,  991.24437    ,  986.84618    ,  982.47266    ,
     *   978.12383    ,  973.79969    ,  968.42928    ,  963.09753    ,
     *   957.80450    ,
     *   1004.4879    ,  1000.1300    ,  995.79674    ,  991.48813    ,
     *   987.20414    ,  982.94476    ,  977.65517    ,  972.40407    ,
     *   967.19149    ,
     *   1013.4827    ,  1009.1892    ,  1004.9204    ,  1000.6761    ,
     *   996.45628    ,  992.26102    ,  987.05142    ,  981.88011    ,
     *   976.74711    ,
     *   1022.6553    ,  1018.4257    ,  1014.2206    ,  1010.0400    ,
     *   1005.8838    ,  1001.7521    ,  996.62164    ,  991.52930    ,
     *   986.47502    ,
     *   1032.0091    ,  1027.8428    ,  1023.7010    ,  1019.5835    ,
     *   1015.4903    ,  1011.4215    ,  1006.3695    ,  1001.3553    ,
     *   996.37892    ,
     *   1041.5477    ,  1037.4442    ,  1033.3651    ,  1029.3102    ,
     *   1025.2795    ,  1021.2729    ,  1016.2985    ,  1011.3618    ,
     *   1006.4625    ,
     *   1051.2747    ,  1047.2335    ,  1043.2165    ,  1039.2236    ,
     *   1035.2548    ,  1031.3100    ,  1026.4125    ,  1021.5524    ,
     *   1016.7295    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   218.57526    ,  219.67704    ,  220.77332    ,  221.86417    ,
     *   222.94968    ,  224.02992    ,  225.10497    ,  226.17490    ,
     *   227.23978    ,
     *   218.57430    ,  219.67611    ,  220.77241    ,  221.86329    ,
     *   222.94882    ,  224.02908    ,  225.10415    ,  226.17410    ,
     *   227.23900    ,
     *   218.57294    ,  219.67478    ,  220.77111    ,  221.86202    ,
     *   222.94758    ,  224.02788    ,  225.10297    ,  226.17295    ,
     *   227.23788    ,
     *   218.57102    ,  219.67291    ,  220.76929    ,  221.86025    ,
     *   222.94585    ,  224.02619    ,  225.10133    ,  226.17135    ,
     *   227.23632    ,
     *   218.56839    ,  219.67034    ,  220.76679    ,  221.85780    ,
     *   222.94347    ,  224.02387    ,  225.09907    ,  226.16914    ,
     *   227.23416    ,
     *   218.56482    ,  219.66687    ,  220.76340    ,  221.85450    ,
     *   222.94025    ,  224.02073    ,  225.09601    ,  226.16616    ,
     *   227.23125    ,
     *   218.56008    ,  219.66224    ,  220.75889    ,  221.85011    ,
     *   222.93597    ,  224.01655    ,  225.09193    ,  226.16219    ,
     *   227.22738    ,
     *   218.55386    ,  219.65618    ,  220.75298    ,  221.84435    ,
     *   222.93035    ,  224.01108    ,  225.08659    ,  226.15698    ,
     *   227.22230    ,
     *   218.54582    ,  219.64834    ,  220.74534    ,  221.83690    ,
     *   222.92309    ,  224.00399    ,  225.07969    ,  226.15025    ,
     *   227.21574    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   218.53555    ,  219.63834    ,  220.73559    ,  221.82739    ,
     *   222.91381    ,  223.99495    ,  225.07087    ,  226.14165    ,
     *   227.20736    ,
     *   218.52260    ,  219.62571    ,  220.72328    ,  221.81539    ,
     *   222.90212    ,  223.98355    ,  225.05975    ,  226.13081    ,
     *   227.19678    ,
     *   218.50645    ,  219.60996    ,  220.70792    ,  221.80042    ,
     *   222.88752    ,  223.96932    ,  225.04588    ,  226.11728    ,
     *   227.18360    ,
     *   218.48650    ,  219.59052    ,  220.68897    ,  221.78194    ,
     *   222.86951    ,  223.95176    ,  225.02876    ,  226.10059    ,
     *   227.16732    ,
     *   218.46212    ,  219.56675    ,  220.66580    ,  221.75936    ,
     *   222.84749    ,  223.93029    ,  225.00783    ,  226.08018    ,
     *   227.14742    ,
     *   218.43259    ,  219.53797    ,  220.63774    ,  221.73200    ,
     *   222.82082    ,  223.90429    ,  224.98248    ,  226.05546    ,
     *   227.12332    ,
     *   218.39713    ,  219.50340    ,  220.60405    ,  221.69915    ,
     *   222.78880    ,  223.87307    ,  224.95204    ,  226.02579    ,
     *   227.09438    ,
     *   218.35488    ,  219.46222    ,  220.56390    ,  221.66002    ,
     *   222.75065    ,  223.83588    ,  224.91578    ,  225.99043    ,
     *   227.05991    ,
     *   218.30492    ,  219.41352    ,  220.51644    ,  221.61375    ,
     *   222.70555    ,  223.79191    ,  224.87291    ,  225.94864    ,
     *   227.01917    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   218.24626    ,  219.35635    ,  220.46071    ,  221.55943    ,
     *   222.65260    ,  223.74029    ,  224.82259    ,  225.89958    ,
     *   226.97133    ,
     *   218.17784    ,  219.28966    ,  220.39571    ,  221.49607    ,
     *   222.59084    ,  223.68009    ,  224.76391    ,  225.84237    ,
     *   226.91556    ,
     *   218.09852    ,  219.21236    ,  220.32037    ,  221.42264    ,
     *   222.51927    ,  223.61032    ,  224.69590    ,  225.77607    ,
     *   226.85092    ,
     *   218.00710    ,  219.12327    ,  220.23355    ,  221.33802    ,
     *   222.43679    ,  223.52993    ,  224.61754    ,  225.69969    ,
     *   226.77646    ,
     *   217.90231    ,  219.02115    ,  220.13403    ,  221.24104    ,
     *   222.34227    ,  223.43781    ,  224.52775    ,  225.61216    ,
     *   226.69114    ,
     *   217.78280    ,  218.90470    ,  220.02056    ,  221.13047    ,
     *   222.23451    ,  223.33279    ,  224.42539    ,  225.51239    ,
     *   226.59389    ,
     *   217.64715    ,  218.77254    ,  219.89179    ,  221.00499    ,
     *   222.11224    ,  223.21363    ,  224.30926    ,  225.39921    ,
     *   226.48357    ,
     *   217.49388    ,  218.62322    ,  219.74631    ,  220.86324    ,
     *   221.97412    ,  223.07905    ,  224.17811    ,  225.27139    ,
     *   226.35900    ,
     *   217.32141    ,  218.45521    ,  219.58264    ,  220.70380    ,
     *   221.81878    ,  222.92769    ,  224.03062    ,  225.12767    ,
     *   226.21894    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   217.12810    ,  218.26693    ,  219.39924    ,  220.52515    ,
     *   221.64474    ,  222.75813    ,  223.86542    ,  224.96671    ,
     *   226.06209    ,
     *   216.91222    ,  218.05670    ,  219.19450    ,  220.32572    ,
     *   221.45049    ,  222.56891    ,  223.68108    ,  224.78711    ,
     *   225.88710    ,
     *   216.67198    ,  217.82277    ,  218.96670    ,  220.10388    ,
     *   221.23443    ,  222.35847    ,  223.47609    ,  224.58742    ,
     *   225.69256    ,
     *   216.46828    ,  217.62446    ,  218.77361    ,  219.91587    ,
     *   221.05135    ,  222.18016    ,  223.30243    ,  224.41827    ,
     *   225.52779    ,
     *   216.24796    ,  217.40999    ,  218.56483    ,  219.71260    ,
     *   220.85342    ,  221.98743    ,  223.11475    ,  224.23548    ,
     *   225.34975    ,
     *   216.01006    ,  217.17845    ,  218.33945    ,  219.49321    ,
     *   220.63984    ,  221.77948    ,  222.91226    ,  224.03829    ,
     *   225.15772    ,
     *   215.75360    ,  216.92888    ,  218.09657    ,  219.25681    ,
     *   220.40973    ,  221.55547    ,  222.69416    ,  223.82594    ,
     *   224.95094    ,
     *   215.47755    ,  216.66030    ,  217.83522    ,  219.00247    ,
     *   220.16220    ,  221.31454    ,  222.45964    ,  223.59763    ,
     *   224.72864    ,
     *   215.18082    ,  216.37165    ,  217.55441    ,  218.72925    ,
     *   219.89634    ,  221.05581    ,  222.20782    ,  223.35251    ,
     *   224.49003    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   214.86230    ,  216.06188    ,  217.25310    ,  218.43614    ,
     *   219.61117    ,  220.77834    ,  221.93782    ,  223.08974    ,
     *   224.23428    ,
     *   214.52082    ,  215.72984    ,  216.93021    ,  218.12210    ,
     *   219.30571    ,  220.48118    ,  221.64870    ,  222.80843    ,
     *   223.96051    ,
     *   214.15514    ,  215.37436    ,  216.58460    ,  217.78605    ,
     *   218.97890    ,  220.16333    ,  221.33952    ,  222.50764    ,
     *   223.66786    ,
     *   213.76397    ,  214.99420    ,  216.21510    ,  217.42685    ,
     *   218.62967    ,  219.82374    ,  221.00926    ,  222.18642    ,
     *   223.35540    ,
     *   213.34594    ,  214.58807    ,  215.82045    ,  217.04331    ,
     *   218.25687    ,  219.46133    ,  220.65689    ,  221.84377    ,
     *   223.02215    ,
     *   212.89962    ,  214.15459    ,  215.39936    ,  216.63419    ,
     *   217.85931    ,  219.07494    ,  220.28132    ,  221.47865    ,
     *   222.66714    ,
     *   212.42348    ,  213.69230    ,  214.95044    ,  216.19816    ,
     *   217.43574    ,  218.66340    ,  219.88140    ,  221.08996    ,
     *   222.28931    ,
     *   211.91589    ,  213.19967    ,  214.47222    ,  215.73385    ,
     *   216.98483    ,  218.22544    ,  219.45593    ,  220.67656    ,
     *   221.88757    ,
     *   211.37510    ,  212.67505    ,  213.96316    ,  215.23977    ,
     *   216.50520    ,  217.75973    ,  219.00366    ,  220.23725    ,
     *   221.46078    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   210.79925    ,  212.11668    ,  213.42160    ,  214.71438    ,
     *   215.99536    ,  217.26488    ,  218.52325    ,  219.77078    ,
     *   221.00775    ,
     *   210.18631    ,  211.52268    ,  212.84576    ,  214.15598    ,
     *   215.45374    ,  216.73939    ,  218.01331    ,  219.27580    ,
     *   220.52721    ,
     *   209.53406    ,  210.89098    ,  212.23373    ,  213.56280    ,
     *   214.87865    ,  216.18169    ,  217.47233    ,  218.75092    ,
     *   220.01782    ,
     *   208.84010    ,  210.21936    ,  211.58343    ,  212.93289    ,
     *   214.26829    ,  215.59008    ,  216.89872    ,  218.19462    ,
     *   219.47818    ,
     *   208.10174    ,  209.50535    ,  210.89259    ,  212.26417    ,
     *   213.62070    ,  214.96274    ,  216.29079    ,  217.60532    ,
     *   218.90678    ,
     *   207.31599    ,  208.74625    ,  210.15875    ,  211.55435    ,
     *   212.93378    ,  214.29770    ,  215.64670    ,  216.98130    ,
     *   218.30201    ,
     *   206.47946    ,  207.93900    ,  209.37913    ,  210.80090    ,
     *   212.20521    ,  213.59283    ,  214.96447    ,  216.32072    ,
     *   217.66218    ,
     *   205.58829    ,  207.08019    ,  208.55066    ,  210.00104    ,
     *   211.43244    ,  212.84580    ,  214.24194    ,  215.62160    ,
     *   216.98541    ,
     *   204.63801    ,  206.16589    ,  207.66985    ,  209.15164    ,
     *   210.61265    ,  212.05403    ,  213.47678    ,  214.88175    ,
     *   216.26972    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   203.62337    ,  205.19155    ,  206.73274    ,  208.24919    ,
     *   209.74268    ,  211.21467    ,  212.66638    ,  214.09883    ,
     *   215.51294    ,
     *   202.53811    ,  204.15186    ,  205.73471    ,  207.28965    ,
     *   208.81897    ,  210.32454    ,  211.80786    ,  213.27021    ,
     *   214.71267    ,
     *   201.37463    ,  203.04046    ,  204.67037    ,  206.26835    ,
     *   207.83744    ,  209.38002    ,  210.89802    ,  212.39300    ,
     *   213.86630    ,
     *   200.12358    ,  201.84968    ,  203.53329    ,  205.17983    ,
     *   206.79336    ,  208.37699    ,  209.93320    ,  211.46395    ,
     *   212.97090    ,
     *   198.77323    ,  200.57004    ,  202.31569    ,  204.01758    ,
     *   205.68120    ,  207.31068    ,  208.90924    ,  210.47940    ,
     *   212.02323    ,
     *   197.30855    ,  199.18966    ,  201.00798    ,  202.77373    ,
     *   204.49438    ,  206.17550    ,  207.82132    ,  209.43514    ,
     *   211.01957    ,
     *   195.28654    ,  197.29902    ,  199.22805    ,  201.08917    ,
     *   202.89356    ,  204.64940    ,  206.36279    ,  208.03837    ,
     *   209.67978    ,
     *   193.00170    ,  195.18666    ,  197.25722    ,  199.23726    ,
     *   201.14378    ,  202.98902    ,  204.78196    ,  206.52930    ,
     *   208.23613    ,
     *   190.37532    ,  192.79452    ,  195.05175    ,  197.18439    ,
     *   199.21869    ,  201.17331    ,  203.06170    ,  204.89370    ,
     *   206.67669    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   187.28614    ,  190.03563    ,  192.54800    ,  194.88298    ,
     *   197.08198    ,  199.17398    ,  201.17952    ,  203.11340    ,
     *   204.98647    ,
     *   183.53727    ,  186.77380    ,  189.64941    ,  192.26304    ,
     *   194.68177    ,  196.95171    ,  199.10501    ,  201.16439    ,
     *   203.14619    ,
     *   178.78195    ,  182.78227    ,  186.20191    ,  189.21681    ,
     *   191.94078    ,  194.44980    ,  196.79560    ,  199.01401    ,
     *   201.13027    ,
     *   172.30791    ,  177.64465    ,  181.94137    ,  185.56858    ,
     *   188.73809    ,  191.58262    ,  194.18910    ,  196.61602    ,
     *   198.90355    ,
     *   161.93844    ,  170.43170    ,  176.35786    ,  181.00673    ,
     *   184.87154    ,  188.21362    ,  191.19028    ,  193.90213    ,
     *   196.41581    ,
     *   179.33444    ,  157.37778    ,  168.18383    ,  174.89179    ,
     *   179.96802    ,  184.10797    ,  187.64396    ,  190.76596    ,
     *   193.59187    ,
     *   203.50444    ,  188.52444    ,  180.37444    ,  165.38036    ,
     *   173.20163    ,  178.81120    ,  183.27435    ,  187.02991    ,
     *   190.31238    ,
     *   228.64444    ,  213.93444    ,  200.02444    ,  182.94444    ,
     *   161.59097    ,  171.21514    ,  177.51654    ,  182.36617    ,
     *   186.37261    ,
     *   254.69444    ,  239.47444    ,  223.62444    ,  205.56444    ,
     *   183.77444    ,  155.01277    ,  168.80344    ,  176.05505    ,
     *   181.37748    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   282.04444    ,  266.57444    ,  250.35444    ,  232.84444    ,
     *   213.93444    ,  195.13444    ,  185.13444    ,  165.69504    ,
     *   174.38164    ,
     *   310.84444    ,  295.40444    ,  279.34444    ,  262.54444    ,
     *   245.15444    ,  227.89444    ,  211.74444    ,  190.88444    ,
     *   161.08366    ,
     *   341.13444    ,  325.87444    ,  310.13444    ,  293.93444    ,
     *   277.40444    ,  260.81444    ,  244.19444    ,  226.24444    ,
     *   207.67444    ,
     *   372.92444    ,  357.89444    ,  342.51444    ,  326.81444    ,
     *   310.93444    ,  295.04444    ,  279.28444    ,  263.67444    ,
     *   248.96444    ,
     *   406.21444    ,  391.44444    ,  376.39444    ,  361.11444    ,
     *   345.74444    ,  330.47444    ,  315.61444    ,  301.72444    ,
     *   290.21444    ,
     *   441.06444    ,  426.55444    ,  411.78444    ,  396.83444    ,
     *   381.80444    ,  366.89444    ,  352.41444    ,  338.91444    ,
     *   327.36444    ,
     *   483.71444    ,  469.49444    ,  455.02444    ,  440.33444    ,
     *   425.52444    ,  410.72444    ,  396.13444    ,  382.04444    ,
     *   368.81444    ,
     *   528.79444    ,  514.86444    ,  500.65444    ,  486.19444    ,
     *   471.48444    ,  456.59444    ,  441.58444    ,  426.53444    ,
     *   411.48444    ,
     *   576.71592    ,  563.09100    ,  549.16238    ,  534.89745    ,
     *   520.25792    ,  505.19827    ,  489.66386    ,  473.58812    ,
     *   456.88869    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   576.78345    ,  563.16234    ,  549.23793    ,  534.97768    ,
     *   520.34338    ,  505.28966    ,  489.76200    ,  473.69405    ,
     *   457.00372    ,
     *   576.91845    ,  563.30494    ,  549.38893    ,  535.13802    ,
     *   520.51419    ,  505.47229    ,  489.95811    ,  473.90569    ,
     *   457.23350    ,
     *   577.39018    ,  563.80316    ,  549.91643    ,  535.69808    ,
     *   521.11069    ,  506.10993    ,  490.64262    ,  474.64419    ,
     *   458.03503    ,
     *   578.04681    ,  564.49651    ,  550.65033    ,  536.47704    ,
     *   521.94006    ,  506.99615    ,  491.59354    ,  475.66955    ,
     *   459.14711    ,
     *   578.70580    ,  565.19218    ,  551.38647    ,  537.25810    ,
     *   522.77135    ,  507.88401    ,  492.54570    ,  476.69558    ,
     *   460.25906    ,
     *   579.36716    ,  565.89016    ,  552.12484    ,  538.04128    ,
     *   523.60456    ,  508.77352    ,  493.49913    ,  477.72231    ,
     *   461.37089    ,
     *   580.03090    ,  566.59046    ,  552.86545    ,  538.82656    ,
     *   524.43969    ,  509.66467    ,  494.45382    ,  478.74975    ,
     *   462.48264    ,
     *   580.69701    ,  567.29309    ,  553.60829    ,  539.61396    ,
     *   525.27674    ,  510.55749    ,  495.40978    ,  479.77793    ,
     *   463.59434    ,
     *   581.36550    ,  567.99805    ,  554.35339    ,  540.40347    ,
     *   526.11572    ,  511.45197    ,  496.36702    ,  480.80685    ,
     *   464.70601    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   582.03638    ,  568.70534    ,  555.10072    ,  541.19510    ,
     *   526.95664    ,  512.34812    ,  497.32556    ,  481.83653    ,
     *   465.81769    ,
     *   582.70964    ,  569.41496    ,  555.85031    ,  541.98885    ,
     *   527.79949    ,  513.24594    ,  498.28541    ,  482.86699    ,
     *   466.92940    ,
     *   583.38530    ,  570.12692    ,  556.60215    ,  542.78472    ,
     *   528.64428    ,  514.14543    ,  499.24656    ,  483.89824    ,
     *   468.04118    ,
     *   584.06335    ,  570.84122    ,  557.35625    ,  543.58273    ,
     *   529.49102    ,  515.04662    ,  500.20903    ,  484.93030    ,
     *   469.15304    ,
     *   587.57447    ,  574.53718    ,  561.25470    ,  547.70412    ,
     *   533.85920    ,  519.68969    ,  505.16048    ,  490.23044    ,
     *   474.85110    ,
     *   591.14901    ,  578.29507    ,  565.21280    ,  551.88181    ,
     *   538.27897    ,  524.37782    ,  510.14792    ,  495.55413    ,
     *   480.55552    ,
     *   594.78744    ,  582.11531    ,  569.23092    ,  556.11623    ,
     *   542.75084    ,  529.11168    ,  515.17248    ,  500.90320    ,
     *   486.26940    ,
     *   598.49025    ,  585.99832    ,  573.30949    ,  560.40777    ,
     *   547.27529    ,  533.89198    ,  520.23521    ,  506.27940    ,
     *   491.99558    ,
     *   602.25792    ,  589.94455    ,  577.44889    ,  564.75686    ,
     *   551.85283    ,  538.71940    ,  525.33715    ,  511.68435    ,
     *   497.73673    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   606.09093    ,  593.95442    ,  581.64955    ,  569.16394    ,
     *   556.48398    ,  543.59464    ,  530.47931    ,  517.11962    ,
     *   503.49529    ,
     *   609.98977    ,  598.02839    ,  585.91188    ,  573.62944    ,
     *   561.16924    ,  548.51836    ,  535.66267    ,  522.58670    ,
     *   509.27358    ,
     *   613.95493    ,  602.16691    ,  590.23634    ,  578.15382    ,
     *   565.90915    ,  553.49127    ,  540.88822    ,  528.08703    ,
     *   515.07375    ,
     *   617.98691    ,  606.37043    ,  594.62336    ,  582.73755    ,
     *   570.70425    ,  558.51406    ,  546.15690    ,  533.62199    ,
     *   520.89787    ,
     *   622.08624    ,  610.63945    ,  599.07341    ,  587.38112    ,
     *   575.55510    ,  563.58743    ,  551.46967    ,  539.19293    ,
     *   526.74788    ,
     *   626.25343    ,  614.97445    ,  603.58698    ,  592.08502    ,
     *   580.46228    ,  568.71209    ,  556.82747    ,  544.80116    ,
     *   532.62564    ,
     *   630.48902    ,  619.37594    ,  608.16455    ,  596.84980    ,
     *   585.42637    ,  573.88876    ,  562.23125    ,  550.44796    ,
     *   538.53294    ,
     *   634.79356    ,  623.84444    ,  612.80666    ,  601.67598    ,
     *   590.44800    ,  579.11819    ,  567.68195    ,  556.13461    ,
     *   544.47152    ,
     *   639.16763    ,  628.38050    ,  617.51385    ,  606.56414    ,
     *   595.52779    ,  584.40115    ,  573.18054    ,  561.86235    ,
     *   550.44306    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   643.61180    ,  632.98469    ,  622.28668    ,  611.51488    ,
     *   600.66642    ,  589.73840    ,  578.72798    ,  567.63243    ,
     *   556.44918    ,
     *   648.12670    ,  637.65760    ,  627.12575    ,  616.52882    ,
     *   605.86457    ,  595.13075    ,  584.32526    ,  573.44610    ,
     *   562.49151    ,
     *   652.71296    ,  642.39986    ,  632.03168    ,  621.60662    ,
     *   611.12295    ,  600.57904    ,  589.97336    ,  579.30459    ,
     *   568.57163    ,
     *   657.37123    ,  647.21210    ,  637.00512    ,  626.74895    ,
     *   616.44233    ,  606.08412    ,  595.67333    ,  585.20917    ,
     *   574.69111    ,
     *   662.10221    ,  652.09501    ,  642.04678    ,  631.95655    ,
     *   621.82349    ,  611.64688    ,  601.42619    ,  591.16108    ,
     *   580.85150    ,
     *   666.90662    ,  657.04930    ,  647.15736    ,  637.23017    ,
     *   627.26725    ,  617.26826    ,  607.23303    ,  597.16162    ,
     *   587.05437    ,
     *   671.78522    ,  662.07573    ,  652.33763    ,  642.57061    ,
     *   632.77448    ,  622.94920    ,  613.09494    ,  603.21209    ,
     *   593.30127    ,
     *   676.73879    ,  667.17507    ,  657.58841    ,  647.97871    ,
     *   638.34607    ,  628.69072    ,  619.01308    ,  609.31380    ,
     *   599.59378    ,
     *   681.76816    ,  672.34817    ,  662.91052    ,  653.45536    ,
     *   643.98298    ,  634.49385    ,  624.98860    ,  615.46811    ,
     *   605.93348    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   686.87421    ,  677.59589    ,  668.30487    ,  659.00148    ,
     *   649.68620    ,  640.35968    ,  631.02273    ,  621.67641    ,
     *   612.32197    ,
     *   692.05784    ,  682.91915    ,  673.77239    ,  664.61805    ,
     *   655.45677    ,  646.28934    ,  637.11673    ,  627.94011    ,
     *   618.76087    ,
     *   697.32003    ,  688.31893    ,  679.31408    ,  670.30612    ,
     *   661.29579    ,  652.28402    ,  643.27189    ,  634.26067    ,
     *   625.25185    ,
     *   702.66177    ,  693.79623    ,  684.93099    ,  676.06676    ,
     *   667.20441    ,  658.34496    ,  649.48957    ,  640.63959    ,
     *   631.79658    ,
     *   708.08414    ,  699.35215    ,  690.62420    ,  681.90111    ,
     *   673.18383    ,  664.47344    ,  655.77117    ,  647.07843    ,
     *   638.39679    ,
     *   713.58825    ,  704.98780    ,  696.39488    ,  687.81039    ,
     *   679.23532    ,  670.67081    ,  662.11815    ,  653.57876    ,
     *   645.05425    ,
     *   719.17528    ,  710.70437    ,  702.24425    ,  693.79584    ,
     *   685.36020    ,  676.93849    ,  668.53202    ,  660.14224    ,
     *   651.77075    ,
     *   724.84645    ,  716.50313    ,  708.17359    ,  699.85881    ,
     *   691.55986    ,  683.27793    ,  675.01435    ,  666.77056    ,
     *   658.54816    ,
     *   730.60307    ,  722.38538    ,  714.18425    ,  706.00068    ,
     *   697.83575    ,  689.69068    ,  681.56678    ,  673.46549    ,
     *   665.38838    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   736.44650    ,  728.35251    ,  720.27764    ,  712.22291    ,
     *   704.18940    ,  696.17833    ,  688.19101    ,  680.22883    ,
     *   672.29335    ,
     *   742.37816    ,  734.40596    ,  726.45525    ,  718.52703    ,
     *   710.62241    ,  702.74256    ,  694.88879    ,  687.06247    ,
     *   679.26511    ,
     *   748.39956    ,  740.54727    ,  732.71863    ,  724.91466    ,
     *   717.13642    ,  709.38511    ,  701.66197    ,  693.96835    ,
     *   686.30571    ,
     *   754.51227    ,  746.77803    ,  739.06942    ,  731.38746    ,
     *   723.73319    ,  716.10778    ,  708.51244    ,  700.94848    ,
     *   693.41730    ,
     *   760.71793    ,  753.09990    ,  745.50933    ,  737.94719    ,
     *   730.41454    ,  722.91247    ,  715.44218    ,  708.00494    ,
     *   700.60207    ,
     *   767.01826    ,  759.51464    ,  752.04014    ,  744.59570    ,
     *   737.18234    ,  729.80114    ,  722.45325    ,  715.13987    ,
     *   707.86229    ,
     *   773.41507    ,  766.02408    ,  758.66371    ,  751.33489    ,
     *   744.03858    ,  736.77584    ,  729.54776    ,  722.35551    ,
     *   715.20029    ,
     *   779.91022    ,  772.63012    ,  765.38200    ,  758.16675    ,
     *   750.98531    ,  743.83869    ,  736.72793    ,  729.65414    ,
     *   722.61849    ,
     *   786.50569    ,  779.33477    ,  772.19704    ,  765.09337    ,
     *   758.02467    ,  750.99189    ,  743.99604    ,  737.03815    ,
     *   730.11934    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   793.20352    ,  786.14008    ,  779.11093    ,  772.11691    ,
     *   765.15888    ,  758.23773    ,  751.35444    ,  744.50999    ,
     *   737.70542    ,
     *   800.00583    ,  793.04822    ,  786.12589    ,  779.23962    ,
     *   772.39023    ,  765.57859    ,  758.80559    ,  752.07219    ,
     *   745.37934    ,
     *   806.91483    ,  800.06144    ,  793.24419    ,  786.46382    ,
     *   779.72112    ,  773.01690    ,  766.35202    ,  759.72735    ,
     *   753.14381    ,
     *   813.93283    ,  807.18206    ,  800.46820    ,  793.79194    ,
     *   787.15402    ,  780.55522    ,  773.99632    ,  767.47816    ,
     *   761.00160    ,
     *   821.06220    ,  814.41252    ,  807.80039    ,  801.22648    ,
     *   794.69150    ,  788.19615    ,  781.74120    ,  775.32741    ,
     *   768.95558    ,
     *   828.30543    ,  821.75530    ,  815.24329    ,  808.77004    ,
     *   802.33619    ,  795.94242    ,  789.58942    ,  783.27793    ,
     *   777.00868    ,
     *   835.66506    ,  829.21300    ,  822.79955    ,  816.42529    ,
     *   810.09083    ,  803.79681    ,  797.54386    ,  791.33266    ,
     *   785.16390    ,
     *   843.14373    ,  836.78830    ,  830.47187    ,  824.19500    ,
     *   817.95824    ,  811.76219    ,  805.60744    ,  799.49461    ,
     *   793.42434    ,
     *   850.74418    ,  844.48396    ,  838.26307    ,  832.08201    ,
     *   825.94132    ,  819.84152    ,  813.78318    ,  807.76687    ,
     *   801.79317    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   858.46922    ,  852.30283    ,  846.17602    ,  840.08926    ,
     *   834.04304    ,  828.03785    ,  822.07419    ,  816.15261    ,
     *   810.27362    ,
     *   866.32175    ,  860.24784    ,  854.21370    ,  848.21977    ,
     *   842.26648    ,  836.35428    ,  830.48365    ,  824.65507    ,
     *   818.86902    ,
     *   874.30473    ,  868.32199    ,  862.37916    ,  856.47662    ,
     *   850.61477    ,  844.79403    ,  839.01482    ,  833.27757    ,
     *   827.58275    ,
     *   882.42122    ,  876.52839    ,  870.67552    ,  864.86299    ,
     *   859.09114    ,  853.36035    ,  847.67102    ,  842.02352    ,
     *   836.41826    ,
     *   890.67436    ,  884.87019    ,  879.10600    ,  873.38213    ,
     *   867.69888    ,  862.05661    ,  856.45565    ,  850.89637    ,
     *   845.37911    ,
     *   899.06736    ,  893.35064    ,  887.67388    ,  882.03736    ,
     *   876.44137    ,  870.88622    ,  865.37221    ,  859.89965    ,
     *   854.46886    ,
     *   907.60348    ,  901.97304    ,  896.38249    ,  890.83207    ,
     *   885.32205    ,  879.85267    ,  874.42422    ,  869.03696    ,
     *   863.69119    ,
     *   916.28608    ,  910.74079    ,  905.23527    ,  899.76973    ,
     *   894.34440    ,  888.95951    ,  883.61528    ,  878.31197    ,
     *   873.04982    ,
     *   925.11856    ,  919.65732    ,  914.23569    ,  908.85386    ,
     *   903.51201    ,  898.21035    ,  892.94908    ,  887.72840    ,
     *   882.54852    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   934.10440    ,  928.72613    ,  923.38729    ,  918.08803    ,
     *   912.82850    ,  907.60887    ,  902.42931    ,  897.29000    ,
     *   892.19112    ,
     *   943.24710    ,  937.95078    ,  932.69367    ,  927.47588    ,
     *   922.29754    ,  917.15879    ,  912.05977    ,  907.00062    ,
     *   901.98149    ,
     *   952.55026    ,  947.33489    ,  942.15846    ,  937.02109    ,
     *   931.92286    ,  926.86388    ,  921.84426    ,  916.86412    ,
     *   911.92357    ,
     *   962.01748    ,  956.88209    ,  951.78537    ,  946.72739    ,
     *   941.70823    ,  936.72795    ,  931.78665    ,  926.88441    ,
     *   922.02131    ,
     *   971.65243    ,  966.59608    ,  961.57811    ,  956.59856    ,
     *   951.65746    ,  946.75487    ,  941.89084    ,  937.06543    ,
     *   932.27871    ,
     *   981.45879    ,  976.48060    ,  971.54046    ,  966.63838    ,
     *   961.77439    ,  956.94850    ,  952.16075    ,  947.41117    ,
     *   942.69980    ,
     *   991.44029    ,  986.53939    ,  981.67620    ,  976.85070    ,
     *   972.06289    ,  967.31277    ,  962.60035    ,  957.92564    ,
     *   953.28864    ,
     *   1001.6007    ,  996.77623    ,  991.98914    ,  987.23936    ,
     *   982.52686    ,  977.85162    ,  973.21362    ,  968.61285    ,
     *   964.04929    ,
     *   1011.9437    ,  1007.1949    ,  1002.4831    ,  997.80823    ,
     *   993.17020    ,  988.56899    ,  984.00455    ,  979.47684    ,
     *   974.98584    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   228.29968    ,  229.35467    ,  230.40482    ,  231.45019    ,
     *   232.49085    ,  233.52685    ,  234.72744    ,  235.92189    ,
     *   237.11030    ,
     *   228.29892    ,  229.35393    ,  230.40410    ,  231.44948    ,
     *   232.49016    ,  233.52618    ,  234.72678    ,  235.92126    ,
     *   237.10969    ,
     *   228.29783    ,  229.35287    ,  230.40306    ,  231.44847    ,
     *   232.48917    ,  233.52522    ,  234.72585    ,  235.92035    ,
     *   237.10881    ,
     *   228.29630    ,  229.35138    ,  230.40161    ,  231.44706    ,
     *   232.48779    ,  233.52387    ,  234.72454    ,  235.91908    ,
     *   237.10757    ,
     *   228.29420    ,  229.34933    ,  230.39961    ,  231.44511    ,
     *   232.48589    ,  233.52202    ,  234.72275    ,  235.91733    ,
     *   237.10588    ,
     *   228.29137    ,  229.34657    ,  230.39691    ,  231.44248    ,
     *   232.48333    ,  233.51952    ,  234.72031    ,  235.91497    ,
     *   237.10358    ,
     *   228.28759    ,  229.34288    ,  230.39332    ,  231.43898    ,
     *   232.47991    ,  233.51619    ,  234.71708    ,  235.91183    ,
     *   237.10053    ,
     *   228.28264    ,  229.33806    ,  230.38862    ,  231.43439    ,
     *   232.47543    ,  233.51182    ,  234.71283    ,  235.90771    ,
     *   237.09652    ,
     *   228.27624    ,  229.33181    ,  230.38253    ,  231.42845    ,
     *   232.46964    ,  233.50617    ,  234.70735    ,  235.90238    ,
     *   237.09134    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   228.26806    ,  229.32384    ,  230.37475    ,  231.42087    ,
     *   232.46225    ,  233.49896    ,  234.70034    ,  235.89557    ,
     *   237.08473    ,
     *   228.25775    ,  229.31379    ,  230.36495    ,  231.41131    ,
     *   232.45292    ,  233.48986    ,  234.69151    ,  235.88699    ,
     *   237.07639    ,
     *   228.24489    ,  229.30125    ,  230.35272    ,  231.39938    ,
     *   232.44129    ,  233.47852    ,  234.68049    ,  235.87628    ,
     *   237.06599    ,
     *   228.22902    ,  229.28577    ,  230.33762    ,  231.38466    ,
     *   232.42693    ,  233.46451    ,  234.66688    ,  235.86307    ,
     *   237.05316    ,
     *   228.20962    ,  229.26685    ,  230.31917    ,  231.36666    ,
     *   232.40938    ,  233.44740    ,  234.65026    ,  235.84692    ,
     *   237.03747    ,
     *   228.18612    ,  229.24393    ,  230.29683    ,  231.34487    ,
     *   232.38813    ,  233.42667    ,  234.63012    ,  235.82736    ,
     *   237.01847    ,
     *   228.15790    ,  229.21642    ,  230.26999    ,  231.31870    ,
     *   232.36261    ,  233.40178    ,  234.60595    ,  235.80388    ,
     *   236.99566    ,
     *   228.12429    ,  229.18364    ,  230.23804    ,  231.28754    ,
     *   232.33222    ,  233.37214    ,  234.57716    ,  235.77591    ,
     *   236.96849    ,
     *   228.08456    ,  229.14490    ,  230.20026    ,  231.25070    ,
     *   232.29629    ,  233.33710    ,  234.54313    ,  235.74286    ,
     *   236.93639    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   228.03793    ,  229.09943    ,  230.15592    ,  231.20746    ,
     *   232.25413    ,  233.29598    ,  234.50319    ,  235.70406    ,
     *   236.89870    ,
     *   227.98354    ,  229.04641    ,  230.10422    ,  231.15705    ,
     *   232.20496    ,  233.24804    ,  234.45663    ,  235.65884    ,
     *   236.85477    ,
     *   227.92053    ,  228.98497    ,  230.04431    ,  231.09863    ,
     *   232.14800    ,  233.19249    ,  234.40268    ,  235.60644    ,
     *   236.80388    ,
     *   227.84793    ,  228.91419    ,  229.97530    ,  231.03135    ,
     *   232.08239    ,  233.12851    ,  234.34055    ,  235.54610    ,
     *   236.74527    ,
     *   227.76476    ,  228.83310    ,  229.89625    ,  230.95427    ,
     *   232.00724    ,  233.05523    ,  234.26938    ,  235.47698    ,
     *   236.67815    ,
     *   227.66996    ,  228.74069    ,  229.80615    ,  230.86643    ,
     *   231.92159    ,  232.97172    ,  234.18829    ,  235.39823    ,
     *   236.60167    ,
     *   227.56243    ,  228.63587    ,  229.70397    ,  230.76681    ,
     *   231.82447    ,  232.87703    ,  234.09634    ,  235.30895    ,
     *   236.51496    ,
     *   227.44101    ,  228.51752    ,  229.58860    ,  230.65435    ,
     *   231.71484    ,  232.77014    ,  233.99256    ,  235.20818    ,
     *   236.41711    ,
     *   227.30451    ,  228.38448    ,  229.45893    ,  230.52795    ,
     *   231.59161    ,  232.65002    ,  233.87594    ,  235.09495    ,
     *   236.30717    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   227.15166    ,  228.23551    ,  229.31374    ,  230.38644    ,
     *   231.45368    ,  232.51556    ,  233.74541    ,  234.96823    ,
     *   236.18414    ,
     *   226.98115    ,  228.06936    ,  229.15182    ,  230.22863    ,
     *   231.29987    ,  232.36565    ,  233.59989    ,  234.82697    ,
     *   236.04699    ,
     *   226.79161    ,  227.88468    ,  228.97187    ,  230.05327    ,
     *   231.12898    ,  232.19909    ,  233.43824    ,  234.67006    ,
     *   235.89468    ,
     *   226.63110    ,  227.72830    ,  228.81950    ,  229.90480    ,
     *   230.98430    ,  232.05810    ,  233.30141    ,  234.53726    ,
     *   235.76579    ,
     *   226.45767    ,  227.55936    ,  228.65491    ,  229.74445    ,
     *   230.82806    ,  231.90585    ,  233.15368    ,  234.39389    ,
     *   235.62665    ,
     *   226.27064    ,  227.37718    ,  228.47745    ,  229.57156    ,
     *   230.65962    ,  231.74174    ,  232.99445    ,  234.23939    ,
     *   235.47671    ,
     *   226.06927    ,  227.18106    ,  228.28643    ,  229.38550    ,
     *   230.47837    ,  231.56515    ,  232.82313    ,  234.07317    ,
     *   235.31543    ,
     *   225.85282    ,  226.97028    ,  228.08116    ,  229.18557    ,
     *   230.28363    ,  231.37545    ,  232.63912    ,  233.89466    ,
     *   235.14224    ,
     *   225.62052    ,  226.74410    ,  227.86091    ,  228.97108    ,
     *   230.07474    ,  231.17200    ,  232.44179    ,  233.70326    ,
     *   234.95657    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   225.37156    ,  226.50174    ,  227.62495    ,  228.74133    ,
     *   229.85101    ,  230.95411    ,  232.23050    ,  233.49834    ,
     *   234.75782    ,
     *   225.10512    ,  226.24240    ,  227.37250    ,  228.49556    ,
     *   229.61171    ,  230.72111    ,  232.00459    ,  233.27928    ,
     *   234.54537    ,
     *   224.82035    ,  225.96527    ,  227.10277    ,  228.23301    ,
     *   229.35613    ,  230.47228    ,  231.76337    ,  233.04542    ,
     *   234.31861    ,
     *   224.51636    ,  225.66949    ,  226.81495    ,  227.95290    ,
     *   229.08349    ,  230.20689    ,  231.50616    ,  232.79608    ,
     *   234.07690    ,
     *   224.19223    ,  225.35417    ,  226.50817    ,  227.65440    ,
     *   228.79302    ,  229.92419    ,  231.23221    ,  232.53059    ,
     *   233.81956    ,
     *   223.84699    ,  225.01841    ,  226.18158    ,  227.33668    ,
     *   228.48390    ,  229.62340    ,  230.94080    ,  232.24823    ,
     *   233.54593    ,
     *   223.47966    ,  224.66124    ,  225.83424    ,  226.99886    ,
     *   228.15529    ,  229.30372    ,  230.63116    ,  231.94827    ,
     *   233.25531    ,
     *   223.08920    ,  224.28167    ,  225.46521    ,  226.64002    ,
     *   227.80632    ,  228.96430    ,  230.30249    ,  231.62995    ,
     *   232.94697    ,
     *   222.67450    ,  223.87866    ,  225.07349    ,  226.25923    ,
     *   227.43609    ,  228.60429    ,  229.95396    ,  231.29249    ,
     *   232.62017    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   222.23444    ,  223.45113    ,  224.65806    ,  225.85549    ,
     *   227.04365    ,  228.22279    ,  229.58474    ,  230.93509    ,
     *   232.27416    ,
     *   221.76782    ,  222.99793    ,  224.21783    ,  225.42777    ,
     *   226.62803    ,  227.81886    ,  229.19393    ,  230.55690    ,
     *   231.90812    ,
     *   221.27337    ,  222.51788    ,  223.75166    ,  224.97501    ,
     *   226.18820    ,  227.39152    ,  228.78062    ,  230.15707    ,
     *   231.52126    ,
     *   220.74975    ,  222.00970    ,  223.25836    ,  224.49606    ,
     *   225.72310    ,  226.93977    ,  228.34385    ,  229.73469    ,
     *   231.11270    ,
     *   220.19556    ,  221.47207    ,  222.73668    ,  223.98974    ,
     *   225.23159    ,  226.46254    ,  227.88262    ,  229.28881    ,
     *   230.68157    ,
     *   219.60929    ,  220.90358    ,  222.18528    ,  223.45480    ,
     *   224.71249    ,  225.95872    ,  227.39588    ,  228.81847    ,
     *   230.22696    ,
     *   218.98934    ,  220.30272    ,  221.60276    ,  222.88990    ,
     *   224.16456    ,  225.42712    ,  226.88254    ,  228.32263    ,
     *   229.74789    ,
     *   218.33399    ,  219.66788    ,  220.98761    ,  222.29366    ,
     *   223.58648    ,  224.86651    ,  226.34145    ,  227.80022    ,
     *   229.24338    ,
     *   217.64138    ,  218.99736    ,  220.33824    ,  221.66457    ,
     *   222.97686    ,  224.27558    ,  225.77140    ,  227.25011    ,
     *   228.71236    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   216.90951    ,  218.28928    ,  219.65291    ,  221.00103    ,
     *   222.33419    ,  223.65296    ,  225.17109    ,  226.67112    ,
     *   228.15374    ,
     *   216.13620    ,  217.54165    ,  218.92979    ,  220.30132    ,
     *   221.65691    ,  222.99714    ,  224.53918    ,  226.06199    ,
     *   227.56637    ,
     *   215.31905    ,  216.75227    ,  218.16686    ,  219.56362    ,
     *   220.94329    ,  222.30657    ,  223.87421    ,  225.42141    ,
     *   226.94902    ,
     *   214.45544    ,  215.91877    ,  217.36194    ,  218.78590    ,
     *   220.19151    ,  221.57955    ,  223.17465    ,  224.74795    ,
     *   226.30040    ,
     *   213.54244    ,  215.03849    ,  216.51264    ,  217.96600    ,
     *   219.39958    ,  220.81425    ,  222.43884    ,  224.04011    ,
     *   225.61914    ,
     *   212.57676    ,  214.10851    ,  215.61632    ,  217.10154    ,
     *   218.56532    ,  220.00871    ,  221.66501    ,  223.29630    ,
     *   224.90379    ,
     *   211.28990    ,  212.87109    ,  214.42532    ,  215.95425    ,
     *   217.45935    ,  218.94189    ,  220.64131    ,  222.31329    ,
     *   223.95928    ,
     *   209.90646    ,  211.54346    ,  213.14972    ,  214.72741    ,
     *   216.27836    ,  217.80417    ,  219.55106    ,  221.26768    ,
     *   222.95576    ,
     *   208.41628    ,  210.11685    ,  211.78191    ,  213.41432    ,
     *   215.01644    ,  216.59029    ,  218.38964    ,  220.15540    ,
     *   221.88964    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   206.80683    ,  208.58067    ,  210.31283    ,  212.00713    ,
     *   213.66673    ,  215.29423    ,  217.15184    ,  218.97188    ,
     *   220.75691    ,
     *   205.06236    ,  206.92184    ,  208.73144    ,  210.49648    ,
     *   212.22119    ,  213.90901    ,  215.83169    ,  217.71200    ,
     *   219.55311    ,
     *   203.16245    ,  205.12378    ,  207.02411    ,  208.87096    ,
     *   210.67017    ,  212.42640    ,  214.42227    ,  216.36987    ,
     *   218.27321    ,
     *   201.07981    ,  203.16490    ,  205.17345    ,  207.11634    ,
     *   209.00188    ,  210.83651    ,  212.91542    ,  214.93867    ,
     *   216.91147    ,
     *   198.77665    ,  201.01614    ,  203.15666    ,  205.21446    ,
     *   207.20160    ,  209.12723    ,  211.30136    ,  213.41042    ,
     *   215.46127    ,
     *   196.19835    ,  198.63686    ,  200.94284    ,  203.14132    ,
     *   205.25037    ,  207.28336    ,  209.56811    ,  211.77551    ,
     *   213.91482    ,
     *   193.26196    ,  195.96768    ,  198.48837    ,  200.86414    ,
     *   203.12303    ,  205.28523    ,  207.70062    ,  210.02221    ,
     *   212.26283    ,
     *   189.83304    ,  192.91687    ,  195.72865    ,  198.33613    ,
     *   200.78491    ,  203.10657    ,  205.67944    ,  208.13580    ,
     *   210.49398    ,
     *   185.67368    ,  189.33238    ,  192.56213    ,  195.48710    ,
     *   198.18600    ,  200.71089    ,  203.47855    ,  206.09728    ,
     *   208.59407    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   180.30030    ,  184.93545    ,  188.81615    ,  192.20458    ,
     *   195.25015    ,  198.04494    ,  201.06170    ,  203.88120    ,
     *   206.54481    ,
     *   172.42034    ,  179.12341    ,  184.16128    ,  188.29186    ,
     *   191.85281    ,  195.02640    ,  198.37581    ,  201.45209    ,
     *   204.32178    ,
     *   196.19444    ,  170.02713    ,  177.83053    ,  183.35614    ,
     *   187.76938    ,  191.51764    ,  195.33825    ,  198.75786    ,
     *   201.89093    ,
     *   235.95444    ,  216.06444    ,  166.86740    ,  176.39672    ,
     *   182.52747    ,  187.26193    ,  191.80934    ,  195.71695    ,
     *   199.20222    ,
     *   284.41444    ,  293.95444    ,  361.59117    ,  161.68143    ,
     *   174.78129    ,  181.68681    ,  187.52392    ,  192.19029    ,
     *   196.17707    ,
     *   319.24444    ,  315.80444    ,  311.17444    ,  238.83444    ,
     *   208.08444    ,  172.91193    ,  181.87176    ,  187.90987    ,
     *   192.68066    ,
     *   356.50444    ,  343.75444    ,  324.86444    ,  286.72444    ,
     *   253.60444    ,  218.39444    ,  170.21307    ,  181.07786    ,
     *   187.65153    ,
     *   396.15444    ,  379.48444    ,  359.00444    ,  331.99444    ,
     *   303.65444    ,  273.06444    ,  233.82377    ,  166.29922    ,
     *   180.45058    ,
     *   439.46169    ,  421.17269    ,  401.84174    ,  381.21606    ,
     *   358.91558    ,  334.31032    ,  301.08965    ,  257.82841    ,
     *   154.15283    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   439.58751    ,  421.31160    ,  401.99692    ,  381.39217    ,
     *   359.11994    ,  334.55580    ,  301.41817    ,  258.36476    ,
     *   162.04039    ,
     *   439.83884    ,  421.58901    ,  402.30672    ,  381.74361    ,
     *   359.52757    ,  335.04495    ,  302.07138    ,  259.42437    ,
     *   170.57343    ,
     *   440.71509    ,  422.55561    ,  403.38533    ,  382.96582    ,
     *   360.94276    ,  336.73853    ,  304.31879    ,  263.00428    ,
     *   187.67443    ,
     *   441.92980    ,  423.89408    ,  404.87670    ,  384.65226    ,
     *   362.88956    ,  339.05695    ,  307.36147    ,  267.70467    ,
     *   202.60378    ,
     *   443.14316    ,  425.22937    ,  406.36204    ,  386.32800    ,
     *   364.81744    ,  341.34049    ,  310.32282    ,  272.13851    ,
     *   213.73461    ,
     *   444.35522    ,  426.56159    ,  407.84154    ,  387.99341    ,
     *   366.72724    ,  343.59115    ,  313.20962    ,  276.34432    ,
     *   222.86747    ,
     *   445.56604    ,  427.89083    ,  409.31540    ,  389.64890    ,
     *   368.61976    ,  345.81075    ,  316.02780    ,  280.35265    ,
     *   230.72453    ,
     *   446.77567    ,  429.21719    ,  410.78380    ,  391.29481    ,
     *   370.49574    ,  348.00096    ,  318.78262    ,  284.18822    ,
     *   237.68217    ,
     *   447.98416    ,  430.54077    ,  412.24692    ,  392.93149    ,
     *   372.35589    ,  350.16336    ,  321.47878    ,  287.87130    ,
     *   243.96581    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   449.19157    ,  431.86167    ,  413.70493    ,  394.55927    ,
     *   374.20085    ,  352.29936    ,  324.12047    ,  291.41875    ,
     *   249.72283    ,
     *   450.39795    ,  433.17997    ,  415.15801    ,  396.17847    ,
     *   376.03126    ,  354.41030    ,  326.71143    ,  294.84475    ,
     *   255.05568    ,
     *   451.60333    ,  434.49576    ,  416.60631    ,  397.78938    ,
     *   377.84771    ,  356.49743    ,  329.25505    ,  298.16137    ,
     *   260.03883    ,
     *   452.80778    ,  435.80912    ,  418.04998    ,  399.39229    ,
     *   379.65074    ,  358.56188    ,  331.75440    ,  301.37895    ,
     *   264.72829    ,
     *   458.96479    ,  442.50209    ,  425.37829    ,  407.48786    ,
     *   388.69538    ,  368.81925    ,  343.95788    ,  316.60085    ,
     *   285.46273    ,
     *   465.10422    ,  449.14377    ,  432.60697    ,  415.41273    ,
     *   397.46120    ,  378.62546    ,  355.34995    ,  330.24868    ,
     *   302.66050    ,
     *   471.23134    ,  455.74312    ,  439.75132    ,  423.19343    ,
     *   405.99535    ,  388.06750    ,  366.12148    ,  342.79449    ,
     *   317.73232    ,
     *   477.35088    ,  462.30796    ,  446.82438    ,  430.85185    ,
     *   414.33516    ,  397.21070    ,  376.40433    ,  354.52658    ,
     *   331.38516    ,
     *   483.46712    ,  468.84524    ,  453.83740    ,  438.40626    ,
     *   422.51070    ,  406.10543    ,  386.29350    ,  365.63407    ,
     *   344.02430    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   489.58396    ,  475.36113    ,  460.80012    ,  445.87217    ,
     *   430.54664    ,  414.79142    ,  395.85980    ,  376.24778    ,
     *   355.90352    ,
     *   495.70498    ,  481.86118    ,  467.72113    ,  453.26279    ,
     *   438.46347    ,  423.30059    ,  405.15749    ,  386.46212    ,
     *   367.19220    ,
     *   501.83346    ,  488.35037    ,  474.60800    ,  460.58956    ,
     *   446.27846    ,  431.65907    ,  414.22917    ,  396.34752    ,
     *   378.00913    ,
     *   507.97247    ,  494.83326    ,  481.46747    ,  467.86247    ,
     *   454.00632    ,  439.88854    ,  423.10899    ,  405.95811    ,
     *   388.44093    ,
     *   514.12485    ,  501.31402    ,  488.30561    ,  475.09030    ,
     *   461.65974    ,  448.00726    ,  431.82482    ,  415.33645    ,
     *   398.55291    ,
     *   520.29327    ,  507.79646    ,  495.12788    ,  482.28084    ,
     *   469.24976    ,  456.03079    ,  440.39977    ,  424.51678    ,
     *   408.39564    ,
     *   526.48025    ,  514.28415    ,  501.93929    ,  489.44108    ,
     *   476.78607    ,  463.97256    ,  448.85330    ,  433.52711    ,
     *   418.00932    ,
     *   532.68819    ,  520.78038    ,  508.74440    ,  496.57730    ,
     *   484.27730    ,  471.84428    ,  457.20200    ,  442.39080    ,
     *   427.42648    ,
     *   538.91935    ,  527.28828    ,  515.54744    ,  503.69522    ,
     *   491.73114    ,  479.65623    ,  465.46020    ,  451.12754    ,
     *   436.67402    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   545.17593    ,  533.81076    ,  522.35233    ,  510.80009    ,
     *   499.15454    ,  487.41758    ,  473.64039    ,  459.75425    ,
     *   445.77448    ,
     *   551.46003    ,  540.35061    ,  529.16275    ,  517.89673    ,
     *   506.55381    ,  495.13652    ,  481.75360    ,  468.28555    ,
     *   454.74709    ,
     *   557.77371    ,  546.91048    ,  535.98214    ,  524.98962    ,
     *   513.93473    ,  502.82047    ,  489.80962    ,  476.73428    ,
     *   463.60842    ,
     *   564.11896    ,  553.49293    ,  542.81378    ,  532.08293    ,
     *   521.30263    ,  510.47617    ,  497.81728    ,  485.11181    ,
     *   472.37295    ,
     *   570.49772    ,  560.10042    ,  549.66078    ,  539.18060    ,
     *   528.66245    ,  518.10981    ,  505.78454    ,  493.42829    ,
     *   481.05346    ,
     *   576.91193    ,  566.73533    ,  556.52611    ,  546.28635    ,
     *   536.01882    ,  525.72713    ,  513.71869    ,  501.69287    ,
     *   489.66134    ,
     *   583.36347    ,  573.40000    ,  563.41265    ,  553.40371    ,
     *   543.37609    ,  533.33344    ,  521.62640    ,  509.91390    ,
     *   498.20683    ,
     *   589.85423    ,  580.09671    ,  570.32317    ,  560.53605    ,
     *   550.73835    ,  540.93371    ,  529.51387    ,  518.09898    ,
     *   506.69922    ,
     *   596.38610    ,  586.82770    ,  577.26037    ,  567.68663    ,
     *   558.10953    ,  548.53265    ,  537.38687    ,  526.25514    ,
     *   515.14700    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   602.96095    ,  593.59519    ,  584.22688    ,  574.85860    ,
     *   565.49336    ,  556.13469    ,  545.25079    ,  534.38892    ,
     *   523.55797    ,
     *   609.58066    ,  600.40139    ,  591.22531    ,  582.05499    ,
     *   572.89344    ,  563.74407    ,  553.11074    ,  542.50641    ,
     *   531.93937    ,
     *   616.24713    ,  607.24849    ,  598.25819    ,  589.27880    ,
     *   580.31324    ,  571.36484    ,  560.97154    ,  550.61334    ,
     *   540.29794    ,
     *   622.96228    ,  614.13869    ,  605.32806    ,  596.53292    ,
     *   587.75614    ,  579.00089    ,  568.83780    ,  558.71512    ,
     *   548.64001    ,
     *   629.72805    ,  621.07418    ,  612.43742    ,  603.82025    ,
     *   595.22542    ,  586.65601    ,  576.71394    ,  566.81689    ,
     *   556.97153    ,
     *   636.54640    ,  628.05717    ,  619.58877    ,  611.14360    ,
     *   602.72432    ,  594.33385    ,  584.60420    ,  574.92358    ,
     *   565.29817    ,
     *   643.41933    ,  635.08991    ,  626.78462    ,  618.50580    ,
     *   610.25599    ,  602.03799    ,  592.51270    ,  583.03988    ,
     *   573.62530    ,
     *   650.34888    ,  642.17463    ,  634.02746    ,  625.90963    ,
     *   617.82358    ,  609.77194    ,  600.44343    ,  591.17036    ,
     *   581.95808    ,
     *   657.33714    ,  649.31363    ,  641.31983    ,  633.35790    ,
     *   625.43017    ,  617.53914    ,  608.40028    ,  599.31941    ,
     *   590.30147    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   664.38622    ,  656.50921    ,  648.66425    ,  640.85340    ,
     *   633.07885    ,  625.34298    ,  616.38708    ,  607.49130    ,
     *   598.66025    ,
     *   671.49829    ,  663.76374    ,  656.06330    ,  648.39892    ,
     *   640.77269    ,  633.18684    ,  624.40757    ,  615.69023    ,
     *   607.03908    ,
     *   678.67558    ,  671.07962    ,  663.51957    ,  655.99729    ,
     *   648.51476    ,  641.07406    ,  632.46545    ,  623.92028    ,
     *   615.44247    ,
     *   685.92037    ,  678.45928    ,  671.03568    ,  663.65134    ,
     *   656.30812    ,  649.00797    ,  640.56439    ,  632.18547    ,
     *   623.87484    ,
     *   693.23500    ,  685.90522    ,  678.61432    ,  671.36395    ,
     *   664.15586    ,  656.99190    ,  648.70803    ,  640.48979    ,
     *   632.34054    ,
     *   700.62185    ,  693.41999    ,  686.25818    ,  679.13801    ,
     *   672.06110    ,  665.02918    ,  656.89997    ,  648.83715    ,
     *   640.84382    ,
     *   708.08340    ,  701.00619    ,  693.97005    ,  686.97646    ,
     *   680.02696    ,  673.12315    ,  665.14383    ,  657.23146    ,
     *   649.38890    ,
     *   715.62217    ,  708.66648    ,  701.75272    ,  694.88228    ,
     *   688.05660    ,  681.27716    ,  673.44321    ,  665.67660    ,
     *   657.97996    ,
     *   723.24075    ,  716.40358    ,  709.60906    ,  702.85849    ,
     *   696.15321    ,  689.49460    ,  681.80173    ,  674.17643    ,
     *   666.62111    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   730.94181    ,  724.22028    ,  717.54200    ,  710.90817    ,
     *   704.32003    ,  697.77887    ,  690.22302    ,  682.73481    ,
     *   675.31649    ,
     *   738.72808    ,  732.11944    ,  725.55452    ,  719.03443    ,
     *   712.56033    ,  706.13342    ,  698.71071    ,  691.35562    ,
     *   684.07019    ,
     *   746.60236    ,  740.10397    ,  733.64965    ,  727.24045    ,
     *   720.87744    ,  714.56171    ,  707.26849    ,  700.04273    ,
     *   692.88631    ,
     *   754.56753    ,  748.17685    ,  741.83051    ,  735.52947    ,
     *   729.27472    ,  723.06728    ,  715.90004    ,  708.80003    ,
     *   701.76894    ,
     *   762.62655    ,  756.34115    ,  750.10026    ,  743.90477    ,
     *   737.75559    ,  731.65366    ,  724.60911    ,  717.63143    ,
     *   710.72220    ,
     *   770.78243    ,  764.59998    ,  758.46213    ,  752.36970    ,
     *   746.32353    ,  740.32448    ,  733.39945    ,  726.54088    ,
     *   719.75021    ,
     *   779.03829    ,  772.95655    ,  766.91943    ,  760.92767    ,
     *   754.98206    ,  749.08337    ,  742.27487    ,  735.53234    ,
     *   728.85709    ,
     *   787.39729    ,  781.41412    ,  775.47551    ,  769.58215    ,
     *   763.73476    ,  757.93404    ,  751.23921    ,  744.60981    ,
     *   738.04701    ,
     *   795.86268    ,  789.97602    ,  784.13381    ,  778.33668    ,
     *   772.58527    ,  766.88024    ,  760.29637    ,  753.77732    ,
     *   747.32416    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   804.43779    ,  798.64567    ,  792.89782    ,  787.19483    ,
     *   781.53729    ,  775.92577    ,  769.45027    ,  763.03894    ,
     *   756.69274    ,
     *   813.12600    ,  807.42653    ,  801.77111    ,  796.16028    ,
     *   790.59455    ,  785.07448    ,  778.70488    ,  772.39877    ,
     *   766.15699    ,
     *   821.93078    ,  816.32214    ,  810.75730    ,  805.23672    ,
     *   799.76088    ,  794.33026    ,  788.06424    ,  781.86096    ,
     *   775.72119    ,
     *   830.85566    ,  825.33612    ,  819.86007    ,  814.42793    ,
     *   809.04012    ,  803.69709    ,  797.53240    ,  791.42969    ,
     *   785.38964    ,
     *   839.90424    ,  834.47214    ,  829.08318    ,  823.73774    ,
     *   818.43620    ,  813.17894    ,  807.11348    ,  801.10918    ,
     *   795.16667    ,
     *   849.08018    ,  843.73392    ,  838.43042    ,  833.17003    ,
     *   827.95307    ,  822.77988    ,  816.81161    ,  810.90369    ,
     *   805.05666    ,
     *   858.38720    ,  853.12526    ,  847.90567    ,  842.72874    ,
     *   837.59475    ,  832.50401    ,  826.63101    ,  820.81751    ,
     *   815.06399    ,
     *   867.82908    ,  862.65000    ,  857.51284    ,  852.41786    ,
     *   847.36531    ,  842.35545    ,  836.57589    ,  830.85498    ,
     *   825.19311    ,
     *   877.40967    ,  872.31205    ,  867.25589    ,  862.24142    ,
     *   857.26885    ,  852.33840    ,  846.65054    ,  841.02045    ,
     *   835.44847    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   887.13284    ,  882.11535    ,  877.13885    ,  872.20350    ,
     *   867.30951    ,  862.45707    ,  856.85926    ,  851.31832    ,
     *   845.83455    ,
     *   897.00254    ,  892.06391    ,  887.16575    ,  882.30823    ,
     *   877.49150    ,  872.71572    ,  867.20638    ,  861.75302    ,
     *   856.35586    ,
     *   907.02274    ,  902.16174    ,  897.34071    ,  892.55976    ,
     *   887.81903    ,  883.11863    ,  877.69628    ,  872.32899    ,
     *   867.01694    ,
     *   917.19746    ,  912.41294    ,  907.66785    ,  902.96229    ,
     *   898.29635    ,  893.67014    ,  888.33335    ,  883.05071    ,
     *   877.82235    ,
     *   927.53074    ,  922.82159    ,  918.15133    ,  913.52003    ,
     *   908.92775    ,  904.37457    ,  899.12201    ,  893.92266    ,
     *   888.77664    ,
     *   938.02668    ,  933.39185    ,  928.79535    ,  924.23723    ,
     *   919.71753    ,  915.23630    ,  910.06669    ,  904.94937    ,
     *   899.88441    ,
     *   948.68937    ,  944.12785    ,  939.60411    ,  935.11815    ,
     *   930.67001    ,  926.25969    ,  921.17184    ,  916.13534    ,
     *   911.15024    ,
     *   959.52294    ,  955.03379    ,  950.58184    ,  946.16708    ,
     *   941.78952    ,  937.44916    ,  932.44191    ,  927.48511    ,
     *   922.57873    ,
     *   970.53151    ,  966.11383    ,  961.73277    ,  957.38830    ,
     *   953.08042    ,  948.80908    ,  943.88139    ,  939.00320    ,
     *   934.17448    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   237.19764    ,  237.37223    ,  237.98226    ,  238.83135    ,
     *   239.68346    ,  240.53859    ,  241.39676    ,  242.25797    ,
     *   243.12223    ,
     *   237.19703    ,  237.37162    ,  237.98166    ,  238.83076    ,
     *   239.68288    ,  240.53803    ,  241.39620    ,  242.25743    ,
     *   243.12170    ,
     *   237.19615    ,  237.37074    ,  237.98079    ,  238.82992    ,
     *   239.68205    ,  240.53722    ,  241.39541    ,  242.25665    ,
     *   243.12094    ,
     *   237.19492    ,  237.36951    ,  237.97959    ,  238.82873    ,
     *   239.68090    ,  240.53608    ,  241.39430    ,  242.25556    ,
     *   243.11988    ,
     *   237.19323    ,  237.36783    ,  237.97792    ,  238.82711    ,
     *   239.67930    ,  240.53452    ,  241.39277    ,  242.25407    ,
     *   243.11841    ,
     *   237.19094    ,  237.36555    ,  237.97568    ,  238.82491    ,
     *   239.67715    ,  240.53241    ,  241.39071    ,  242.25204    ,
     *   243.11643    ,
     *   237.18789    ,  237.36251    ,  237.97269    ,  238.82198    ,
     *   239.67428    ,  240.52960    ,  241.38796    ,  242.24935    ,
     *   243.11380    ,
     *   237.18389    ,  237.35853    ,  237.96877    ,  238.81814    ,
     *   239.67052    ,  240.52592    ,  241.38435    ,  242.24583    ,
     *   243.11035    ,
     *   237.17872    ,  237.35339    ,  237.96370    ,  238.81317    ,
     *   239.66566    ,  240.52116    ,  241.37969    ,  242.24126    ,
     *   243.10588    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   237.17213    ,  237.34682    ,  237.95723    ,  238.80684    ,
     *   239.65945    ,  240.51508    ,  241.37374    ,  242.23544    ,
     *   243.10018    ,
     *   237.16381    ,  237.33854    ,  237.94907    ,  238.79884    ,
     *   239.65162    ,  240.50742    ,  241.36624    ,  242.22809    ,
     *   243.09299    ,
     *   237.15343    ,  237.32820    ,  237.93888    ,  238.78887    ,
     *   239.64186    ,  240.49786    ,  241.35688    ,  242.21893    ,
     *   243.08402    ,
     *   237.14062    ,  237.31545    ,  237.92632    ,  238.77656    ,
     *   239.62981    ,  240.48606    ,  241.34533    ,  242.20762    ,
     *   243.07296    ,
     *   237.12496    ,  237.29986    ,  237.91096    ,  238.76152    ,
     *   239.61508    ,  240.47164    ,  241.33121    ,  242.19380    ,
     *   243.05943    ,
     *   237.10601    ,  237.28098    ,  237.89236    ,  238.74331    ,
     *   239.59724    ,  240.45417    ,  241.31411    ,  242.17707    ,
     *   243.04305    ,
     *   237.08325    ,  237.25832    ,  237.87004    ,  238.72144    ,
     *   239.57583    ,  240.43320    ,  241.29358    ,  242.15697    ,
     *   243.02339    ,
     *   237.05614    ,  237.23132    ,  237.84344    ,  238.69540    ,
     *   239.55033    ,  240.40824    ,  241.26914    ,  242.13305    ,
     *   242.99997    ,
     *   237.02410    ,  237.19942    ,  237.81201    ,  238.66462    ,
     *   239.52018    ,  240.37872    ,  241.24025    ,  242.10477    ,
     *   242.97229    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   236.98650    ,  237.16198    ,  237.77513    ,  238.62849    ,
     *   239.48481    ,  240.34409    ,  241.20635    ,  242.07159    ,
     *   242.93982    ,
     *   236.94266    ,  237.11833    ,  237.73213    ,  238.58639    ,
     *   239.44358    ,  240.30372    ,  241.16683    ,  242.03291    ,
     *   242.90196    ,
     *   236.89188    ,  237.06777    ,  237.68232    ,  238.53760    ,
     *   239.39582    ,  240.25696    ,  241.12105    ,  241.98810    ,
     *   242.85812    ,
     *   236.83339    ,  237.00953    ,  237.62495    ,  238.48143    ,
     *   239.34081    ,  240.20311    ,  241.06834    ,  241.93651    ,
     *   242.80763    ,
     *   236.76641    ,  236.94284    ,  237.55925    ,  238.41709    ,
     *   239.27782    ,  240.14145    ,  241.00798    ,  241.87743    ,
     *   242.74981    ,
     *   236.69010    ,  236.86685    ,  237.48440    ,  238.34380    ,
     *   239.20606    ,  240.07120    ,  240.93922    ,  241.81014    ,
     *   242.68396    ,
     *   236.60358    ,  236.78071    ,  237.39955    ,  238.26071    ,
     *   239.12471    ,  239.99156    ,  240.86127    ,  241.73386    ,
     *   242.60932    ,
     *   236.50594    ,  236.68349    ,  237.30379    ,  238.16695    ,
     *   239.03293    ,  239.90171    ,  240.77333    ,  241.64780    ,
     *   242.52512    ,
     *   236.39623    ,  236.57425    ,  237.19620    ,  238.06162    ,
     *   238.92981    ,  239.80078    ,  240.67455    ,  241.55113    ,
     *   242.43053    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   236.27347    ,  236.45202    ,  237.07581    ,  237.94376    ,
     *   238.81443    ,  239.68785    ,  240.56404    ,  241.44299    ,
     *   242.32473    ,
     *   236.13663    ,  236.31578    ,  236.94163    ,  237.81240    ,
     *   238.68585    ,  239.56201    ,  240.44089    ,  241.32250    ,
     *   242.20685    ,
     *   235.98465    ,  236.16446    ,  236.79261    ,  237.66652    ,
     *   238.54308    ,  239.42228    ,  240.30416    ,  241.18872    ,
     *   242.07598    ,
     *   235.85604    ,  236.03642    ,  236.66652    ,  237.54310    ,
     *   238.42228    ,  239.30408    ,  240.18850    ,  241.07557    ,
     *   241.96530    ,
     *   235.71720    ,  235.89819    ,  236.53040    ,  237.40988    ,
     *   238.29190    ,  239.17650    ,  240.06368    ,  240.95346    ,
     *   241.84586    ,
     *   235.56759    ,  235.74924    ,  236.38374    ,  237.26634    ,
     *   238.15144    ,  239.03907    ,  239.92923    ,  240.82194    ,
     *   241.71722    ,
     *   235.40667    ,  235.58903    ,  236.22600    ,  237.11197    ,
     *   238.00039    ,  238.89128    ,  239.78465    ,  240.68053    ,
     *   241.57892    ,
     *   235.23387    ,  235.41700    ,  236.05662    ,  236.94623    ,
     *   237.83823    ,  238.73264    ,  239.62947    ,  240.52875    ,
     *   241.43049    ,
     *   235.04861    ,  235.23257    ,  235.87505    ,  236.76857    ,
     *   237.66442    ,  238.56261    ,  239.46317    ,  240.36611    ,
     *   241.27145    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   234.85030    ,  235.03515    ,  235.68070    ,  236.57843    ,
     *   237.47842    ,  238.38068    ,  239.28524    ,  240.19212    ,
     *   241.10132    ,
     *   234.63834    ,  234.82414    ,  235.47300    ,  236.37525    ,
     *   237.27967    ,  238.18630    ,  239.09515    ,  240.00625    ,
     *   240.91961    ,
     *   234.41209    ,  234.59891    ,  235.25132    ,  236.15841    ,
     *   237.06760    ,  237.97891    ,  238.89237    ,  239.80798    ,
     *   240.72579    ,
     *   234.17093    ,  234.35885    ,  235.01505    ,  235.92733    ,
     *   236.84163    ,  237.75795    ,  238.67633    ,  239.59679    ,
     *   240.51935    ,
     *   233.91418    ,  234.10328    ,  234.76355    ,  235.68139    ,
     *   236.60114    ,  237.52283    ,  238.44648    ,  239.37212    ,
     *   240.29977    ,
     *   233.64118    ,  233.83154    ,  234.49616    ,  235.41995    ,
     *   236.34554    ,  237.27296    ,  238.20225    ,  239.13342    ,
     *   240.06650    ,
     *   233.35124    ,  233.54293    ,  234.21220    ,  235.14235    ,
     *   236.07418    ,  237.00773    ,  237.94303    ,  238.88011    ,
     *   239.81899    ,
     *   233.04362    ,  233.23675    ,  233.91099    ,  234.84792    ,
     *   235.78641    ,  236.72650    ,  237.66822    ,  238.61160    ,
     *   239.55667    ,
     *   232.71759    ,  232.91226    ,  233.59181    ,  234.53598    ,
     *   235.48158    ,  236.42865    ,  237.37721    ,  238.32731    ,
     *   239.27897    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   232.37240    ,  232.56870    ,  233.25391    ,  234.20581    ,
     *   235.15899    ,  236.11349    ,  237.06935    ,  238.02661    ,
     *   238.98529    ,
     *   232.00724    ,  232.20530    ,  232.89655    ,  233.85669    ,
     *   234.81795    ,  235.78037    ,  236.74400    ,  237.70887    ,
     *   238.67503    ,
     *   231.62131    ,  231.82123    ,  232.51892    ,  233.48784    ,
     *   234.45771    ,  235.42857    ,  236.40047    ,  237.37345    ,
     *   238.34756    ,
     *   231.21375    ,  231.41566    ,  232.12021    ,  233.09850    ,
     *   234.07754    ,  235.05738    ,  236.03808    ,  237.01969    ,
     *   238.00225    ,
     *   230.78369    ,  230.98771    ,  231.69959    ,  232.68784    ,
     *   233.67664    ,  234.66605    ,  235.65612    ,  236.64689    ,
     *   237.63844    ,
     *   230.33021    ,  230.53649    ,  231.25616    ,  232.25504    ,
     *   233.25423    ,  234.25381    ,  235.25384    ,  236.25437    ,
     *   237.25546    ,
     *   229.85235    ,  230.06104    ,  230.78902    ,  231.79921    ,
     *   232.80947    ,  233.81988    ,  234.83049    ,  235.84139    ,
     *   236.85262    ,
     *   229.34912    ,  229.56038    ,  230.29721    ,  231.31945    ,
     *   232.34149    ,  233.36341    ,  234.38529    ,  235.40720    ,
     *   236.42920    ,
     *   228.81948    ,  229.03347    ,  229.77974    ,  230.81481    ,
     *   231.84939    ,  232.88357    ,  233.91742    ,  234.95103    ,
     *   235.98447    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   228.26233    ,  228.47923    ,  229.23557    ,  230.28432    ,
     *   231.33225    ,  232.37946    ,  233.42604    ,  234.47208    ,
     *   235.51767    ,
     *   227.67652    ,  227.89654    ,  228.66360    ,  229.72692    ,
     *   230.78907    ,  231.85015    ,  232.91027    ,  233.96952    ,
     *   235.02802    ,
     *   227.06084    ,  227.28417    ,  228.06269    ,  229.14155    ,
     *   230.21884    ,  231.29468    ,  232.36920    ,  233.44250    ,
     *   234.51470    ,
     *   226.41400    ,  226.64089    ,  227.43162    ,  228.52705    ,
     *   229.62048    ,  230.71204    ,  231.80188    ,  232.89011    ,
     *   233.97686    ,
     *   225.73465    ,  225.96533    ,  226.76912    ,  227.88224    ,
     *   228.99287    ,  230.10118    ,  231.20732    ,  232.31143    ,
     *   233.41364    ,
     *   225.02134    ,  225.25607    ,  226.07382    ,  227.20583    ,
     *   228.33483    ,  229.46099    ,  230.58449    ,  231.70548    ,
     *   232.82414    ,
     *   224.07958    ,  224.31979    ,  225.15638    ,  226.31386    ,
     *   227.46756    ,  228.61772    ,  229.76452    ,  230.90816    ,
     *   232.04883    ,
     *   223.07908    ,  223.32527    ,  224.18240    ,  225.36760    ,
     *   226.54817    ,  227.72437    ,  228.89642    ,  230.06458    ,
     *   231.22904    ,
     *   222.01625    ,  222.26898    ,  223.14857    ,  224.36403    ,
     *   225.57385    ,  226.77834    ,  227.97781    ,  229.17251    ,
     *   230.36271    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   220.88713    ,  221.14705    ,  222.05125    ,  223.29979    ,
     *   224.54153    ,  225.77685    ,  227.00610    ,  228.22961    ,
     *   229.44768    ,
     *   219.68732    ,  219.95513    ,  220.88639    ,  222.17123    ,
     *   223.44790    ,  224.71686    ,  225.97854    ,  227.23335    ,
     *   228.48166    ,
     *   218.41182    ,  218.68837    ,  219.64951    ,  220.97430    ,
     *   222.28929    ,  223.59506    ,  224.89215    ,  226.18105    ,
     *   227.46221    ,
     *   217.05498    ,  217.34125    ,  218.33552    ,  219.70447    ,
     *   221.06166    ,  222.40785    ,  223.74368    ,  225.06979    ,
     *   226.38672    ,
     *   215.61025    ,  215.90738    ,  216.93861    ,  218.35661    ,
     *   219.76049    ,  221.15120    ,  222.52959    ,  223.89642    ,
     *   225.25240    ,
     *   214.06998    ,  214.37934    ,  215.45207    ,  216.92490    ,
     *   218.38069    ,  219.82069    ,  221.24598    ,  222.65753    ,
     *   224.05623    ,
     *   212.42503    ,  212.74829    ,  213.86802    ,  215.40257    ,
     *   216.91645    ,  218.41128    ,  219.88851    ,  221.34937    ,
     *   222.79499    ,
     *   210.66427    ,  211.00350    ,  212.17702    ,  213.78168    ,
     *   215.36103    ,  216.91729    ,  218.45233    ,  219.96781    ,
     *   221.46516    ,
     *   208.77380    ,  209.13164    ,  210.36750    ,  212.05268    ,
     *   213.70655    ,  215.33213    ,  216.93198    ,  218.50828    ,
     *   220.06292    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   206.73577    ,  207.11567    ,  208.42493    ,  210.20389    ,
     *   211.94352    ,  213.64810    ,  215.32115    ,  216.96564    ,
     *   218.58409    ,
     *   204.52638    ,  204.93301    ,  206.33049    ,  208.22053    ,
     *   210.06031    ,  211.85597    ,  213.61253    ,  215.33408    ,
     *   217.02405    ,
     *   202.11261    ,  202.55256    ,  204.05882    ,  206.08339    ,
     *   208.04221    ,  209.94448    ,  211.79745    ,  213.60694    ,
     *   215.37771    ,
     *   199.44609    ,  199.92915    ,  201.57418    ,  203.76635    ,
     *   205.87002    ,  207.89939    ,  209.86535    ,  211.77642    ,
     *   213.63936    ,
     *   196.45132    ,  196.99300    ,  198.82326    ,  201.23226    ,
     *   203.51754    ,  205.70214    ,  207.80308    ,  209.83324    ,
     *   211.80257    ,
     *   192.99971    ,  193.62697    ,  195.72060    ,  198.42484    ,
     *   200.94715    ,  203.32740    ,  205.59360    ,  207.76609    ,
     *   209.86001    ,
     *   188.06174    ,  188.86016    ,  191.45669    ,  194.68527    ,
     *   197.60102    ,  200.28904    ,  202.80417    ,  205.18356    ,
     *   207.45340    ,
     *   181.08708    ,  182.29179    ,  185.96286    ,  190.15877    ,
     *   193.71759    ,  196.86618    ,  199.72935    ,  202.38288    ,
     *   204.87593    ,
     *   163.47498    ,  168.69705    ,  177.32405    ,  184.09453    ,
     *   188.94474    ,  192.88075    ,  196.27703    ,  199.31762    ,
     *   202.10660    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   162.48217    ,  168.24007    ,  177.12954    ,  183.97769    ,
     *   188.85903    ,  192.81203    ,  196.21903    ,  199.26701    ,
     *   202.06143    ,
     *   159.69503    ,  167.24354    ,  176.73114    ,  183.74149    ,
     *   188.68660    ,  192.67412    ,  196.10281    ,  199.16570    ,
     *   201.97107    ,
     *   175.13588    ,  162.08569    ,  175.22332    ,  182.88659    ,
     *   188.07195    ,  192.18639    ,  195.69368    ,  198.81016    ,
     *   201.65460    ,
     *   194.33180    ,  172.22786    ,  172.71986    ,  181.60925    ,
     *   187.18234    ,  191.49152    ,  195.11619    ,  198.31127    ,
     *   201.21228    ,
     *   207.18745    ,  191.65592    ,  169.41587    ,  180.20235    ,
     *   186.24460    ,  190.77397    ,  194.52685    ,  197.80590    ,
     *   200.76640    ,
     *   217.31903    ,  204.78888    ,  164.49338    ,  178.63002    ,
     *   185.25151    ,  190.03169    ,  193.92509    ,  197.29400    ,
     *   200.31710    ,
     *   225.84573    ,  215.12638    ,  163.00719    ,  176.84119    ,
     *   184.19438    ,  189.26239    ,  193.31034    ,  196.77559    ,
     *   199.86461    ,
     *   233.29062    ,  223.81162    ,  178.45718    ,  174.76477    ,
     *   183.06276    ,  188.46361    ,  192.68207    ,  196.25073    ,
     *   199.40920    ,
     *   239.94796    ,  231.38341    ,  192.79001    ,  172.32534    ,
     *   181.84464    ,  187.63272    ,  192.03980    ,  195.71956    ,
     *   198.95121    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   246.00237    ,  238.14542    ,  204.28209    ,  169.64708    ,
     *   180.52756    ,  186.76718    ,  191.38319    ,  195.18237    ,
     *   198.49108    ,
     *   251.57845    ,  244.28821    ,  213.87915    ,  168.38707    ,
     *   179.10325    ,  185.86491    ,  190.71215    ,  194.63960    ,
     *   198.02937    ,
     *   256.76481    ,  249.94031    ,  222.17499    ,  172.88866    ,
     *   177.58320    ,  184.92520    ,  190.02706    ,  194.09193    ,
     *   197.56680    ,
     *   261.62698    ,  255.19307    ,  229.52526    ,  182.46682    ,
     *   176.04881    ,  183.95060    ,  189.32903    ,  193.54039    ,
     *   197.10429    ,
     *   282.95738    ,  277.83713    ,  258.55856    ,  226.82525    ,
     *   190.26123    ,  179.96001    ,  185.77175    ,  190.74674    ,
     *   194.79511    ,
     *   300.50112    ,  296.12088    ,  280.06646    ,  255.31124    ,
     *   226.98539    ,  198.27949    ,  186.43046    ,  188.96063    ,
     *   192.98007    ,
     *   315.80320    ,  311.90683    ,  297.83652    ,  276.88261    ,
     *   253.94375    ,  229.20396    ,  206.12354    ,  194.17714    ,
     *   193.55247    ,
     *   329.62312    ,  326.07374    ,  313.37119    ,  294.83423    ,
     *   275.10597    ,  254.17858    ,  232.74580    ,  213.67922    ,
     *   202.25680    ,
     *   342.39103    ,  339.10684    ,  327.42126    ,  310.58231    ,
     *   292.97184    ,  274.59701    ,  255.68362    ,  237.08414    ,
     *   220.92701    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   354.37398    ,  351.30212    ,  340.41480    ,  324.85512    ,
     *   308.76261    ,  292.16327    ,  275.17651    ,  258.14698    ,
     *   241.88484    ,
     *   365.74907    ,  362.85328    ,  352.61827    ,  338.07308    ,
     *   323.13959    ,  307.85243    ,  292.29650    ,  276.65808    ,
     *   261.31432    ,
     *   376.63984    ,  373.89399    ,  364.20860    ,  350.49948    ,
     *   336.49455    ,  322.23024    ,  307.77453    ,  293.24996    ,
     *   278.87118    ,
     *   387.13601    ,  384.52056    ,  375.30926    ,  362.30964    ,
     *   349.07641    ,  335.64440    ,  322.07009    ,  308.44345    ,
     *   294.90568    ,
     *   397.30499    ,  394.80480    ,  386.00999    ,  373.62613    ,
     *   361.05249    ,  348.32078    ,  335.47848    ,  322.59548    ,
     *   309.77344    ,
     *   407.19885    ,  404.80186    ,  396.37825    ,  384.53820    ,
     *   372.54054    ,  360.41349    ,  348.19708    ,  335.94726    ,
     *   323.74125    ,
     *   416.85883    ,  414.55521    ,  406.46623    ,  395.11300    ,
     *   383.62672    ,  372.03217    ,  360.36318    ,  348.66533    ,
     *   336.99924    ,
     *   426.31829    ,  424.09986    ,  416.31532    ,  405.40262    ,
     *   394.37624    ,  383.25778    ,  372.07598    ,  360.86838    ,
     *   349.68359    ,
     *   435.60471    ,  433.46455    ,  425.95906    ,  415.44845    ,
     *   404.83984    ,  394.15209    ,  383.40964    ,  372.64376    ,
     *   361.89401    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   444.74113    ,  442.67329    ,  435.42515    ,  425.28410    ,
     *   415.05807    ,  404.76352    ,  394.42136    ,  384.05783    ,
     *   373.70554    ,
     *   453.74714    ,  451.74645    ,  444.73688    ,  434.93744    ,
     *   425.06402    ,  415.13103    ,  405.15644    ,  395.16247    ,
     *   385.17625    ,
     *   462.63962    ,  460.70154    ,  453.91408    ,  444.43193    ,
     *   434.88523    ,  425.28664    ,  415.65170    ,  405.99934    ,
     *   396.35237    ,
     *   471.43332    ,  469.55381    ,  462.97391    ,  453.78765    ,
     *   444.54502    ,  435.25716    ,  425.93762    ,  416.60264    ,
     *   407.27156    ,
     *   480.14121    ,  478.31667    ,  471.93137    ,  463.02200    ,
     *   454.06340    ,  445.06544    ,  436.03998    ,  427.00104    ,
     *   417.96520    ,
     *   488.77486    ,  487.00206    ,  480.79971    ,  472.15024    ,
     *   463.45781    ,  454.73121    ,  445.98087    ,  437.21902    ,
     *   428.45991    ,
     *   497.34467    ,  495.62068    ,  489.59077    ,  481.18590    ,
     *   472.74360    ,  464.27175    ,  455.77955    ,  447.27775    ,
     *   438.77870    ,
     *   505.86007    ,  504.18222    ,  498.31521    ,  490.14109    ,
     *   481.93444    ,  473.70232    ,  465.45296    ,  457.19581    ,
     *   448.94166    ,
     *   514.32964    ,  512.69550    ,  506.98271    ,  499.02674    ,
     *   491.04258    ,  483.03661    ,  475.01619    ,  466.98968    ,
     *   458.96661    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   522.76130    ,  521.16866    ,  515.60212    ,  507.85280    ,
     *   500.07913    ,  492.28692    ,  484.48278    ,  476.67416    ,
     *   468.86947    ,
     *   531.16238    ,  529.60918    ,  524.18160    ,  516.62838    ,
     *   509.05424    ,  501.46446    ,  493.86501    ,  486.26257    ,
     *   478.66463    ,
     *   539.53969    ,  538.02406    ,  532.72871    ,  525.36190    ,
     *   517.97721    ,  510.57948    ,  503.17409    ,  495.76709    ,
     *   488.36514    ,
     *   547.89964    ,  546.41983    ,  541.25051    ,  534.06117    ,
     *   526.85666    ,  519.64141    ,  512.42032    ,  505.19885    ,
     *   497.98299    ,
     *   556.24824    ,  554.80265    ,  549.75362    ,  542.73349    ,
     *   535.70060    ,  528.65901    ,  521.61321    ,  514.56813    ,
     *   507.52919    ,
     *   564.59121    ,  563.17833    ,  558.24426    ,  551.38571    ,
     *   544.51653    ,  537.64045    ,  530.76160    ,  523.88447    ,
     *   517.01396    ,
     *   572.93399    ,  571.55242    ,  566.72837    ,  560.02430    ,
     *   553.31148    ,  546.59338    ,  539.87377    ,  533.15676    ,
     *   526.44681    ,
     *   581.28177    ,  579.93023    ,  575.21159    ,  568.65540    ,
     *   562.09213    ,  555.52500    ,  548.95748    ,  542.39333    ,
     *   535.83662    ,
     *   589.63955    ,  588.31683    ,  583.69930    ,  577.28485    ,
     *   570.86481    ,  564.44214    ,  558.02006    ,  551.60203    ,
     *   545.19177    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   598.01216    ,  596.71713    ,  592.19671    ,  585.91827    ,
     *   579.63554    ,  573.35128    ,  567.06847    ,  560.79028    ,
     *   554.52014    ,
     *   606.40429    ,  605.13588    ,  600.70882    ,  594.56104    ,
     *   588.41012    ,  582.25862    ,  576.10931    ,  569.96513    ,
     *   563.82921    ,
     *   614.82049    ,  613.57772    ,  609.24049    ,  603.21837    ,
     *   597.19411    ,  591.17011    ,  585.14893    ,  579.13329    ,
     *   573.12610    ,
     *   623.26522    ,  622.04714    ,  617.79646    ,  611.89530    ,
     *   605.99289    ,  600.09146    ,  594.19339    ,  588.30122    ,
     *   582.41761    ,
     *   631.74282    ,  630.54858    ,  626.38135    ,  620.59676    ,
     *   614.81168    ,  609.02821    ,  603.24856    ,  597.47509    ,
     *   591.71027    ,
     *   640.25761    ,  639.08637    ,  634.99969    ,  629.32753    ,
     *   623.65556    ,  617.98573    ,  612.32011    ,  606.66089    ,
     *   601.01036    ,
     *   648.81381    ,  647.66481    ,  643.65593    ,  638.09233    ,
     *   632.52948    ,  626.96924    ,  621.41353    ,  615.86439    ,
     *   610.32395    ,
     *   657.41561    ,  656.28811    ,  652.35447    ,  646.89577    ,
     *   641.43833    ,  635.98387    ,  630.53420    ,  625.09123    ,
     *   619.65692    ,
     *   666.06718    ,  664.96050    ,  661.09965    ,  655.74241    ,
     *   650.38686    ,  645.03461    ,  639.68736    ,  634.34688    ,
     *   629.01501    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   674.77264    ,  673.68612    ,  669.89579    ,  664.63677    ,
     *   659.37980    ,  654.12640    ,  648.87814    ,  643.63670    ,
     *   638.40380    ,
     *   683.53612    ,  682.46915    ,  678.74717    ,  673.58331    ,
     *   668.42181    ,  663.26407    ,  658.11161    ,  652.96596    ,
     *   647.82875    ,
     *   692.36173    ,  691.31373    ,  687.65805    ,  682.58647    ,
     *   677.51749    ,  672.45244    ,  667.39274    ,  662.33984    ,
     *   657.29524    ,
     *   701.25358    ,  700.22400    ,  696.63269    ,  691.65066    ,
     *   686.67142    ,  681.69625    ,  676.72647    ,  671.76342    ,
     *   666.80855    ,
     *   710.21580    ,  709.20412    ,  705.67534    ,  700.78028    ,
     *   695.88818    ,  691.00022    ,  686.11766    ,  681.24177    ,
     *   676.37388    ,
     *   719.25251    ,  718.25825    ,  714.79027    ,  709.97974    ,
     *   705.17229    ,  700.36904    ,  695.57116    ,  690.77986    ,
     *   685.99638    ,
     *   728.36787    ,  727.39055    ,  723.98174    ,  719.25343    ,
     *   714.52829    ,  709.80737    ,  705.09178    ,  700.38266    ,
     *   695.68117    ,
     *   737.56605    ,  736.60523    ,  733.25403    ,  728.60576    ,
     *   723.96071    ,  719.31988    ,  714.68432    ,  710.05509    ,
     *   705.43330    ,
     *   746.85124    ,  745.90651    ,  742.61145    ,  738.04114    ,
     *   733.47408    ,  728.91122    ,  724.35354    ,  719.80206    ,
     *   715.25780    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   756.22767    ,  755.29862    ,  752.05830    ,  747.56400    ,
     *   743.07295    ,  738.58605    ,  734.10423    ,  729.62845    ,
     *   725.15968    ,
     *   765.69959    ,  764.78584    ,  761.59894    ,  757.17878    ,
     *   752.76186    ,  748.34902    ,  743.94115    ,  739.53915    ,
     *   735.14394    ,
     *   775.27127    ,  774.37247    ,  771.23773    ,  766.88995    ,
     *   762.54537    ,  758.20481    ,  753.86907    ,  749.53903    ,
     *   745.21555    ,
     *   784.94703    ,  784.06284    ,  780.97907    ,  776.70200    ,
     *   772.42808    ,  768.15807    ,  763.89276    ,  759.63296    ,
     *   755.37947    ,
     *   794.73121    ,  793.86131    ,  790.82737    ,  786.61943    ,
     *   782.41457    ,  778.21352    ,  774.01701    ,  769.82581    ,
     *   765.64069    ,
     *   804.62820    ,  803.77228    ,  800.78710    ,  796.64679    ,
     *   792.50947    ,  788.37584    ,  784.24659    ,  780.12246    ,
     *   776.00417    ,
     *   814.64239    ,  813.80016    ,  810.86273    ,  806.78861    ,
     *   802.71740    ,  798.64975    ,  794.58631    ,  790.52779    ,
     *   786.47486    ,
     *   824.77822    ,  823.94941    ,  821.05875    ,  817.04949    ,
     *   813.04303    ,  809.03998    ,  805.04099    ,  801.04669    ,
     *   797.05775    ,
     *   835.04016    ,  834.22450    ,  831.37971    ,  827.43402    ,
     *   823.49101    ,  819.55128    ,  815.61542    ,  811.68405    ,
     *   807.75779    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   845.43270    ,  844.62995    ,  841.83016    ,  837.94683    ,
     *   834.06606    ,  830.18841    ,  826.31446    ,  822.44479    ,
     *   818.57997    ,
     *   855.96036    ,  855.17028    ,  852.41467    ,  848.59254    ,
     *   844.77286    ,  840.95615    ,  837.14294    ,  833.33379    ,
     *   829.52926    ,
     *   866.62768    ,  865.85005    ,  863.13783    ,  859.37584    ,
     *   855.61615    ,  851.85927    ,  848.10571    ,  844.35599    ,
     *   840.61064    ,
     *   877.43921    ,  876.67382    ,  874.00426    ,  870.30137    ,
     *   866.60064    ,  862.90256    ,  859.20761    ,  855.51629    ,
     *   851.82909    ,
     *   888.39953    ,  887.64618    ,  885.01859    ,  881.37383    ,
     *   877.73109    ,  874.09084    ,  870.45352    ,  866.81961    ,
     *   863.18959    ,
     *   899.51323    ,  898.77173    ,  896.18546    ,  892.59791    ,
     *   889.01225    ,  885.42889    ,  881.84829    ,  878.27088    ,
     *   874.69711    ,
     *   910.78491    ,  910.05508    ,  907.50950    ,  903.97831    ,
     *   900.44885    ,  896.92154    ,  893.39678    ,  889.87500    ,
     *   886.35663    ,
     *   922.21916    ,  921.50085    ,  918.99537    ,  915.51972    ,
     *   912.04566    ,  908.57357    ,  905.10385    ,  901.63689    ,
     *   898.17311    ,
     *   933.82060    ,  933.11363    ,  930.64772    ,  927.22686    ,
     *   923.80743    ,  920.38980    ,  916.97435    ,  913.56145    ,
     *   910.15150    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   243.98956    ,  244.85996    ,  245.73344    ,  246.61001    ,
     *   251.14924    ,  255.77109    ,  260.47675    ,  265.26732    ,
     *   270.14382    ,
     *   243.98904    ,  244.85945    ,  245.73294    ,  246.60952    ,
     *   251.14881    ,  255.77071    ,  260.47641    ,  265.26702    ,
     *   270.14356    ,
     *   243.98829    ,  244.85872    ,  245.73223    ,  246.60883    ,
     *   251.14819    ,  255.77016    ,  260.47592    ,  265.26659    ,
     *   270.14319    ,
     *   243.98725    ,  244.85770    ,  245.73123    ,  246.60785    ,
     *   251.14732    ,  255.76939    ,  260.47524    ,  265.26600    ,
     *   270.14268    ,
     *   243.98582    ,  244.85630    ,  245.72986    ,  246.60651    ,
     *   251.14613    ,  255.76833    ,  260.47431    ,  265.26518    ,
     *   270.14196    ,
     *   243.98388    ,  244.85441    ,  245.72801    ,  246.60470    ,
     *   251.14451    ,  255.76690    ,  260.47305    ,  265.26407    ,
     *   270.14100    ,
     *   243.98131    ,  244.85188    ,  245.72554    ,  246.60228    ,
     *   251.14236    ,  255.76499    ,  260.47137    ,  265.26260    ,
     *   270.13972    ,
     *   243.97793    ,  244.84858    ,  245.72230    ,  246.59912    ,
     *   251.13954    ,  255.76249    ,  260.46916    ,  265.26067    ,
     *   270.13804    ,
     *   243.97356    ,  244.84430    ,  245.71812    ,  246.59503    ,
     *   251.13590    ,  255.75926    ,  260.46631    ,  265.25817    ,
     *   270.13587    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   243.96798    ,  244.83884    ,  245.71278    ,  246.58981    ,
     *   251.13125    ,  255.75514    ,  260.46268    ,  265.25499    ,
     *   270.13310    ,
     *   243.96094    ,  244.83196    ,  245.70605    ,  246.58322    ,
     *   251.12538    ,  255.74993    ,  260.45809    ,  265.25097    ,
     *   270.12960    ,
     *   243.95217    ,  244.82337    ,  245.69765    ,  246.57500    ,
     *   251.11806    ,  255.74345    ,  260.45237    ,  265.24595    ,
     *   270.12524    ,
     *   243.94134    ,  244.81277    ,  245.68728    ,  246.56486    ,
     *   251.10903    ,  255.73544    ,  260.44531    ,  265.23977    ,
     *   270.11986    ,
     *   243.92810    ,  244.79982    ,  245.67461    ,  246.55247    ,
     *   251.09799    ,  255.72565    ,  260.43668    ,  265.23221    ,
     *   270.11329    ,
     *   243.91207    ,  244.78414    ,  245.65927    ,  246.53746    ,
     *   251.08462    ,  255.71380    ,  260.42623    ,  265.22305    ,
     *   270.10533    ,
     *   243.89283    ,  244.76531    ,  245.64085    ,  246.51944    ,
     *   251.06858    ,  255.69958    ,  260.41369    ,  265.21207    ,
     *   270.09578    ,
     *   243.86991    ,  244.74289    ,  245.61891    ,  246.49799    ,
     *   251.04947    ,  255.68264    ,  260.39876    ,  265.19899    ,
     *   270.08441    ,
     *   243.84283    ,  244.71639    ,  245.59299    ,  246.47264    ,
     *   251.02689    ,  255.66263    ,  260.38112    ,  265.18354    ,
     *   270.07097    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   243.81105    ,  244.68530    ,  245.56258    ,  246.44289    ,
     *   251.00040    ,  255.63915    ,  260.36042    ,  265.16541    ,
     *   270.05521    ,
     *   243.77401    ,  244.64906    ,  245.52713    ,  246.40821    ,
     *   250.96953    ,  255.61179    ,  260.33631    ,  265.14428    ,
     *   270.03685    ,
     *   243.73111    ,  244.60709    ,  245.48607    ,  246.36805    ,
     *   250.93377    ,  255.58011    ,  260.30838    ,  265.11983    ,
     *   270.01559    ,
     *   243.68171    ,  244.55876    ,  245.43879    ,  246.32182    ,
     *   250.89261    ,  255.54364    ,  260.27624    ,  265.09168    ,
     *   269.99113    ,
     *   243.62514    ,  244.50342    ,  245.38466    ,  246.26888    ,
     *   250.84549    ,  255.50189    ,  260.23945    ,  265.05947    ,
     *   269.96314    ,
     *   243.56071    ,  244.44039    ,  245.32301    ,  246.20858    ,
     *   250.79183    ,  255.45436    ,  260.19758    ,  265.02281    ,
     *   269.93128    ,
     *   243.48768    ,  244.36895    ,  245.25314    ,  246.14025    ,
     *   250.73103    ,  255.40051    ,  260.15014    ,  264.98128    ,
     *   269.89520    ,
     *   243.40530    ,  244.28836    ,  245.17432    ,  246.06317    ,
     *   250.66246    ,  255.33979    ,  260.09666    ,  264.93447    ,
     *   269.85455    ,
     *   243.31277    ,  244.19785    ,  245.08580    ,  245.97661    ,
     *   250.58547    ,  255.27163    ,  260.03663    ,  264.88195    ,
     *   269.80893    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   243.20927    ,  244.09662    ,  244.98680    ,  245.87981    ,
     *   250.49939    ,  255.19543    ,  259.96955    ,  264.82326    ,
     *   269.75797    ,
     *   243.09396    ,  243.98384    ,  244.87651    ,  245.77197    ,
     *   250.40352    ,  255.11060    ,  259.89488    ,  264.75795    ,
     *   269.70127    ,
     *   242.96596    ,  243.85866    ,  244.75410    ,  245.65229    ,
     *   250.29716    ,  255.01650    ,  259.81207    ,  264.68554    ,
     *   269.63844    ,
     *   242.85770    ,  243.75279    ,  244.65058    ,  245.55108    ,
     *   250.20724    ,  254.93697    ,  259.74211    ,  264.62438    ,
     *   269.58537    ,
     *   242.74089    ,  243.63856    ,  244.53889    ,  245.44190    ,
     *   250.11026    ,  254.85123    ,  259.66670    ,  264.55847    ,
     *   269.52820    ,
     *   242.61508    ,  243.51554    ,  244.41862    ,  245.32434    ,
     *   250.00587    ,  254.75895    ,  259.58556    ,  264.48758    ,
     *   269.46672    ,
     *   242.47984    ,  243.38331    ,  244.28935    ,  245.19798    ,
     *   249.89370    ,  254.65983    ,  259.49844    ,  264.41147    ,
     *   269.40074    ,
     *   242.33470    ,  243.24142    ,  244.15065    ,  245.06241    ,
     *   249.77341    ,  254.55356    ,  259.40506    ,  264.32992    ,
     *   269.33006    ,
     *   242.17921    ,  243.08941    ,  244.00207    ,  244.91720    ,
     *   249.64460    ,  254.43982    ,  259.30514    ,  264.24270    ,
     *   269.25449    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   242.01289    ,  242.92683    ,  243.84316    ,  244.76191    ,
     *   249.50691    ,  254.31828    ,  259.19841    ,  264.14957    ,
     *   269.17382    ,
     *   241.83525    ,  242.75320    ,  243.67348    ,  244.59610    ,
     *   249.35996    ,  254.18861    ,  259.08460    ,  264.05028    ,
     *   269.08787    ,
     *   241.64580    ,  242.56805    ,  243.49255    ,  244.41932    ,
     *   249.20336    ,  254.05050    ,  258.96341    ,  263.94461    ,
     *   268.99642    ,
     *   241.44405    ,  242.37089    ,  243.29990    ,  244.23111    ,
     *   249.03672    ,  253.90359    ,  258.83457    ,  263.83232    ,
     *   268.89928    ,
     *   241.22946    ,  242.16121    ,  243.09505    ,  244.03101    ,
     *   248.85964    ,  253.74756    ,  258.69780    ,  263.71316    ,
     *   268.79625    ,
     *   241.00153    ,  241.93853    ,  242.87752    ,  243.81853    ,
     *   248.67172    ,  253.58207    ,  258.55280    ,  263.58690    ,
     *   268.68713    ,
     *   240.75972    ,  241.70231    ,  242.64679    ,  243.59320    ,
     *   248.47255    ,  253.40677    ,  258.39929    ,  263.45331    ,
     *   268.57174    ,
     *   240.50347    ,  241.45202    ,  242.40236    ,  243.35452    ,
     *   248.26172    ,  253.22132    ,  258.23700    ,  263.31214    ,
     *   268.44986    ,
     *   240.23224    ,  241.18714    ,  242.14371    ,  243.10199    ,
     *   248.03881    ,  253.02538    ,  258.06562    ,  263.16316    ,
     *   268.32133    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   239.94545    ,  240.90711    ,  241.87031    ,  242.83509    ,
     *   247.80340    ,  252.81859    ,  257.88487    ,  263.00613    ,
     *   268.18594    ,
     *   239.64251    ,  240.61136    ,  241.58162    ,  242.55331    ,
     *   247.55506    ,  252.60060    ,  257.69446    ,  262.84083    ,
     *   268.04350    ,
     *   239.32284    ,  240.29933    ,  241.27708    ,  242.25612    ,
     *   247.29336    ,  252.37106    ,  257.49412    ,  262.66703    ,
     *   267.89385    ,
     *   238.98581    ,  239.97042    ,  240.95613    ,  241.94298    ,
     *   247.01785    ,  252.12961    ,  257.28355    ,  262.48449    ,
     *   267.73679    ,
     *   238.63080    ,  239.62404    ,  240.61820    ,  241.61333    ,
     *   246.72810    ,  251.87590    ,  257.06247    ,  262.29299    ,
     *   267.57216    ,
     *   238.25717    ,  239.25957    ,  240.26269    ,  241.26660    ,
     *   246.42364    ,  251.60957    ,  256.83060    ,  262.09232    ,
     *   267.39978    ,
     *   237.86426    ,  238.87637    ,  239.88900    ,  240.90223    ,
     *   246.10404    ,  251.33027    ,  256.58766    ,  261.88226    ,
     *   267.21950    ,
     *   237.45138    ,  238.47380    ,  239.49652    ,  240.51962    ,
     *   245.76883    ,  251.03764    ,  256.33337    ,  261.66260    ,
     *   267.03116    ,
     *   237.01784    ,  238.05119    ,  239.08461    ,  240.11817    ,
     *   245.41754    ,  250.73131    ,  256.06747    ,  261.43313    ,
     *   266.83462    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   236.56291    ,  237.60786    ,  238.65262    ,  239.69727    ,
     *   245.04970    ,  250.41094    ,  255.78968    ,  261.19367    ,
     *   266.62972    ,
     *   236.08585    ,  237.14311    ,  238.19989    ,  239.25628    ,
     *   244.66485    ,  250.07616    ,  255.49975    ,  260.94401    ,
     *   266.41634    ,
     *   235.58590    ,  236.65621    ,  237.72573    ,  238.79456    ,
     *   244.26248    ,  249.72662    ,  255.19741    ,  260.68398    ,
     *   266.19436    ,
     *   235.06226    ,  236.14641    ,  237.22944    ,  238.31144    ,
     *   243.84213    ,  249.36197    ,  254.88241    ,  260.41341    ,
     *   265.96367    ,
     *   234.51411    ,  235.61295    ,  236.71029    ,  237.80626    ,
     *   243.40331    ,  248.98187    ,  254.55452    ,  260.13214    ,
     *   265.72418    ,
     *   233.94060    ,  235.05502    ,  236.16754    ,  237.27830    ,
     *   242.94551    ,  248.58596    ,  254.21350    ,  259.84003    ,
     *   265.47579    ,
     *   233.18671    ,  234.32196    ,  235.45476    ,  236.58525    ,
     *   242.34584    ,  248.06835    ,  253.76843    ,  259.45942    ,
     *   265.15271    ,
     *   232.39002    ,  233.54773    ,  234.70235    ,  235.85407    ,
     *   241.71478    ,  247.52488    ,  253.30211    ,  259.06143    ,
     *   264.81553    ,
     *   231.54866    ,  232.73059    ,  233.90872    ,  235.08328    ,
     *   241.05135    ,  246.95493    ,  252.81417    ,  258.64588    ,
     *   264.46423    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   230.66062    ,  231.86870    ,  233.07219    ,  234.27134    ,
     *   240.35459    ,  246.35793    ,  252.30429    ,  258.21264    ,
     *   264.09880    ,
     *   229.72383    ,  230.96018    ,  232.19103    ,  233.41667    ,
     *   239.62354    ,  245.73331    ,  251.77221    ,  257.76165    ,
     *   263.71931    ,
     *   228.73607    ,  230.00301    ,  231.26342    ,  232.51763    ,
     *   238.85725    ,  245.08059    ,  251.21773    ,  257.29290    ,
     *   263.32592    ,
     *   227.69500    ,  228.99510    ,  230.28748    ,  231.57255    ,
     *   238.05479    ,  244.39932    ,  250.64073    ,  256.80649    ,
     *   262.91885    ,
     *   226.59814    ,  227.93426    ,  229.26128    ,  230.57971    ,
     *   237.21530    ,  243.68916    ,  250.04119    ,  256.30260    ,
     *   262.49842    ,
     *   225.44287    ,  226.81816    ,  228.18278    ,  229.53732    ,
     *   236.33795    ,  242.94984    ,  249.41918    ,  255.78153    ,
     *   262.06505    ,
     *   224.22637    ,  225.64440    ,  227.04990    ,  228.44361    ,
     *   235.42202    ,  242.18123    ,  248.77493    ,  255.24371    ,
     *   261.61932    ,
     *   222.94566    ,  224.41043    ,  225.86049    ,  227.29677    ,
     *   234.46688    ,  241.38335    ,  248.10881    ,  254.68972    ,
     *   261.16191    ,
     *   221.59755    ,  223.11360    ,  224.61237    ,  226.09500    ,
     *   233.47207    ,  240.55643    ,  247.42142    ,  254.12034    ,
     *   260.69369    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   220.17864    ,  221.75118    ,  223.30334    ,  224.83656    ,
     *   232.43736    ,  239.70091    ,  246.71356    ,  253.53656    ,
     *   260.21574    ,
     *   218.68531    ,  220.32032    ,  221.93121    ,  223.51982    ,
     *   231.36276    ,  238.81758    ,  245.98633    ,  252.93961    ,
     *   259.72933    ,
     *   217.11368    ,  218.81814    ,  220.49390    ,  222.14333    ,
     *   230.24871    ,  237.90757    ,  245.24118    ,  252.33105    ,
     *   259.23601    ,
     *   215.45965    ,  217.24178    ,  218.98949    ,  220.70595    ,
     *   229.09614    ,  236.97254    ,  244.47997    ,  251.71276    ,
     *   258.73764    ,
     *   213.71889    ,  215.58848    ,  217.41645    ,  219.20702    ,
     *   227.90667    ,  236.01473    ,  243.70507    ,  251.08706    ,
     *   258.23641    ,
     *   211.88692    ,  213.85580    ,  215.77380    ,  217.64667    ,
     *   226.68284    ,  235.03713    ,  242.91944    ,  250.45675    ,
     *   257.73492    ,
     *   209.63273    ,  211.73577    ,  213.77342    ,  215.75418    ,
     *   225.21956    ,  233.87915    ,  241.99604    ,  249.72145    ,
     *   257.15469    ,
     *   207.24199    ,  209.50478    ,  211.68163    ,  213.78556    ,
     *   223.72360    ,  232.70788    ,  241.07026    ,  248.99075    ,
     *   256.58384    ,
     *   204.70826    ,  207.16481    ,  209.50529    ,  211.75041    ,
     *   222.20663    ,  231.53301    ,  240.15014    ,  248.27152    ,
     *   256.02847    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   204.66729    ,  207.12722    ,  209.47049    ,  211.71799    ,
     *   222.18270    ,  231.51458    ,  240.13577    ,  248.26035    ,
     *   256.01990    ,
     *   204.58538    ,  207.05207    ,  209.40095    ,  211.65321    ,
     *   222.13493    ,  231.47779    ,  240.10710    ,  248.23806    ,
     *   256.00281    ,
     *   204.29888    ,  206.78952    ,  209.15816    ,  211.42717    ,
     *   221.96847    ,  231.34968    ,  240.00732    ,  248.16055    ,
     *   255.94344    ,
     *   203.89955    ,  206.42427    ,  208.82086    ,  211.11345    ,
     *   221.73805    ,  231.17257    ,  239.86955    ,  248.05368    ,
     *   255.86172    ,
     *   203.49832    ,  206.05813    ,  208.48330    ,  210.79988    ,
     *   221.50843    ,  230.99634    ,  239.73264    ,  247.94766    ,
     *   255.78083    ,
     *   203.09545    ,  205.69137    ,  208.14575    ,  210.48669    ,
     *   221.27976    ,  230.82107    ,  239.59666    ,  247.84253    ,
     *   255.70081    ,
     *   202.69120    ,  205.32428    ,  207.80848    ,  210.17414    ,
     *   221.05220    ,  230.64688    ,  239.46169    ,  247.73835    ,
     *   255.62171    ,
     *   202.28590    ,  204.95719    ,  207.47180    ,  209.86253    ,
     *   220.82595    ,  230.47388    ,  239.32781    ,  247.63520    ,
     *   255.54357    ,
     *   201.87996    ,  204.59049    ,  207.13608    ,  209.55219    ,
     *   220.60118    ,  230.30221    ,  239.19511    ,  247.53313    ,
     *   255.46644    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   201.47383    ,  204.22462    ,  206.80172    ,  209.24346    ,
     *   220.37810    ,  230.13197    ,  239.06369    ,  247.43221    ,
     *   255.39039    ,
     *   201.06807    ,  203.86009    ,  206.46917    ,  208.93677    ,
     *   220.15694    ,  229.96333    ,  238.93362    ,  247.33251    ,
     *   255.31545    ,
     *   200.66334    ,  203.49748    ,  206.13894    ,  208.63254    ,
     *   219.93793    ,  229.79641    ,  238.80502    ,  247.23411    ,
     *   255.24169    ,
     *   200.26043    ,  203.13747    ,  205.81162    ,  208.33128    ,
     *   219.72131    ,  229.63136    ,  238.67798    ,  247.13706    ,
     *   255.16917    ,
     *   198.26902    ,  201.36871    ,  204.20854    ,  206.85795    ,
     *   218.66027    ,  228.82167    ,  238.05585    ,  246.66439    ,
     *   254.81934    ,
     *   196.62622    ,  199.88084    ,  202.84348    ,  205.59109    ,
     *   217.71671    ,  228.09157    ,  237.49433    ,  246.24150    ,
     *   254.51247    ,
     *   196.13985    ,  199.12000    ,  202.00491    ,  204.73572    ,
     *   216.95785    ,  227.47495    ,  237.01414    ,  245.88263    ,
     *   254.25910    ,
     *   199.28378    ,  200.23449    ,  202.32493    ,  204.68986    ,
     *   216.48214    ,  227.01665    ,  236.64126    ,  245.60499    ,
     *   254.07163    ,
     *   210.22531    ,  205.75117    ,  205.15802    ,  206.23514    ,
     *   216.43465    ,  226.77611    ,  236.40824    ,  245.42941    ,
     *   253.96472    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   227.88601    ,  217.92225    ,  212.59049    ,  210.72716    ,
     *   217.02802    ,  226.83179    ,  236.35576    ,  245.38100    ,
     *   253.95565    ,
     *   246.94972    ,  234.59211    ,  225.31626    ,  219.55239    ,
     *   218.56646    ,  227.28647    ,  236.53442    ,  245.49000    ,
     *   254.06471    ,
     *   264.99572    ,  252.16706    ,  241.08761    ,  232.42967    ,
     *   221.45624    ,  228.27247    ,  237.00664    ,  245.79259    ,
     *   254.31567    ,
     *   281.67252    ,  269.05735    ,  257.47766    ,  247.41577    ,
     *   226.15738    ,  229.95475    ,  237.84838    ,  246.33177    ,
     *   254.73622    ,
     *   297.15757    ,  284.94845    ,  273.40846    ,  262.85329    ,
     *   233.01513    ,  232.52793    ,  239.15022    ,  247.15805    ,
     *   255.35844    ,
     *   311.68409    ,  299.91517    ,  288.61223    ,  277.98915    ,
     *   242.02037    ,  236.19996    ,  241.01676    ,  248.32992    ,
     *   256.21911    ,
     *   325.44446    ,  314.10345    ,  303.10411    ,  292.59921    ,
     *   252.74898    ,  241.15554    ,  243.56327    ,  249.91360    ,
     *   257.35994    ,
     *   338.58372    ,  327.64693    ,  316.96925    ,  306.66457    ,
     *   264.59478    ,  247.50095    ,  246.90789    ,  251.98195    ,
     *   258.82741    ,
     *   351.20991    ,  340.65264    ,  330.29640    ,  320.22872    ,
     *   277.03639    ,  255.21437    ,  251.15839    ,  254.61186    ,
     *   260.67233    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   363.40458    ,  353.20378    ,  343.16164    ,  333.34687    ,
     *   289.72995    ,  264.13967    ,  256.39408    ,  257.87992    ,
     *   262.94868    ,
     *   375.23070    ,  365.36532    ,  355.62702    ,  346.07054    ,
     *   302.47769    ,  274.03576    ,  262.64724    ,  261.85617    ,
     *   265.71172    ,
     *   386.73811    ,  377.18894    ,  367.74295    ,  358.44430    ,
     *   315.17180    ,  284.64746    ,  269.89155    ,  266.59633    ,
     *   269.01541    ,
     *   397.96728    ,  388.71664    ,  379.55090    ,  370.50613    ,
     *   327.75375    ,  295.75517    ,  278.04476    ,  272.13374    ,
     *   272.90886    ,
     *   408.95178    ,  399.98328    ,  391.08564    ,  382.28858    ,
     *   340.19153    ,  307.19084    ,  286.98567    ,  278.47316    ,
     *   277.43239    ,
     *   419.72005    ,  411.01844    ,  402.37682    ,  393.81992    ,
     *   352.46798    ,  318.83261    ,  296.57758    ,  285.58864    ,
     *   282.61349    ,
     *   430.29659    ,  421.84763    ,  413.45021    ,  405.12507    ,
     *   364.57505    ,  330.59291    ,  306.68841    ,  293.42667    ,
     *   288.46348    ,
     *   440.70282    ,  432.49320    ,  424.32850    ,  416.22628    ,
     *   376.51066    ,  342.40802    ,  317.20213    ,  301.91391    ,
     *   294.97574    ,
     *   450.95768    ,  442.97497    ,  435.03194    ,  427.14361    ,
     *   388.27696    ,  354.23090    ,  328.02204    ,  310.96687    ,
     *   302.12598    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   461.07814    ,  453.31068    ,  445.57877    ,  437.89532    ,
     *   399.87906    ,  366.02674    ,  339.06946    ,  320.50079    ,
     *   309.87477    ,
     *   471.07949    ,  463.51641    ,  455.98555    ,  448.49812    ,
     *   411.32421    ,  377.77013    ,  350.28067    ,  330.43579    ,
     *   318.17161    ,
     *   480.97565    ,  473.60677    ,  466.26743    ,  458.96742    ,
     *   422.62112    ,  389.44327    ,  361.60406    ,  340.70006    ,
     *   326.95970    ,
     *   490.77935    ,  483.59517    ,  476.43835    ,  469.31747    ,
     *   433.77945    ,  401.03444    ,  372.99794    ,  351.23080    ,
     *   336.18037    ,
     *   500.50232    ,  493.49398    ,  486.51118    ,  479.56150    ,
     *   444.80947    ,  412.53689    ,  384.42893    ,  361.97388    ,
     *   345.77641    ,
     *   510.15542    ,  503.31464    ,  496.49787    ,  489.71185    ,
     *   455.72169    ,  423.94781    ,  395.87083    ,  372.88307    ,
     *   355.69425    ,
     *   519.74875    ,  513.06779    ,  506.40955    ,  499.78005    ,
     *   466.52674    ,  435.26745    ,  407.30363    ,  383.91919    ,
     *   365.88509    ,
     *   529.29175    ,  522.76341    ,  516.25666    ,  509.77691    ,
     *   477.23513    ,  446.49842    ,  418.71269    ,  395.04944    ,
     *   376.30523    ,
     *   538.79327    ,  532.41082    ,  526.04897    ,  519.71260    ,
     *   487.85721    ,  457.64511    ,  430.08791    ,  406.24674    ,
     *   386.91612    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   548.26169    ,  542.01883    ,  535.79569    ,  529.59669    ,
     *   498.40307    ,  468.71316    ,  441.42299    ,  417.48920    ,
     *   397.68411    ,
     *   557.70490    ,  551.59575    ,  545.50554    ,  539.43825    ,
     *   508.88248    ,  479.70914    ,  452.71477    ,  428.75963    ,
     *   408.58025    ,
     *   567.13041    ,  561.14949    ,  555.18677    ,  549.24590    ,
     *   519.30492    ,  490.64018    ,  463.96255    ,  440.04497    ,
     *   419.57992    ,
     *   576.54539    ,  570.68756    ,  564.84726    ,  559.02780    ,
     *   529.67949    ,  501.51384    ,  475.16766    ,  451.33577    ,
     *   430.66265    ,
     *   585.95670    ,  580.21715    ,  574.49449    ,  568.79177    ,
     *   540.01502    ,  512.33784    ,  486.33293    ,  462.62570    ,
     *   441.81171    ,
     *   595.37093    ,  589.74516    ,  584.13568    ,  578.54529    ,
     *   550.31997    ,  523.12004    ,  497.46234    ,  473.91102    ,
     *   453.01383    ,
     *   604.79444    ,  599.27822    ,  593.77773    ,  588.29554    ,
     *   560.60253    ,  533.86825    ,  508.56076    ,  485.19015    ,
     *   464.25884    ,
     *   614.23337    ,  608.82275    ,  603.42731    ,  598.04943    ,
     *   570.87059    ,  544.59026    ,  519.63366    ,  496.46325    ,
     *   475.53929    ,
     *   623.69370    ,  618.38496    ,  613.09088    ,  607.81365    ,
     *   581.13178    ,  555.29373    ,  530.68697    ,  507.73190    ,
     *   486.85009    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   633.18123    ,  627.97088    ,  622.77469    ,  617.59467    ,
     *   591.39349    ,  565.98623    ,  541.72693    ,  518.99879    ,
     *   498.18818    ,
     *   642.70165    ,  637.58641    ,  632.48483    ,  627.39879    ,
     *   601.66289    ,  576.67516    ,  552.75995    ,  530.26747    ,
     *   509.55223    ,
     *   652.26052    ,  647.23730    ,  642.22727    ,  637.23216    ,
     *   611.94695    ,  587.36780    ,  563.79259    ,  541.54217    ,
     *   520.94229    ,
     *   661.86330    ,  656.92920    ,  652.00782    ,  647.10077    ,
     *   622.25245    ,  598.07129    ,  574.83146    ,  552.82762    ,
     *   532.35960    ,
     *   671.51536    ,  666.66765    ,  661.83219    ,  657.01050    ,
     *   632.58602    ,  608.79261    ,  585.88318    ,  564.12894    ,
     *   543.80634    ,
     *   681.22203    ,  676.45811    ,  671.70601    ,  666.96713    ,
     *   642.95414    ,  619.53864    ,  596.95440    ,  575.45156    ,
     *   555.28548    ,
     *   690.98853    ,  686.30599    ,  681.63482    ,  676.97634    ,
     *   653.36316    ,  630.31611    ,  608.05170    ,  586.80110    ,
     *   566.80058    ,
     *   700.82009    ,  696.21662    ,  691.62409    ,  687.04375    ,
     *   663.81932    ,  641.13167    ,  619.18167    ,  598.18336    ,
     *   578.35573    ,
     *   710.72184    ,  706.19528    ,  701.67925    ,  697.17489    ,
     *   674.32877    ,  651.99185    ,  630.35082    ,  609.60425    ,
     *   589.95541    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   720.69893    ,  716.24724    ,  711.80565    ,  707.37526    ,
     *   684.89756    ,  662.90308    ,  641.56564    ,  621.06974    ,
     *   601.60440    ,
     *   730.75646    ,  726.37770    ,  722.00863    ,  717.65029    ,
     *   695.53166    ,  673.87173    ,  652.83256    ,  632.58591    ,
     *   613.30775    ,
     *   740.89952    ,  736.59185    ,  732.29350    ,  728.00540    ,
     *   706.23699    ,  684.90406    ,  664.15797    ,  644.15882    ,
     *   625.07073    ,
     *   751.13316    ,  746.89488    ,  742.66551    ,  738.44596    ,
     *   717.01939    ,  696.00629    ,  675.54820    ,  655.79461    ,
     *   636.89876    ,
     *   761.46246    ,  757.29193    ,  753.12993    ,  748.97731    ,
     *   727.88466    ,  707.18456    ,  687.00956    ,  667.49940    ,
     *   648.79740    ,
     *   771.89248    ,  767.78816    ,  763.69199    ,  759.60477    ,
     *   738.83857    ,  718.44498    ,  698.54829    ,  679.27934    ,
     *   660.77230    ,
     *   782.42825    ,  778.38869    ,  774.35690    ,  770.33364    ,
     *   749.88681    ,  729.79358    ,  710.17062    ,  691.14057    ,
     *   672.82922    ,
     *   793.07484    ,  789.09865    ,  785.12987    ,  781.16923    ,
     *   761.03508    ,  741.23636    ,  721.88270    ,  703.08923    ,
     *   684.97399    ,
     *   803.83728    ,  799.92317    ,  796.01612    ,  792.11680    ,
     *   772.28902    ,  752.77927    ,  733.69070    ,  715.13145    ,
     *   697.21247    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   814.72063    ,  810.86737    ,  807.02082    ,  803.18161    ,
     *   783.65425    ,  764.42824    ,  745.60070    ,  727.27337    ,
     *   709.55059    ,
     *   825.72993    ,  821.93636    ,  818.14916    ,  814.36892    ,
     *   795.13637    ,  776.18914    ,  757.61879    ,  739.52109    ,
     *   721.99431    ,
     *   836.87022    ,  833.13525    ,  829.40632    ,  825.68398    ,
     *   806.74093    ,  788.06782    ,  769.75100    ,  751.88072    ,
     *   734.54960    ,
     *   848.14654    ,  844.46915    ,  840.79746    ,  837.13200    ,
     *   818.47348    ,  800.07010    ,  782.00334    ,  764.35834    ,
     *   747.22245    ,
     *   859.56394    ,  855.94317    ,  852.32776    ,  848.71823    ,
     *   830.33956    ,  812.20175    ,  794.38179    ,  776.96001    ,
     *   760.01889    ,
     *   871.12746    ,  867.56238    ,  864.00235    ,  860.44785    ,
     *   842.34464    ,  824.46854    ,  806.89229    ,  789.69178    ,
     *   772.94491    ,
     *   882.84211    ,  879.33187    ,  875.82637    ,  872.32608    ,
     *   854.49420    ,  836.87618    ,  819.54077    ,  802.55967    ,
     *   786.00654    ,
     *   894.71291    ,  891.25672    ,  887.80496    ,  884.35808    ,
     *   866.79370    ,  849.43037    ,  832.33309    ,  815.56968    ,
     *   799.20979    ,
     *   906.74488    ,  903.34198    ,  899.94323    ,  896.54902    ,
     *   879.24855    ,  862.13675    ,  845.27511    ,  828.72778    ,
     *   812.56065    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   275.10718    ,  280.15817    ,  285.29743    ,  290.52547    ,
     *   295.84261    ,  301.24902    ,  306.74471    ,  312.32957    ,
     *   318.00337    ,
     *   275.10695    ,  280.15798    ,  285.29728    ,  290.52534    ,
     *   295.84251    ,  301.24894    ,  306.74465    ,  312.32953    ,
     *   318.00335    ,
     *   275.10663    ,  280.15770    ,  285.29705    ,  290.52515    ,
     *   295.84235    ,  301.24882    ,  306.74457    ,  312.32948    ,
     *   318.00332    ,
     *   275.10619    ,  280.15732    ,  285.29673    ,  290.52489    ,
     *   295.84214    ,  301.24866    ,  306.74444    ,  312.32939    ,
     *   318.00327    ,
     *   275.10558    ,  280.15680    ,  285.29629    ,  290.52453    ,
     *   295.84185    ,  301.24843    ,  306.74428    ,  312.32928    ,
     *   318.00321    ,
     *   275.10475    ,  280.15609    ,  285.29570    ,  290.52404    ,
     *   295.84146    ,  301.24812    ,  306.74405    ,  312.32913    ,
     *   318.00313    ,
     *   275.10364    ,  280.15515    ,  285.29491    ,  290.52339    ,
     *   295.84093    ,  301.24771    ,  306.74375    ,  312.32893    ,
     *   318.00302    ,
     *   275.10220    ,  280.15392    ,  285.29387    ,  290.52253    ,
     *   295.84025    ,  301.24718    ,  306.74336    ,  312.32866    ,
     *   318.00287    ,
     *   275.10032    ,  280.15233    ,  285.29253    ,  290.52143    ,
     *   295.83936    ,  301.24649    ,  306.74285    ,  312.32832    ,
     *   318.00268    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   275.09794    ,  280.15029    ,  285.29082    ,  290.52002    ,
     *   295.83822    ,  301.24561    ,  306.74220    ,  312.32789    ,
     *   318.00244    ,
     *   275.09492    ,  280.14773    ,  285.28866    ,  290.51824    ,
     *   295.83679    ,  301.24450    ,  306.74138    ,  312.32734    ,
     *   318.00214    ,
     *   275.09117    ,  280.14453    ,  285.28598    ,  290.51602    ,
     *   295.83501    ,  301.24311    ,  306.74036    ,  312.32665    ,
     *   318.00176    ,
     *   275.08653    ,  280.14058    ,  285.28266    ,  290.51328    ,
     *   295.83280    ,  301.24140    ,  306.73910    ,  312.32581    ,
     *   318.00129    ,
     *   275.08087    ,  280.13575    ,  285.27860    ,  290.50994    ,
     *   295.83011    ,  301.23931    ,  306.73757    ,  312.32477    ,
     *   318.00072    ,
     *   275.07401    ,  280.12991    ,  285.27370    ,  290.50589    ,
     *   295.82686    ,  301.23678    ,  306.73570    ,  312.32353    ,
     *   318.00004    ,
     *   275.06578    ,  280.12290    ,  285.26781    ,  290.50104    ,
     *   295.82295    ,  301.23375    ,  306.73347    ,  312.32203    ,
     *   317.99921    ,
     *   275.05598    ,  280.11455    ,  285.26080    ,  290.49526    ,
     *   295.81830    ,  301.23014    ,  306.73081    ,  312.32025    ,
     *   317.99823    ,
     *   275.04441    ,  280.10469    ,  285.25251    ,  290.48843    ,
     *   295.81281    ,  301.22587    ,  306.72768    ,  312.31814    ,
     *   317.99707    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   275.03083    ,  280.09312    ,  285.24280    ,  290.48042    ,
     *   295.80637    ,  301.22087    ,  306.72400    ,  312.31568    ,
     *   317.99572    ,
     *   275.01502    ,  280.07965    ,  285.23149    ,  290.47109    ,
     *   295.79887    ,  301.21505    ,  306.71972    ,  312.31281    ,
     *   317.99415    ,
     *   274.99671    ,  280.06406    ,  285.21840    ,  290.46030    ,
     *   295.79019    ,  301.20832    ,  306.71477    ,  312.30950    ,
     *   317.99233    ,
     *   274.97564    ,  280.04612    ,  285.20334    ,  290.44789    ,
     *   295.78021    ,  301.20058    ,  306.70908    ,  312.30569    ,
     *   317.99025    ,
     *   274.95154    ,  280.02560    ,  285.18611    ,  290.43369    ,
     *   295.76880    ,  301.19173    ,  306.70258    ,  312.30134    ,
     *   317.98788    ,
     *   274.92410    ,  280.00224    ,  285.16651    ,  290.41754    ,
     *   295.75583    ,  301.18167    ,  306.69519    ,  312.29641    ,
     *   317.98519    ,
     *   274.89305    ,  279.97581    ,  285.14432    ,  290.39927    ,
     *   295.74115    ,  301.17029    ,  306.68684    ,  312.29084    ,
     *   317.98216    ,
     *   274.85805    ,  279.94602    ,  285.11933    ,  290.37869    ,
     *   295.72462    ,  301.15748    ,  306.67745    ,  312.28457    ,
     *   317.97876    ,
     *   274.81879    ,  279.91262    ,  285.09132    ,  290.35563    ,
     *   295.70611    ,  301.14314    ,  306.66694    ,  312.27758    ,
     *   317.97498    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   274.77495    ,  279.87532    ,  285.06004    ,  290.32988    ,
     *   295.68545    ,  301.12715    ,  306.65523    ,  312.26979    ,
     *   317.97079    ,
     *   274.72618    ,  279.83385    ,  285.02527    ,  290.30127    ,
     *   295.66250    ,  301.10939    ,  306.64224    ,  312.26117    ,
     *   317.96616    ,
     *   274.67214    ,  279.78790    ,  284.98676    ,  290.26961    ,
     *   295.63711    ,  301.08976    ,  306.62789    ,  312.25166    ,
     *   317.96108    ,
     *   274.62652    ,  279.74913    ,  284.95428    ,  290.24289    ,
     *   295.61570    ,  301.07322    ,  306.61582    ,  312.24367    ,
     *   317.95683    ,
     *   274.57738    ,  279.70737    ,  284.91930    ,  290.21415    ,
     *   295.59267    ,  301.05544    ,  306.60284    ,  312.23510    ,
     *   317.95229    ,
     *   274.52456    ,  279.66249    ,  284.88173    ,  290.18328    ,
     *   295.56795    ,  301.03637    ,  306.58894    ,  312.22593    ,
     *   317.94746    ,
     *   274.46788    ,  279.61436    ,  284.84144    ,  290.15019    ,
     *   295.54147    ,  301.01595    ,  306.57407    ,  312.21615    ,
     *   317.94233    ,
     *   274.40719    ,  279.56283    ,  284.79833    ,  290.11480    ,
     *   295.51317    ,  300.99413    ,  306.55821    ,  312.20573    ,
     *   317.93689    ,
     *   274.34231    ,  279.50777    ,  284.75228    ,  290.07702    ,
     *   295.48297    ,  300.97088    ,  306.54132    ,  312.19467    ,
     *   317.93116    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   274.27309    ,  279.44905    ,  284.70318    ,  290.03676    ,
     *   295.45080    ,  300.94614    ,  306.52337    ,  312.18294    ,
     *   317.92512    ,
     *   274.19935    ,  279.38652    ,  284.65094    ,  289.99393    ,
     *   295.41661    ,  300.91986    ,  306.50434    ,  312.17054    ,
     *   317.91878    ,
     *   274.12094    ,  279.32005    ,  284.59542    ,  289.94846    ,
     *   295.38034    ,  300.89201    ,  306.48421    ,  312.15746    ,
     *   317.91214    ,
     *   274.03768    ,  279.24952    ,  284.53654    ,  289.90025    ,
     *   295.34192    ,  300.86254    ,  306.46293    ,  312.14368    ,
     *   317.90521    ,
     *   273.94942    ,  279.17478    ,  284.47419    ,  289.84924    ,
     *   295.30129    ,  300.83142    ,  306.44051    ,  312.12921    ,
     *   317.89801    ,
     *   273.85599    ,  279.09570    ,  284.40826    ,  289.79534    ,
     *   295.25840    ,  300.79861    ,  306.41691    ,  312.11404    ,
     *   317.89053    ,
     *   273.75723    ,  279.01217    ,  284.33866    ,  289.73849    ,
     *   295.21321    ,  300.76408    ,  306.39214    ,  312.09817    ,
     *   317.88280    ,
     *   273.65300    ,  278.92406    ,  284.26529    ,  289.67860    ,
     *   295.16565    ,  300.72780    ,  306.36616    ,  312.08161    ,
     *   317.87484    ,
     *   273.54313    ,  278.83125    ,  284.18806    ,  289.61562    ,
     *   295.11569    ,  300.68975    ,  306.33898    ,  312.06437    ,
     *   317.86666    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   273.42747    ,  278.73361    ,  284.10688    ,  289.54948    ,
     *   295.06330    ,  300.64990    ,  306.31060    ,  312.04645    ,
     *   317.85829    ,
     *   273.30589    ,  278.63105    ,  284.02168    ,  289.48013    ,
     *   295.00842    ,  300.60825    ,  306.28102    ,  312.02788    ,
     *   317.84977    ,
     *   273.17823    ,  278.52344    ,  283.93237    ,  289.40751    ,
     *   294.95104    ,  300.56477    ,  306.25024    ,  312.00868    ,
     *   317.84113    ,
     *   273.04436    ,  278.41070    ,  283.83888    ,  289.33158    ,
     *   294.89113    ,  300.51948    ,  306.21827    ,  311.98888    ,
     *   317.83241    ,
     *   272.90416    ,  278.29272    ,  283.74114    ,  289.25230    ,
     *   294.82867    ,  300.47236    ,  306.18514    ,  311.96849    ,
     *   317.82364    ,
     *   272.75748    ,  278.16941    ,  283.63911    ,  289.16963    ,
     *   294.76365    ,  300.42342    ,  306.15086    ,  311.94758    ,
     *   317.81489    ,
     *   272.60422    ,  278.04070    ,  283.53271    ,  289.08355    ,
     *   294.69607    ,  300.37269    ,  306.11548    ,  311.92617    ,
     *   317.80621    ,
     *   272.44427    ,  277.90650    ,  283.42192    ,  288.99404    ,
     *   294.62592    ,  300.32017    ,  306.07901    ,  311.90432    ,
     *   317.79766    ,
     *   272.27751    ,  277.76676    ,  283.30669    ,  288.90109    ,
     *   294.55323    ,  300.26591    ,  306.04152    ,  311.88209    ,
     *   317.78931    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   272.10386    ,  277.62141    ,  283.18700    ,  288.80470    ,
     *   294.47801    ,  300.20994    ,  306.00305    ,  311.85954    ,
     *   317.78124    ,
     *   271.92324    ,  277.47041    ,  283.06284    ,  288.70488    ,
     *   294.40029    ,  300.15230    ,  305.96367    ,  311.83675    ,
     *   317.77353    ,
     *   271.73556    ,  277.31372    ,  282.93419    ,  288.60165    ,
     *   294.32012    ,  300.09306    ,  305.92344    ,  311.81380    ,
     *   317.76628    ,
     *   271.54077    ,  277.15132    ,  282.80107    ,  288.49504    ,
     *   294.23754    ,  300.03228    ,  305.88245    ,  311.79078    ,
     *   317.75958    ,
     *   271.33882    ,  276.98320    ,  282.66350    ,  288.38510    ,
     *   294.15262    ,  299.97004    ,  305.84080    ,  311.76780    ,
     *   317.75354    ,
     *   271.12968    ,  276.80936    ,  282.52151    ,  288.27188    ,
     *   294.06543    ,  299.90644    ,  305.79858    ,  311.74497    ,
     *   317.74830    ,
     *   270.85811    ,  276.58407    ,  282.33789    ,  288.12586    ,
     *   293.95341    ,  299.82519    ,  305.74518    ,  311.71683    ,
     *   317.74306    ,
     *   270.57527    ,  276.34996    ,  282.14758    ,  287.97503    ,
     *   293.83821    ,  299.74220    ,  305.69135    ,  311.68939    ,
     *   317.73954    ,
     *   270.28124    ,  276.10716    ,  281.95077    ,  287.81959    ,
     *   293.72008    ,  299.65775    ,  305.63736    ,  311.66297    ,
     *   317.73805    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   269.97610    ,  275.85585    ,  281.74768    ,  287.65982    ,
     *   293.59931    ,  299.57217    ,  305.58356    ,  311.63788    ,
     *   317.73896    ,
     *   269.66003    ,  275.59627    ,  281.53861    ,  287.49605    ,
     *   293.47627    ,  299.48582    ,  305.53031    ,  311.61453    ,
     *   317.74263    ,
     *   269.33327    ,  275.32872    ,  281.32390    ,  287.32865    ,
     *   293.35134    ,  299.39910    ,  305.47803    ,  311.59333    ,
     *   317.74949    ,
     *   268.99614    ,  275.05359    ,  281.10398    ,  287.15807    ,
     *   293.22499    ,  299.31249    ,  305.42720    ,  311.57475    ,
     *   317.76001    ,
     *   268.64905    ,  274.77135    ,  280.87934    ,  286.98482    ,
     *   293.09774    ,  299.22652    ,  305.37834    ,  311.55931    ,
     *   317.77470    ,
     *   268.29251    ,  274.48254    ,  280.65057    ,  286.80951    ,
     *   292.97019    ,  299.14178    ,  305.33204    ,  311.54760    ,
     *   317.79413    ,
     *   267.92715    ,  274.18784    ,  280.41836    ,  286.63281    ,
     *   292.84302    ,  299.05893    ,  305.28895    ,  311.54024    ,
     *   317.81893    ,
     *   267.55373    ,  273.88803    ,  280.18348    ,  286.45552    ,
     *   292.71701    ,  298.97874    ,  305.24980    ,  311.53795    ,
     *   317.84977    ,
     *   267.17315    ,  273.58403    ,  279.94687    ,  286.27853    ,
     *   292.59302    ,  298.90203    ,  305.21541    ,  311.54150    ,
     *   317.88741    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   266.78652    ,  273.27693    ,  279.70956    ,  286.10285    ,
     *   292.47203    ,  298.82976    ,  305.18668    ,  311.55178    ,
     *   317.93270    ,
     *   266.39509    ,  272.96797    ,  279.47277    ,  285.92965    ,
     *   292.35514    ,  298.76298    ,  305.16462    ,  311.56974    ,
     *   317.98654    ,
     *   266.00040    ,  272.65859    ,  279.23787    ,  285.76022    ,
     *   292.24361    ,  298.70287    ,  305.15035    ,  311.59645    ,
     *   318.04996    ,
     *   265.60420    ,  272.35049    ,  279.00645    ,  285.59608    ,
     *   292.13884    ,  298.65075    ,  305.14513    ,  311.63311    ,
     *   318.12410    ,
     *   265.20855    ,  272.04557    ,  278.78031    ,  285.43889    ,
     *   292.04240    ,  298.60813    ,  305.15036    ,  311.68104    ,
     *   318.21023    ,
     *   264.81586    ,  271.74607    ,  278.56151    ,  285.29058    ,
     *   291.95610    ,  298.57669    ,  305.16765    ,  311.74178    ,
     *   318.30980    ,
     *   264.36602    ,  271.40754    ,  278.31912    ,  285.13199    ,
     *   291.87112    ,  298.55673    ,  305.20541    ,  311.83095    ,
     *   318.44488    ,
     *   263.92903    ,  271.08444    ,  278.09414    ,  284.99241    ,
     *   291.80642    ,  298.55812    ,  305.26541    ,  311.94311    ,
     *   318.60360    ,
     *   263.51041    ,  270.78191    ,  277.89146    ,  284.87651    ,
     *   291.76655    ,  298.58530    ,  305.35201    ,  312.08259    ,
     *   318.79027    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   263.50401    ,  270.77735    ,  277.88849    ,  284.87490    ,
     *   291.76616    ,  298.58596    ,  305.35361    ,  312.08502    ,
     *   318.79345    ,
     *   263.49125    ,  270.76827    ,  277.88256    ,  284.87172    ,
     *   291.76538    ,  298.58731    ,  305.35684    ,  312.08992    ,
     *   318.79984    ,
     *   263.44699    ,  270.73683    ,  277.86215    ,  284.86088    ,
     *   291.76292    ,  298.59224    ,  305.36833    ,  312.10724    ,
     *   318.82236    ,
     *   263.38624    ,  270.69386    ,  277.83447    ,  284.84648    ,
     *   291.76015    ,  298.59972    ,  305.38489    ,  312.13189    ,
     *   318.85422    ,
     *   263.32630    ,  270.65169    ,  277.80757    ,  284.83284    ,
     *   291.75814    ,  298.60795    ,  305.40220    ,  312.15728    ,
     *   318.88682    ,
     *   263.26721    ,  270.61034    ,  277.78147    ,  284.82000    ,
     *   291.75690    ,  298.61695    ,  305.42027    ,  312.18342    ,
     *   318.92016    ,
     *   263.20900    ,  270.56985    ,  277.75622    ,  284.80798    ,
     *   291.75646    ,  298.62673    ,  305.43911    ,  312.21032    ,
     *   318.95426    ,
     *   263.15171    ,  270.53025    ,  277.73182    ,  284.79679    ,
     *   291.75685    ,  298.63732    ,  305.45875    ,  312.23801    ,
     *   318.98913    ,
     *   263.09539    ,  270.49158    ,  277.70832    ,  284.78647    ,
     *   291.75808    ,  298.64874    ,  305.47920    ,  312.26649    ,
     *   319.02479    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   263.04007    ,  270.45386    ,  277.68574    ,  284.77704    ,
     *   291.76018    ,  298.66101    ,  305.50047    ,  312.29579    ,
     *   319.06125    ,
     *   262.98580    ,  270.41714    ,  277.66411    ,  284.76853    ,
     *   291.76317    ,  298.67414    ,  305.52260    ,  312.32592    ,
     *   319.09852    ,
     *   262.93263    ,  270.38145    ,  277.64346    ,  284.76097    ,
     *   291.76707    ,  298.68815    ,  305.54559    ,  312.35690    ,
     *   319.13663    ,
     *   262.88060    ,  270.34684    ,  277.62384    ,  284.75438    ,
     *   291.77191    ,  298.70308    ,  305.56946    ,  312.38874    ,
     *   319.17559    ,
     *   262.63381    ,  270.18782    ,  277.54051    ,  284.73697    ,
     *   291.81236    ,  298.79464    ,  305.70639    ,  312.56609    ,
     *   319.38905    ,
     *   262.42534    ,  270.06376    ,  277.48960    ,  284.75000    ,
     *   291.88168    ,  298.91380    ,  305.86987    ,  312.76912    ,
     *   319.62748    ,
     *   262.26336    ,  269.98125    ,  277.47658    ,  284.79811    ,
     *   291.98386    ,  299.06404    ,  306.06299    ,  313.00060    ,
     *   319.89334    ,
     *   262.15737    ,  269.94784    ,  277.50763    ,  284.88648    ,
     *   292.12334    ,  299.24922    ,  306.28914    ,  313.26354    ,
     *   320.18936    ,
     *   262.11837    ,  269.97216    ,  277.58976    ,  285.02096    ,
     *   292.30509    ,  299.47363    ,  306.55206    ,  313.56125    ,
     *   320.51850    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   262.15909    ,  270.06410    ,  277.73091    ,  285.20808    ,
     *   292.53461    ,  299.74200    ,  306.85589    ,  313.89738    ,
     *   320.88400    ,
     *   262.29424    ,  270.23488    ,  277.94001    ,  285.45518    ,
     *   292.81805    ,  300.05956    ,  307.20515    ,  314.27590    ,
     *   321.28940    ,
     *   262.54078    ,  270.49733    ,  278.22714    ,  285.77042    ,
     *   293.16221    ,  300.43209    ,  307.60484    ,  314.70118    ,
     *   321.73855    ,
     *   262.91817    ,  270.86595    ,  278.60363    ,  286.16295    ,
     *   293.57463    ,  300.86597    ,  308.06042    ,  315.17797    ,
     *   322.23564    ,
     *   263.44864    ,  271.35716    ,  279.08215    ,  286.64290    ,
     *   294.06368    ,  301.36820    ,  308.57788    ,  315.71148    ,
     *   322.78525    ,
     *   264.15745    ,  271.98945    ,  279.67690    ,  287.22156    ,
     *   294.63856    ,  301.94650    ,  309.16379    ,  316.30737    ,
     *   323.39233    ,
     *   265.07307    ,  272.78350    ,  280.40362    ,  287.91138    ,
     *   295.30940    ,  302.60928    ,  309.82530    ,  316.97182    ,
     *   324.06227    ,
     *   266.22726    ,  273.76232    ,  281.27978    ,  288.72610    ,
     *   296.08734    ,  303.36580    ,  310.57021    ,  317.71150    ,
     *   324.80090    ,
     *   267.65503    ,  274.95127    ,  282.32458    ,  289.68078    ,
     *   296.98453    ,  304.22608    ,  311.40699    ,  318.53370    ,
     *   325.61453    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   269.39433    ,  276.37804    ,  283.55898    ,  290.79184    ,
     *   298.01421    ,  305.20106    ,  312.34483    ,  319.44625    ,
     *   326.50995    ,
     *   271.48549    ,  278.07242    ,  285.00569    ,  292.07709    ,
     *   299.19072    ,  306.30254    ,  313.39363    ,  320.45762    ,
     *   327.49450    ,
     *   273.97024    ,  280.06602    ,  286.68900    ,  293.55568    ,
     *   300.52951    ,  307.54325    ,  314.56408    ,  321.57690    ,
     *   328.57603    ,
     *   276.89041    ,  282.39169    ,  288.63462    ,  295.24801    ,
     *   302.04708    ,  308.93681    ,  315.86762    ,  322.81386    ,
     *   329.76297    ,
     *   280.28614    ,  285.08276    ,  290.86929    ,  297.17559    ,
     *   303.76096    ,  310.49772    ,  317.31643    ,  324.17888    ,
     *   331.06431    ,
     *   284.19375    ,  288.17203    ,  293.42031    ,  299.36079    ,
     *   305.68957    ,  312.24133    ,  318.92345    ,  325.68302    ,
     *   332.48959    ,
     *   288.64347    ,  291.69055    ,  296.31493    ,  301.82653    ,
     *   307.85206    ,  314.18370    ,  320.70231    ,  327.33796    ,
     *   334.04894    ,
     *   293.65716    ,  295.66624    ,  299.57958    ,  304.59589    ,
     *   310.26810    ,  316.34155    ,  322.66728    ,  329.15598    ,
     *   335.75302    ,
     *   299.24640    ,  300.12245    ,  303.23898    ,  307.69157    ,
     *   312.95755    ,  318.73203    ,  324.83315    ,  331.14989    ,
     *   337.61302    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   305.41137    ,  305.07657    ,  307.31524    ,  311.13531    ,
     *   315.94017    ,  321.37255    ,  327.21514    ,  333.33299    ,
     *   339.64059    ,
     *   312.14055    ,  310.53894    ,  311.82684    ,  314.94726    ,
     *   319.23517    ,  324.28052    ,  329.82870    ,  335.71893    ,
     *   341.84780    ,
     *   319.41165    ,  316.51201    ,  316.78780    ,  319.14533    ,
     *   322.86076    ,  327.47305    ,  332.68937    ,  338.32163    ,
     *   344.24707    ,
     *   327.19342    ,  322.99018    ,  322.20694    ,  323.74446    ,
     *   326.83367    ,  330.96661    ,  335.81253    ,  341.15511    ,
     *   346.85104    ,
     *   335.44806    ,  329.96007    ,  328.08738    ,  328.75612    ,
     *   331.16868    ,  334.77667    ,  339.21315    ,  344.23331    ,
     *   349.67250    ,
     *   344.13389    ,  337.40146    ,  334.42636    ,  334.18776    ,
     *   335.87811    ,  338.91736    ,  342.90552    ,  347.56993    ,
     *   352.72422    ,
     *   353.20774    ,  345.28860    ,  341.21544    ,  340.04255    ,
     *   340.97148    ,  343.40108    ,  346.90297    ,  351.17820    ,
     *   356.01882    ,
     *   362.62696    ,  353.59171    ,  348.44091    ,  346.31921    ,
     *   346.45513    ,  348.23818    ,  351.21760    ,  355.07065    ,
     *   359.56857    ,
     *   372.35079    ,  362.27865    ,  356.08465    ,  353.01215    ,
     *   352.33203    ,  353.43667    ,  355.85998    ,  359.25891    ,
     *   363.38529    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   382.34122    ,  371.31632    ,  364.12498    ,  360.11175    ,
     *   358.60174    ,  359.00200    ,  360.83893    ,  363.75348    ,
     *   367.48007    ,
     *   392.56352    ,  380.67191    ,  372.53780    ,  367.60481    ,
     *   365.26045    ,  364.93694    ,  366.16132    ,  368.56351    ,
     *   371.86318    ,
     *   402.98639    ,  390.31378    ,  381.29755    ,  375.47524    ,
     *   372.30118    ,  371.24152    ,  371.83191    ,  373.69664    ,
     *   376.54383    ,
     *   413.58203    ,  400.21213    ,  390.37818    ,  383.70471    ,
     *   379.71412    ,  377.91312    ,  377.85327    ,  379.15885    ,
     *   381.53007    ,
     *   424.32609    ,  410.33939    ,  399.75390    ,  392.27338    ,
     *   387.48706    ,  384.94658    ,  384.22575    ,  384.95437    ,
     *   386.82861    ,
     *   435.19752    ,  420.67042    ,  409.39983    ,  401.16062    ,
     *   395.60589    ,  392.33449    ,  390.94756    ,  391.08562    ,
     *   392.44478    ,
     *   446.17845    ,  431.18267    ,  419.29239    ,  410.34558    ,
     *   404.05507    ,  400.06745    ,  398.01489    ,  397.55318    ,
     *   398.38238    ,
     *   457.25400    ,  441.85614    ,  429.40969    ,  419.80776    ,
     *   412.81821    ,  408.13446    ,  405.42206    ,  404.35592    ,
     *   404.64372    ,
     *   468.41204    ,  452.67340    ,  439.73164    ,  429.52738    ,
     *   421.87850    ,  416.52329    ,  413.16180    ,  411.49100    ,
     *   411.22961    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   479.64299    ,  463.61946    ,  450.24010    ,  439.48576    ,
     *   431.21917    ,  425.22086    ,  421.22546    ,  418.95412    ,
     *   418.13941    ,
     *   490.93953    ,  474.68167    ,  460.91891    ,  449.66546    ,
     *   440.82378    ,  434.21360    ,  429.60337    ,  426.73962    ,
     *   425.37110    ,
     *   502.29639    ,  485.84960    ,  471.75389    ,  460.05049    ,
     *   450.67661    ,  443.48784    ,  438.28507    ,  434.84071    ,
     *   432.92143    ,
     *   513.71003    ,  497.11486    ,  482.73279    ,  470.62639    ,
     *   460.76280    ,  453.03003    ,  447.25963    ,  443.24972    ,
     *   440.78603    ,
     *   525.17850    ,  508.47090    ,  493.84519    ,  481.38024    ,
     *   471.06851    ,  462.82705    ,  456.51592    ,  451.95831    ,
     *   448.95962    ,
     *   536.70110    ,  519.91288    ,  505.08246    ,  492.30069    ,
     *   481.58110    ,  472.86637    ,  466.04283    ,  460.95769    ,
     *   457.43615    ,
     *   548.27828    ,  531.43745    ,  516.43759    ,  503.37790    ,
     *   492.28911    ,  483.13624    ,  475.82950    ,  470.23884    ,
     *   466.20898    ,
     *   559.91141    ,  543.04260    ,  527.90511    ,  514.60354    ,
     *   503.18235    ,  493.62576    ,  485.86550    ,  479.79271    ,
     *   475.27110    ,
     *   571.60264    ,  554.72744    ,  539.48091    ,  525.97069    ,
     *   514.25189    ,  504.32501    ,  496.14094    ,  489.61040    ,
     *   484.61525    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   583.35478    ,  566.49213    ,  551.16217    ,  537.47375    ,
     *   525.49002    ,  515.22506    ,  506.64661    ,  499.68329    ,
     *   494.23415    ,
     *   595.17118    ,  578.33765    ,  562.94718    ,  549.10837    ,
     *   536.89023    ,  526.31800    ,  517.37404    ,  510.00320    ,
     *   504.12056    ,
     *   607.05563    ,  590.26576    ,  574.83522    ,  560.87135    ,
     *   548.44719    ,  537.59694    ,  528.31558    ,  520.56243    ,
     *   514.26748    ,
     *   619.01231    ,  602.27882    ,  586.82647    ,  572.76054    ,
     *   560.15663    ,  549.05603    ,  539.46439    ,  531.35392    ,
     *   524.66821    ,
     *   631.04572    ,  614.37977    ,  598.92189    ,  584.77474    ,
     *   572.01531    ,  560.69038    ,  550.81452    ,  542.37123    ,
     *   535.31648    ,
     *   643.16060    ,  626.57199    ,  611.12309    ,  596.91360    ,
     *   584.02098    ,  572.49606    ,  562.36084    ,  553.60860    ,
     *   546.20646    ,
     *   655.36192    ,  638.85926    ,  623.43230    ,  609.17757    ,
     *   596.17221    ,  584.47006    ,  574.09909    ,  565.06101    ,
     *   557.33289    ,
     *   667.65485    ,  651.24570    ,  635.85227    ,  621.56774    ,
     *   608.46844    ,  596.61020    ,  586.02582    ,  576.72415    ,
     *   568.69107    ,
     *   680.04469    ,  663.73571    ,  648.38618    ,  634.08584    ,
     *   620.90980    ,  608.91511    ,  598.13836    ,  588.59443    ,
     *   580.27688    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   692.53688    ,  676.33397    ,  661.03761    ,  646.73414    ,
     *   633.49710    ,  621.38417    ,  610.43483    ,  600.66897    ,
     *   592.08684    ,
     *   705.13697    ,  689.04533    ,  673.81049    ,  659.51537    ,
     *   646.23175    ,  634.01743    ,  622.91404    ,  612.94559    ,
     *   604.11808    ,
     *   717.85060    ,  701.87485    ,  686.70902    ,  672.43270    ,
     *   659.11571    ,  646.81559    ,  635.57550    ,  625.42278    ,
     *   616.36833    ,
     *   730.68349    ,  714.82774    ,  699.73769    ,  685.48966    ,
     *   672.15141    ,  659.77990    ,  648.41931    ,  638.09965    ,
     *   628.83595    ,
     *   743.64141    ,  727.90934    ,  712.90119    ,  698.69009    ,
     *   685.34171    ,  672.91216    ,  661.44621    ,  650.97594    ,
     *   641.51987    ,
     *   756.73018    ,  741.12510    ,  726.20441    ,  712.03816    ,
     *   698.68987    ,  686.21462    ,  674.65743    ,  664.05197    ,
     *   654.41961    ,
     *   769.95567    ,  754.48057    ,  739.65240    ,  725.53826    ,
     *   712.19947    ,  699.68997    ,  688.05473    ,  677.32857    ,
     *   667.53521    ,
     *   783.32377    ,  767.98138    ,  753.25038    ,  739.19500    ,
     *   725.87442    ,  713.34129    ,  701.64031    ,  690.80709    ,
     *   680.86726    ,
     *   796.84039    ,  781.63321    ,  767.00365    ,  753.01319    ,
     *   739.71888    ,  727.17200    ,  715.41679    ,  704.48935    ,
     *   694.41682    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   323.76580    ,  329.61654    ,  335.55526    ,  341.58174    ,
     *   347.69591    ,  353.89788    ,  360.18805    ,  366.56713    ,
     *   373.03621    ,
     *   323.76580    ,  329.61654    ,  335.55528    ,  341.58178    ,
     *   347.69596    ,  353.89794    ,  360.18811    ,  366.56721    ,
     *   373.03630    ,
     *   323.76579    ,  329.61656    ,  335.55531    ,  341.58183    ,
     *   347.69602    ,  353.89802    ,  360.18821    ,  366.56731    ,
     *   373.03642    ,
     *   323.76578    ,  329.61658    ,  335.55536    ,  341.58190    ,
     *   347.69612    ,  353.89814    ,  360.18835    ,  366.56747    ,
     *   373.03658    ,
     *   323.76576    ,  329.61660    ,  335.55543    ,  341.58200    ,
     *   347.69625    ,  353.89830    ,  360.18853    ,  366.56768    ,
     *   373.03681    ,
     *   323.76574    ,  329.61664    ,  335.55551    ,  341.58214    ,
     *   347.69643    ,  353.89851    ,  360.18878    ,  366.56796    ,
     *   373.03713    ,
     *   323.76571    ,  329.61668    ,  335.55563    ,  341.58231    ,
     *   347.69666    ,  353.89880    ,  360.18912    ,  366.56834    ,
     *   373.03754    ,
     *   323.76567    ,  329.61675    ,  335.55578    ,  341.58255    ,
     *   347.69697    ,  353.89918    ,  360.18956    ,  366.56883    ,
     *   373.03808    ,
     *   323.76563    ,  329.61683    ,  335.55598    ,  341.58285    ,
     *   347.69737    ,  353.89966    ,  360.19012    ,  366.56947    ,
     *   373.03879    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   323.76556    ,  329.61693    ,  335.55623    ,  341.58324    ,
     *   347.69788    ,  353.90029    ,  360.19085    ,  366.57028    ,
     *   373.03969    ,
     *   323.76549    ,  329.61706    ,  335.55654    ,  341.58373    ,
     *   347.69852    ,  353.90107    ,  360.19176    ,  366.57131    ,
     *   373.04082    ,
     *   323.76539    ,  329.61722    ,  335.55694    ,  341.58433    ,
     *   347.69933    ,  353.90205    ,  360.19290    ,  366.57260    ,
     *   373.04223    ,
     *   323.76527    ,  329.61741    ,  335.55743    ,  341.58508    ,
     *   347.70032    ,  353.90326    ,  360.19430    ,  366.57418    ,
     *   373.04398    ,
     *   323.76513    ,  329.61766    ,  335.55802    ,  341.58600    ,
     *   347.70153    ,  353.90473    ,  360.19602    ,  366.57611    ,
     *   373.04611    ,
     *   323.76495    ,  329.61795    ,  335.55874    ,  341.58711    ,
     *   347.70300    ,  353.90652    ,  360.19810    ,  366.57846    ,
     *   373.04869    ,
     *   323.76474    ,  329.61830    ,  335.55961    ,  341.58845    ,
     *   347.70476    ,  353.90867    ,  360.20060    ,  366.58127    ,
     *   373.05179    ,
     *   323.76449    ,  329.61873    ,  335.56065    ,  341.59004    ,
     *   347.70685    ,  353.91123    ,  360.20357    ,  366.58462    ,
     *   373.05548    ,
     *   323.76420    ,  329.61923    ,  335.56187    ,  341.59192    ,
     *   347.70934    ,  353.91425    ,  360.20709    ,  366.58858    ,
     *   373.05984    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   323.76387    ,  329.61982    ,  335.56331    ,  341.59414    ,
     *   347.71225    ,  353.91780    ,  360.21121    ,  366.59323    ,
     *   373.06495    ,
     *   323.76348    ,  329.62051    ,  335.56499    ,  341.59672    ,
     *   347.71565    ,  353.92194    ,  360.21603    ,  366.59865    ,
     *   373.07092    ,
     *   323.76303    ,  329.62132    ,  335.56694    ,  341.59971    ,
     *   347.71958    ,  353.92674    ,  360.22160    ,  366.60492    ,
     *   373.07783    ,
     *   323.76253    ,  329.62226    ,  335.56919    ,  341.60316    ,
     *   347.72412    ,  353.93226    ,  360.22802    ,  366.61215    ,
     *   373.08579    ,
     *   323.76196    ,  329.62334    ,  335.57178    ,  341.60711    ,
     *   347.72932    ,  353.93860    ,  360.23538    ,  366.62043    ,
     *   373.09490    ,
     *   323.76133    ,  329.62458    ,  335.57473    ,  341.61162    ,
     *   347.73525    ,  353.94581    ,  360.24376    ,  366.62987    ,
     *   373.10528    ,
     *   323.76062    ,  329.62600    ,  335.57809    ,  341.61675    ,
     *   347.74198    ,  353.95400    ,  360.25326    ,  366.64056    ,
     *   373.11705    ,
     *   323.75985    ,  329.62762    ,  335.58190    ,  341.62254    ,
     *   347.74959    ,  353.96324    ,  360.26399    ,  366.65263    ,
     *   373.13033    ,
     *   323.75901    ,  329.62947    ,  335.58619    ,  341.62907    ,
     *   347.75814    ,  353.97363    ,  360.27605    ,  366.66620    ,
     *   373.14525    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   323.75810    ,  329.63156    ,  335.59102    ,  341.63639    ,
     *   347.76772    ,  353.98527    ,  360.28954    ,  366.68137    ,
     *   373.16194    ,
     *   323.75712    ,  329.63392    ,  335.59642    ,  341.64456    ,
     *   347.77842    ,  353.99825    ,  360.30459    ,  366.69829    ,
     *   373.18054    ,
     *   323.75609    ,  329.63659    ,  335.60246    ,  341.65367    ,
     *   347.79032    ,  354.01268    ,  360.32131    ,  366.71708    ,
     *   373.20119    ,
     *   323.75526    ,  329.63888    ,  335.60760    ,  341.66140    ,
     *   347.80040    ,  354.02490    ,  360.33547    ,  366.73298    ,
     *   373.21866    ,
     *   323.75441    ,  329.64139    ,  335.61318    ,  341.66977    ,
     *   347.81130    ,  354.03810    ,  360.35075    ,  366.75014    ,
     *   373.23752    ,
     *   323.75354    ,  329.64414    ,  335.61922    ,  341.67881    ,
     *   347.82307    ,  354.05234    ,  360.36723    ,  366.76863    ,
     *   373.25783    ,
     *   323.75266    ,  329.64713    ,  335.62575    ,  341.68856    ,
     *   347.83574    ,  354.06767    ,  360.38495    ,  366.78853    ,
     *   373.27967    ,
     *   323.75178    ,  329.65041    ,  335.63281    ,  341.69907    ,
     *   347.84938    ,  354.08414    ,  360.40400    ,  366.80989    ,
     *   373.30312    ,
     *   323.75091    ,  329.65398    ,  335.64043    ,  341.71037    ,
     *   347.86403    ,  354.10182    ,  360.42442    ,  366.83279    ,
     *   373.32826    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   323.75006    ,  329.65788    ,  335.64864    ,  341.72251    ,
     *   347.87974    ,  354.12077    ,  360.44629    ,  366.85730    ,
     *   373.35515    ,
     *   323.74926    ,  329.66212    ,  335.65749    ,  341.73554    ,
     *   347.89656    ,  354.14104    ,  360.46968    ,  366.88350    ,
     *   373.38388    ,
     *   323.74851    ,  329.66674    ,  335.66700    ,  341.74950    ,
     *   347.91456    ,  354.16270    ,  360.49465    ,  366.91147    ,
     *   373.41453    ,
     *   323.74783    ,  329.67177    ,  335.67722    ,  341.76444    ,
     *   347.93380    ,  354.18582    ,  360.52129    ,  366.94127    ,
     *   373.44719    ,
     *   323.74726    ,  329.67724    ,  335.68820    ,  341.78042    ,
     *   347.95432    ,  354.21046    ,  360.54965    ,  366.97300    ,
     *   373.48195    ,
     *   323.74680    ,  329.68318    ,  335.69997    ,  341.79750    ,
     *   347.97620    ,  354.23670    ,  360.57983    ,  367.00673    ,
     *   373.51888    ,
     *   323.74650    ,  329.68964    ,  335.71259    ,  341.81572    ,
     *   347.99951    ,  354.26461    ,  360.61190    ,  367.04255    ,
     *   373.55808    ,
     *   323.74637    ,  329.69666    ,  335.72611    ,  341.83515    ,
     *   348.02430    ,  354.29425    ,  360.64594    ,  367.08055    ,
     *   373.59964    ,
     *   323.74646    ,  329.70429    ,  335.74059    ,  341.85585    ,
     *   348.05065    ,  354.32572    ,  360.68203    ,  367.12082    ,
     *   373.64366    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   323.74681    ,  329.71256    ,  335.75607    ,  341.87789    ,
     *   348.07863    ,  354.35909    ,  360.72027    ,  367.16344    ,
     *   373.69022    ,
     *   323.74744    ,  329.72153    ,  335.77263    ,  341.90134    ,
     *   348.10833    ,  354.39445    ,  360.76073    ,  367.20851    ,
     *   373.73944    ,
     *   323.74842    ,  329.73127    ,  335.79033    ,  341.92627    ,
     *   348.13982    ,  354.43187    ,  360.80352    ,  367.25614    ,
     *   373.79141    ,
     *   323.74979    ,  329.74183    ,  335.80924    ,  341.95276    ,
     *   348.17319    ,  354.47146    ,  360.84873    ,  367.30641    ,
     *   373.84624    ,
     *   323.75161    ,  329.75327    ,  335.82943    ,  341.98090    ,
     *   348.20852    ,  354.51331    ,  360.89646    ,  367.35944    ,
     *   373.90403    ,
     *   323.75393    ,  329.76567    ,  335.85099    ,  342.01076    ,
     *   348.24591    ,  354.55750    ,  360.94680    ,  367.41533    ,
     *   373.96490    ,
     *   323.75683    ,  329.77910    ,  335.87399    ,  342.04243    ,
     *   348.28545    ,  354.60416    ,  360.99988    ,  367.47418    ,
     *   374.02895    ,
     *   323.76038    ,  329.79365    ,  335.89852    ,  342.07602    ,
     *   348.32724    ,  354.65337    ,  361.05579    ,  367.53612    ,
     *   374.09631    ,
     *   323.76466    ,  329.80939    ,  335.92468    ,  342.11163    ,
     *   348.37140    ,  354.70526    ,  361.11465    ,  367.60126    ,
     *   374.16710    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   323.76975    ,  329.82643    ,  335.95257    ,  342.14935    ,
     *   348.41802    ,  354.75993    ,  361.17658    ,  367.66973    ,
     *   374.24143    ,
     *   323.77574    ,  329.84487    ,  335.98229    ,  342.18930    ,
     *   348.46723    ,  354.81751    ,  361.24170    ,  367.74165    ,
     *   374.31945    ,
     *   323.78274    ,  329.86481    ,  336.01396    ,  342.23160    ,
     *   348.51916    ,  354.87812    ,  361.31015    ,  367.81715    ,
     *   374.40127    ,
     *   323.79085    ,  329.88636    ,  336.04770    ,  342.27638    ,
     *   348.57392    ,  354.94189    ,  361.38205    ,  367.89636    ,
     *   374.48705    ,
     *   323.80020    ,  329.90966    ,  336.08364    ,  342.32376    ,
     *   348.63165    ,  355.00897    ,  361.45755    ,  367.97944    ,
     *   374.57693    ,
     *   323.81091    ,  329.93483    ,  336.12191    ,  342.37389    ,
     *   348.69250    ,  355.07949    ,  361.53680    ,  368.06652    ,
     *   374.67104    ,
     *   323.82642    ,  329.96914    ,  336.17325    ,  342.44064    ,
     *   348.77317    ,  355.17273    ,  361.64135    ,  368.18124    ,
     *   374.79488    ,
     *   323.84456    ,  330.00690    ,  336.22877    ,  342.51222    ,
     *   348.85925    ,  355.27190    ,  361.75230    ,  368.30278    ,
     *   374.92591    ,
     *   323.86566    ,  330.04844    ,  336.28880    ,  342.58896    ,
     *   348.95109    ,  355.37734    ,  361.86998    ,  368.43146    ,
     *   375.06445    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   323.89006    ,  330.09411    ,  336.35369    ,  342.67122    ,
     *   349.04902    ,  355.48939    ,  361.99475    ,  368.56764    ,
     *   375.21086    ,
     *   323.91816    ,  330.14429    ,  336.42383    ,  342.75938    ,
     *   349.15343    ,  355.60845    ,  362.12698    ,  368.71169    ,
     *   375.36549    ,
     *   323.95038    ,  330.19941    ,  336.49963    ,  342.85385    ,
     *   349.26473    ,  355.73491    ,  362.26706    ,  368.86400    ,
     *   375.52874    ,
     *   323.98717    ,  330.25991    ,  336.58154    ,  342.95507    ,
     *   349.38336    ,  355.86920    ,  362.41543    ,  369.02499    ,
     *   375.70103    ,
     *   324.02904    ,  330.32631    ,  336.67006    ,  343.06353    ,
     *   349.50978    ,  356.01178    ,  362.57253    ,  369.19511    ,
     *   375.88278    ,
     *   324.07655    ,  330.39913    ,  336.76570    ,  343.17974    ,
     *   349.64450    ,  356.16316    ,  362.73885    ,  369.37482    ,
     *   376.07447    ,
     *   324.13030    ,  330.47897    ,  336.86905    ,  343.30426    ,
     *   349.78808    ,  356.32385    ,  362.91491    ,  369.56464    ,
     *   376.27659    ,
     *   324.19096    ,  330.56648    ,  336.98073    ,  343.43770    ,
     *   349.94109    ,  356.49444    ,  363.10127    ,  369.76512    ,
     *   376.48967    ,
     *   324.25926    ,  330.66236    ,  337.10143    ,  343.58072    ,
     *   350.10418    ,  356.67555    ,  363.29853    ,  369.97684    ,
     *   376.71430    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   324.33599    ,  330.76738    ,  337.23188    ,  343.73404    ,
     *   350.27804    ,  356.86785    ,  363.50736    ,  370.20044    ,
     *   376.95108    ,
     *   324.42205    ,  330.88239    ,  337.37291    ,  343.89844    ,
     *   350.46344    ,  357.07209    ,  363.72846    ,  370.43662    ,
     *   377.20070    ,
     *   324.51841    ,  331.00832    ,  337.52541    ,  344.07480    ,
     *   350.66121    ,  357.28906    ,  363.96262    ,  370.68614    ,
     *   377.46390    ,
     *   324.62616    ,  331.14622    ,  337.69038    ,  344.26408    ,
     *   350.87228    ,  357.51967    ,  364.21071    ,  370.94983    ,
     *   377.74151    ,
     *   324.74651    ,  331.29725    ,  337.86895    ,  344.46734    ,
     *   351.09770    ,  357.76492    ,  364.47371    ,  371.22867    ,
     *   378.03444    ,
     *   324.88083    ,  331.46274    ,  338.06238    ,  344.68584    ,
     *   351.33866    ,  358.02599    ,  364.75275    ,  371.52375    ,
     *   378.34378    ,
     *   325.05700    ,  331.67572    ,  338.30835    ,  344.96138    ,
     *   351.64070    ,  358.35174    ,  365.09969    ,  371.88957    ,
     *   378.72640    ,
     *   325.25737    ,  331.91339    ,  338.57944    ,  345.26241    ,
     *   351.96855    ,  358.70358    ,  365.47294    ,  372.28191    ,
     *   379.13569    ,
     *   325.48622    ,  332.18001    ,  338.87990    ,  345.59319    ,
     *   352.32645    ,  359.08575    ,  365.87677    ,  372.70502    ,
     *   379.57593    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   325.49008    ,  332.18446    ,  338.88488    ,  345.59865    ,
     *   352.33235    ,  359.09203    ,  365.88339    ,  372.71195    ,
     *   379.58312    ,
     *   325.49780    ,  332.19338    ,  338.89487    ,  345.60960    ,
     *   352.34415    ,  359.10459    ,  365.89664    ,  372.72581    ,
     *   379.59752    ,
     *   325.52497    ,  332.22471    ,  338.92993    ,  345.64800    ,
     *   352.38555    ,  359.14866    ,  365.94310    ,  372.77439    ,
     *   379.64799    ,
     *   325.56329    ,  332.26880    ,  338.97920    ,  345.70190    ,
     *   352.44359    ,  359.21042    ,  366.00816    ,  372.84240    ,
     *   379.71861    ,
     *   325.60233    ,  332.31362    ,  339.02918    ,  345.75651    ,
     *   352.50235    ,  359.27288    ,  366.07393    ,  372.91110    ,
     *   379.78992    ,
     *   325.64211    ,  332.35916    ,  339.07989    ,  345.81185    ,
     *   352.56183    ,  359.33606    ,  366.14041    ,  372.98052    ,
     *   379.86195    ,
     *   325.68264    ,  332.40545    ,  339.13134    ,  345.86792    ,
     *   352.62204    ,  359.39996    ,  366.20761    ,  373.05066    ,
     *   379.93469    ,
     *   325.72393    ,  332.45250    ,  339.18354    ,  345.92474    ,
     *   352.68298    ,  359.46460    ,  366.27555    ,  373.12153    ,
     *   380.00816    ,
     *   325.76601    ,  332.50032    ,  339.23650    ,  345.98231    ,
     *   352.74468    ,  359.52999    ,  366.34422    ,  373.19313    ,
     *   380.08236    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   325.80887    ,  332.54891    ,  339.29024    ,  346.04065    ,
     *   352.80714    ,  359.59613    ,  366.41365    ,  373.26548    ,
     *   380.15729    ,
     *   325.85254    ,  332.59831    ,  339.34476    ,  346.09977    ,
     *   352.87037    ,  359.66304    ,  366.48383    ,  373.33858    ,
     *   380.23298    ,
     *   325.89703    ,  332.64851    ,  339.40008    ,  346.15967    ,
     *   352.93438    ,  359.73072    ,  366.55478    ,  373.41244    ,
     *   380.30942    ,
     *   325.94235    ,  332.69953    ,  339.45622    ,  346.22038    ,
     *   352.99919    ,  359.79918    ,  366.62651    ,  373.48707    ,
     *   380.38663    ,
     *   326.18814    ,  332.97429    ,  339.75693    ,  346.54436    ,
     *   353.34399    ,  360.16260    ,  367.00652    ,  373.88184    ,
     *   380.79447    ,
     *   326.45827    ,  333.27286    ,  340.08101    ,  346.89131    ,
     *   353.71141    ,  360.54832    ,  367.40856    ,  374.29839    ,
     *   381.22386    ,
     *   326.75501    ,  333.59731    ,  340.43036    ,  347.26299    ,
     *   354.10309    ,  360.95789    ,  367.83409    ,  374.73808    ,
     *   381.67609    ,
     *   327.08079    ,  333.94989    ,  340.80703    ,  347.66130    ,
     *   354.52081    ,  361.39297    ,  368.28465    ,  375.20239    ,
     *   382.15257    ,
     *   327.43832    ,  334.33303    ,  341.21326    ,  348.08831    ,
     *   354.96648    ,  361.85533    ,  368.76191    ,  375.69289    ,
     *   382.65476    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   327.83049    ,  334.74937    ,  341.65146    ,  348.54622    ,
     *   355.44214    ,  362.34689    ,  369.26766    ,  376.21125    ,
     *   383.18425    ,
     *   328.26047    ,  335.20177    ,  342.12423    ,  349.03745    ,
     *   355.95000    ,  362.86969    ,  369.80381    ,  376.75926    ,
     *   383.74274    ,
     *   328.73172    ,  335.69335    ,  342.63441    ,  349.56456    ,
     *   356.49244    ,  363.42594    ,  370.37241    ,  377.33884    ,
     *   384.33200    ,
     *   329.24796    ,  336.22745    ,  343.18503    ,  350.13032    ,
     *   357.07200    ,  364.01798    ,  370.97564    ,  377.95203    ,
     *   384.95397    ,
     *   329.81325    ,  336.80771    ,  343.77936    ,  350.73774    ,
     *   357.69143    ,  364.64834    ,  371.61585    ,  378.60101    ,
     *   385.61068    ,
     *   330.43198    ,  337.43806    ,  344.42097    ,  351.39002    ,
     *   358.35367    ,  365.31973    ,  372.29553    ,  379.28812    ,
     *   386.30432    ,
     *   331.10891    ,  338.12273    ,  345.11364    ,  352.09062    ,
     *   359.06187    ,  366.03504    ,  373.01738    ,  380.01583    ,
     *   387.03719    ,
     *   331.84917    ,  338.86630    ,  345.86150    ,  352.84324    ,
     *   359.81941    ,  366.79739    ,  373.78424    ,  380.78680    ,
     *   387.81178    ,
     *   332.65830    ,  339.67368    ,  346.66894    ,  353.65188    ,
     *   360.62991    ,  367.61008    ,  374.59917    ,  381.60386    ,
     *   388.63072    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   333.54227    ,  340.55016    ,  347.54069    ,  354.52080    ,
     *   361.49726    ,  368.47665    ,  375.46543    ,  382.47001    ,
     *   389.49679    ,
     *   334.50750    ,  341.50143    ,  348.48183    ,  355.45456    ,
     *   362.42558    ,  369.40088    ,  376.38649    ,  383.38847    ,
     *   390.41298    ,
     *   335.56086    ,  342.53355    ,  349.49778    ,  356.45804    ,
     *   363.41929    ,  370.38681    ,  377.36605    ,  384.36265    ,
     *   391.38245    ,
     *   336.70972    ,  343.65304    ,  350.59433    ,  357.53644    ,
     *   364.48312    ,  371.43873    ,  378.40803    ,  385.39617    ,
     *   392.40856    ,
     *   337.96192    ,  344.86681    ,  351.77766    ,  358.69531    ,
     *   365.62207    ,  372.56119    ,  379.51663    ,  386.49287    ,
     *   393.49486    ,
     *   339.32582    ,  346.18226    ,  353.05433    ,  359.94054    ,
     *   366.84147    ,  373.75906    ,  380.69627    ,  387.65685    ,
     *   394.64514    ,
     *   340.81027    ,  347.60718    ,  354.43130    ,  361.27839    ,
     *   368.14697    ,  375.03746    ,  381.95166    ,  388.89242    ,
     *   395.86339    ,
     *   342.42463    ,  349.14986    ,  355.91595    ,  362.71547    ,
     *   369.54455    ,  376.40183    ,  383.28777    ,  390.20415    ,
     *   397.15383    ,
     *   344.17871    ,  350.81900    ,  357.51605    ,  364.25875    ,
     *   371.04052    ,  377.85793    ,  384.70986    ,  391.59689    ,
     *   398.52093    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   346.08282    ,  352.62372    ,  359.23976    ,  365.91559    ,
     *   372.64153    ,  379.41180    ,  386.22347    ,  393.07573    ,
     *   399.96939    ,
     *   348.14765    ,  354.57359    ,  361.09563    ,  367.69371    ,
     *   374.35458    ,  381.06981    ,  387.83442    ,  394.64601    ,
     *   401.50417    ,
     *   350.38428    ,  356.67851    ,  363.09259    ,  369.60115    ,
     *   376.18698    ,  382.83864    ,  389.54884    ,  396.31339    ,
     *   403.13048    ,
     *   352.80410    ,  358.94875    ,  365.23990    ,  371.64631    ,
     *   378.14637    ,  384.72527    ,  391.37313    ,  398.08377    ,
     *   404.85378    ,
     *   355.41873    ,  361.39485    ,  367.54713    ,  373.83792    ,
     *   380.24071    ,  386.73698    ,  393.31400    ,  399.96332    ,
     *   406.67979    ,
     *   358.23993    ,  364.02756    ,  370.02412    ,  376.18495    ,
     *   382.47823    ,  388.88135    ,  395.37841    ,  401.95850    ,
     *   408.61449    ,
     *   361.27949    ,  366.85780    ,  372.68091    ,  378.69665    ,
     *   384.86744    ,  391.16621    ,  397.57361    ,  404.07600    ,
     *   410.66411    ,
     *   364.54911    ,  369.89654    ,  375.52771    ,  381.38246    ,
     *   387.41706    ,  393.59965    ,  399.90708    ,  406.32278    ,
     *   412.83512    ,
     *   368.06027    ,  373.15469    ,  378.57477    ,  384.25198    ,
     *   390.13604    ,  396.18996    ,  402.38656    ,  408.70605    ,
     *   415.13424    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   371.82408    ,  376.64305    ,  381.83237    ,  387.31488    ,
     *   393.03345    ,  398.94565    ,  405.01998    ,  411.23321    ,
     *   417.56840    ,
     *   375.85115    ,  380.37211    ,  385.31067    ,  390.58087    ,
     *   396.11847    ,  401.87535    ,  407.81546    ,  413.91189    ,
     *   420.14475    ,
     *   380.15143    ,  384.35201    ,  389.01966    ,  394.05959    ,
     *   399.40031    ,  404.98781    ,  410.78125    ,  416.74988    ,
     *   422.87065    ,
     *   384.73405    ,  388.59236    ,  392.96902    ,  397.76055    ,
     *   402.88817    ,  408.29182    ,  413.92574    ,  419.75511    ,
     *   425.75359    ,
     *   389.60723    ,  393.10215    ,  397.16805    ,  401.69305    ,
     *   406.59115    ,  411.79620    ,  417.25736    ,  422.93564    ,
     *   428.80125    ,
     *   394.77813    ,  397.88963    ,  401.62553    ,  405.86606    ,
     *   410.51817    ,  415.50966    ,  420.78457    ,  426.29959    ,
     *   432.02138    ,
     *   400.25276    ,  402.96218    ,  406.34967    ,  410.28818    ,
     *   414.67795    ,  419.44085    ,  424.51578    ,  429.85513    ,
     *   435.42184    ,
     *   406.03590    ,  408.32628    ,  411.34799    ,  414.96752    ,
     *   419.07886    ,  423.59818    ,  428.45936    ,  433.61039    ,
     *   439.01054    ,
     *   412.13108    ,  413.98738    ,  416.62722    ,  419.91161    ,
     *   423.72890    ,  427.98985    ,  432.62348    ,  437.57348    ,
     *   442.79538    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   418.54055    ,  419.94988    ,  422.19328    ,  425.12740    ,
     *   428.63561    ,  432.62374    ,  437.01615    ,  441.75238    ,
     *   446.78423    ,
     *   425.26531    ,  426.21710    ,  428.05120    ,  430.62109    ,
     *   433.80600    ,  437.50733    ,  441.64513    ,  446.15492    ,
     *   450.98490    ,
     *   432.30515    ,  432.79128    ,  434.20510    ,  436.39818    ,
     *   439.24652    ,  442.64770    ,  446.51786    ,  450.78873    ,
     *   455.40505    ,
     *   439.65871    ,  439.67359    ,  440.65816    ,  442.46338    ,
     *   444.96298    ,  448.05143    ,  451.64141    ,  455.66119    ,
     *   460.05221    ,
     *   447.32361    ,  446.86421    ,  447.41266    ,  448.82061    ,
     *   450.96055    ,  453.72458    ,  457.02247    ,  460.77937    ,
     *   464.93369    ,
     *   455.29657    ,  454.36236    ,  454.46995    ,  455.47297    ,
     *   457.24369    ,  459.67265    ,  462.66727    ,  466.15003    ,
     *   470.05654    ,
     *   463.57350    ,  462.16640    ,  461.83056    ,  462.42280    ,
     *   463.81620    ,  465.90056    ,  468.58158    ,  471.77952    ,
     *   475.42755    ,
     *   472.14969    ,  470.27393    ,  469.49422    ,  469.67166    ,
     *   470.68117    ,  472.41261    ,  474.77064    ,  477.67381    ,
     *   481.05318    ,
     *   481.01996    ,  478.68190    ,  477.45992    ,  477.22040    ,
     *   477.84101    ,  479.21251    ,  481.23920    ,  483.83841    ,
     *   486.93954    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   490.17875    ,  487.38674    ,  485.72606    ,  485.06921    ,
     *   485.29750    ,  486.30339    ,  487.99147    ,  490.27842    ,
     *   493.09238    ,
     *   499.62033    ,  496.38445    ,  494.29045    ,  493.21766    ,
     *   493.05181    ,  493.68778    ,  495.03114    ,  496.99845    ,
     *   499.51706    ,
     *   509.33888    ,  505.67076    ,  503.15050    ,  501.66483    ,
     *   501.10455    ,  501.36768    ,  502.36138    ,  504.00267    ,
     *   506.21853    ,
     *   519.32863    ,  515.24121    ,  512.30326    ,  510.40932    ,
     *   509.45583    ,  509.34457    ,  509.98488    ,  511.29478    ,
     *   513.20137    ,
     *   529.58400    ,  525.09127    ,  521.74555    ,  519.44938    ,
     *   518.10533    ,  517.61947    ,  517.90387    ,  518.87807    ,
     *   520.46972    ,
     *   540.09962    ,  535.21647    ,  531.47401    ,  528.78298    ,
     *   527.05236    ,  526.19298    ,  526.12014    ,  526.75538    ,
     *   528.02736    ,
     *   550.87046    ,  545.61243    ,  541.48527    ,  538.40789    ,
     *   536.29593    ,  535.06533    ,  534.63510    ,  534.92918    ,
     *   535.87769    ,
     *   561.89189    ,  556.27500    ,  551.77595    ,  548.32175    ,
     *   545.83481    ,  544.23649    ,  543.44981    ,  543.40158    ,
     *   544.02375    ,
     *   573.15972    ,  567.20029    ,  562.34281    ,  558.52218    ,
     *   555.66764    ,  553.70613    ,  552.56505    ,  552.17438    ,
     *   552.46826    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   584.67023    ,  578.38473    ,  573.18275    ,  569.00682    ,
     *   565.79295    ,  563.47380    ,  561.98134    ,  561.24907    ,
     *   561.21365    ,
     *   596.42021    ,  589.82513    ,  584.29291    ,  579.77339    ,
     *   576.20925    ,  573.53888    ,  571.69902    ,  570.62693    ,
     *   570.26209    ,
     *   608.40697    ,  601.51871    ,  595.67071    ,  590.81979    ,
     *   586.91507    ,  583.90071    ,  581.71830    ,  580.30905    ,
     *   579.61550    ,
     *   620.62838    ,  613.46312    ,  607.31389    ,  602.14408    ,
     *   597.90906    ,  594.55862    ,  592.03928    ,  590.29635    ,
     *   589.27565    ,
     *   633.08281    ,  625.65646    ,  619.22054    ,  613.74459    ,
     *   609.18996    ,  605.51196    ,  602.66203    ,  600.58967    ,
     *   599.24414    ,
     *   645.76919    ,  638.09729    ,  631.38912    ,  625.61993    ,
     *   620.75673    ,  616.76020    ,  613.58663    ,  611.18977    ,
     *   609.52247    ,
     *   658.68694    ,  650.78464    ,  643.81848    ,  637.76899    ,
     *   632.60852    ,  628.30290    ,  624.81319    ,  622.09741    ,
     *   620.11205    ,
     *   671.83601    ,  663.71802    ,  656.50790    ,  650.19102    ,
     *   644.74474    ,  640.13980    ,  636.34194    ,  633.31336    ,
     *   631.01429    ,
     *   685.21684    ,  676.89738    ,  669.45703    ,  662.88558    ,
     *   657.16504    ,  652.27084    ,  648.17318    ,  644.83844    ,
     *   642.23056    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   379.59679    ,  386.25076    ,  393.00050    ,  399.84877    ,
     *   406.79877    ,  413.85406    ,  421.01856    ,  428.29646    ,
     *   435.69220    ,
     *   379.59688    ,  386.25086    ,  393.00060    ,  399.84888    ,
     *   406.79888    ,  413.85418    ,  421.01868    ,  428.29658    ,
     *   435.69233    ,
     *   379.59701    ,  386.25100    ,  393.00075    ,  399.84903    ,
     *   406.79904    ,  413.85434    ,  421.01885    ,  428.29675    ,
     *   435.69250    ,
     *   379.59719    ,  386.25119    ,  393.00095    ,  399.84925    ,
     *   406.79926    ,  413.85457    ,  421.01908    ,  428.29700    ,
     *   435.69275    ,
     *   379.59744    ,  386.25146    ,  393.00124    ,  399.84954    ,
     *   406.79957    ,  413.85489    ,  421.01941    ,  428.29733    ,
     *   435.69310    ,
     *   379.59777    ,  386.25182    ,  393.00162    ,  399.84994    ,
     *   406.79999    ,  413.85532    ,  421.01985    ,  428.29779    ,
     *   435.69356    ,
     *   379.59822    ,  386.25230    ,  393.00212    ,  399.85047    ,
     *   406.80054    ,  413.85589    ,  421.02044    ,  428.29839    ,
     *   435.69417    ,
     *   379.59881    ,  386.25293    ,  393.00279    ,  399.85117    ,
     *   406.80127    ,  413.85664    ,  421.02122    ,  428.29918    ,
     *   435.69498    ,
     *   379.59957    ,  386.25374    ,  393.00365    ,  399.85207    ,
     *   406.80220    ,  413.85762    ,  421.02221    ,  428.30020    ,
     *   435.69603    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   379.60055    ,  386.25478    ,  393.00475    ,  399.85322    ,
     *   406.80340    ,  413.85885    ,  421.02349    ,  428.30151    ,
     *   435.69736    ,
     *   379.60177    ,  386.25609    ,  393.00613    ,  399.85468    ,
     *   406.80491    ,  413.86042    ,  421.02510    ,  428.30316    ,
     *   435.69904    ,
     *   379.60330    ,  386.25773    ,  393.00786    ,  399.85649    ,
     *   406.80680    ,  413.86237    ,  421.02710    ,  428.30521    ,
     *   435.70114    ,
     *   379.60519    ,  386.25974    ,  393.00999    ,  399.85872    ,
     *   406.80912    ,  413.86477    ,  421.02958    ,  428.30775    ,
     *   435.70373    ,
     *   379.60750    ,  386.26221    ,  393.01260    ,  399.86145    ,
     *   406.81197    ,  413.86771    ,  421.03260    ,  428.31085    ,
     *   435.70689    ,
     *   379.61029    ,  386.26519    ,  393.01575    ,  399.86476    ,
     *   406.81541    ,  413.87127    ,  421.03627    ,  428.31460    ,
     *   435.71072    ,
     *   379.61365    ,  386.26878    ,  393.01954    ,  399.86873    ,
     *   406.81954    ,  413.87554    ,  421.04066    ,  428.31911    ,
     *   435.71532    ,
     *   379.61764    ,  386.27305    ,  393.02405    ,  399.87346    ,
     *   406.82446    ,  413.88063    ,  421.04590    ,  428.32447    ,
     *   435.72079    ,
     *   379.62236    ,  386.27809    ,  393.02938    ,  399.87904    ,
     *   406.83027    ,  413.88664    ,  421.05209    ,  428.33081    ,
     *   435.72726    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   379.62790    ,  386.28401    ,  393.03564    ,  399.88560    ,
     *   406.83709    ,  413.89370    ,  421.05935    ,  428.33825    ,
     *   435.73485    ,
     *   379.63436    ,  386.29090    ,  393.04293    ,  399.89324    ,
     *   406.84504    ,  413.90192    ,  421.06781    ,  428.34691    ,
     *   435.74370    ,
     *   379.64184    ,  386.29889    ,  393.05137    ,  399.90209    ,
     *   406.85425    ,  413.91144    ,  421.07760    ,  428.35695    ,
     *   435.75394    ,
     *   379.65045    ,  386.30809    ,  393.06110    ,  399.91228    ,
     *   406.86485    ,  413.92240    ,  421.08888    ,  428.36850    ,
     *   435.76573    ,
     *   379.66031    ,  386.31862    ,  393.07223    ,  399.92394    ,
     *   406.87698    ,  413.93495    ,  421.10179    ,  428.38173    ,
     *   435.77923    ,
     *   379.67154    ,  386.33062    ,  393.08491    ,  399.93722    ,
     *   406.89080    ,  413.94924    ,  421.11650    ,  428.39679    ,
     *   435.79460    ,
     *   379.68428    ,  386.34422    ,  393.09927    ,  399.95227    ,
     *   406.90646    ,  413.96544    ,  421.13315    ,  428.41386    ,
     *   435.81201    ,
     *   379.69864    ,  386.35955    ,  393.11548    ,  399.96925    ,
     *   406.92412    ,  413.98370    ,  421.15194    ,  428.43310    ,
     *   435.83165    ,
     *   379.71478    ,  386.37678    ,  393.13368    ,  399.98832    ,
     *   406.94395    ,  414.00420    ,  421.17303    ,  428.45470    ,
     *   435.85369    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   379.73283    ,  386.39605    ,  393.15403    ,  400.00963    ,
     *   406.96612    ,  414.02712    ,  421.19662    ,  428.47886    ,
     *   435.87834    ,
     *   379.75294    ,  386.41751    ,  393.17670    ,  400.03338    ,
     *   406.99082    ,  414.05266    ,  421.22288    ,  428.50575    ,
     *   435.90578    ,
     *   379.77526    ,  386.44134    ,  393.20186    ,  400.05973    ,
     *   407.01822    ,  414.08098    ,  421.25202    ,  428.53559    ,
     *   435.93623    ,
     *   379.79415    ,  386.46148    ,  393.22314    ,  400.08201    ,
     *   407.04138    ,  414.10493    ,  421.27665    ,  428.56081    ,
     *   435.96196    ,
     *   379.81452    ,  386.48322    ,  393.24609    ,  400.10604    ,
     *   407.06637    ,  414.13076    ,  421.30321    ,  428.58801    ,
     *   435.98971    ,
     *   379.83647    ,  386.50663    ,  393.27081    ,  400.13192    ,
     *   407.09327    ,  414.15856    ,  421.33180    ,  428.61729    ,
     *   436.01957    ,
     *   379.86007    ,  386.53180    ,  393.29737    ,  400.15972    ,
     *   407.12218    ,  414.18843    ,  421.36252    ,  428.64874    ,
     *   436.05166    ,
     *   379.88539    ,  386.55880    ,  393.32587    ,  400.18955    ,
     *   407.15318    ,  414.22047    ,  421.39546    ,  428.68247    ,
     *   436.08606    ,
     *   379.91253    ,  386.58773    ,  393.35640    ,  400.22150    ,
     *   407.18639    ,  414.25478    ,  421.43074    ,  428.71858    ,
     *   436.12289    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   379.94155    ,  386.61867    ,  393.38904    ,  400.25566    ,
     *   407.22188    ,  414.29146    ,  421.46844    ,  428.75718    ,
     *   436.16226    ,
     *   379.97256    ,  386.65171    ,  393.42390    ,  400.29212    ,
     *   407.25977    ,  414.33060    ,  421.50868    ,  428.79837    ,
     *   436.20426    ,
     *   380.00563    ,  386.68694    ,  393.46106    ,  400.33099    ,
     *   407.30016    ,  414.37231    ,  421.55155    ,  428.84225    ,
     *   436.24901    ,
     *   380.04085    ,  386.72445    ,  393.50062    ,  400.37237    ,
     *   407.34314    ,  414.41671    ,  421.59718    ,  428.88895    ,
     *   436.29662    ,
     *   380.07832    ,  386.76435    ,  393.54268    ,  400.41635    ,
     *   407.38882    ,  414.46388    ,  421.64566    ,  428.93856    ,
     *   436.34721    ,
     *   380.11812    ,  386.80672    ,  393.58734    ,  400.46305    ,
     *   407.43731    ,  414.51395    ,  421.69711    ,  428.99120    ,
     *   436.40088    ,
     *   380.16035    ,  386.85166    ,  393.63470    ,  400.51255    ,
     *   407.48871    ,  414.56702    ,  421.75163    ,  429.04699    ,
     *   436.45774    ,
     *   380.20511    ,  386.89928    ,  393.68486    ,  400.56498    ,
     *   407.54314    ,  414.62320    ,  421.80934    ,  429.10603    ,
     *   436.51793    ,
     *   380.25249    ,  386.94967    ,  393.73794    ,  400.62044    ,
     *   407.60070    ,  414.68260    ,  421.87036    ,  429.16844    ,
     *   436.58154    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   380.30260    ,  387.00295    ,  393.79403    ,  400.67903    ,
     *   407.66150    ,  414.74535    ,  421.93480    ,  429.23435    ,
     *   436.64871    ,
     *   380.35554    ,  387.05921    ,  393.85325    ,  400.74088    ,
     *   407.72567    ,  414.81155    ,  422.00278    ,  429.30387    ,
     *   436.71955    ,
     *   380.41141    ,  387.11856    ,  393.91571    ,  400.80609    ,
     *   407.79331    ,  414.88133    ,  422.07442    ,  429.37712    ,
     *   436.79418    ,
     *   380.47032    ,  387.18112    ,  393.98152    ,  400.87478    ,
     *   407.86454    ,  414.95480    ,  422.14984    ,  429.45423    ,
     *   436.87273    ,
     *   380.53238    ,  387.24700    ,  394.05080    ,  400.94707    ,
     *   407.93950    ,  415.03209    ,  422.22916    ,  429.53531    ,
     *   436.95533    ,
     *   380.59771    ,  387.31631    ,  394.12366    ,  401.02308    ,
     *   408.01829    ,  415.11331    ,  422.31251    ,  429.62050    ,
     *   437.04209    ,
     *   380.66642    ,  387.38919    ,  394.20024    ,  401.10294    ,
     *   408.10104    ,  415.19861    ,  422.40002    ,  429.70992    ,
     *   437.13315    ,
     *   380.73863    ,  387.46573    ,  394.28064    ,  401.18677    ,
     *   408.18788    ,  415.28809    ,  422.49182    ,  429.80371    ,
     *   437.22864    ,
     *   380.81447    ,  387.54609    ,  394.36501    ,  401.27469    ,
     *   408.27894    ,  415.38191    ,  422.58803    ,  429.90199    ,
     *   437.32869    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   380.89407    ,  387.63037    ,  394.45347    ,  401.36685    ,
     *   408.37436    ,  415.48018    ,  422.68879    ,  430.00490    ,
     *   437.43344    ,
     *   380.97754    ,  387.71872    ,  394.54615    ,  401.46337    ,
     *   408.47427    ,  415.58305    ,  422.79424    ,  430.11258    ,
     *   437.54303    ,
     *   381.06503    ,  387.81127    ,  394.64320    ,  401.56440    ,
     *   408.57880    ,  415.69066    ,  422.90452    ,  430.22517    ,
     *   437.65759    ,
     *   381.15669    ,  387.90816    ,  394.74475    ,  401.67007    ,
     *   408.68810    ,  415.80314    ,  423.01977    ,  430.34280    ,
     *   437.77726    ,
     *   381.25264    ,  388.00954    ,  394.85095    ,  401.78053    ,
     *   408.80232    ,  415.92065    ,  423.14014    ,  430.46564    ,
     *   437.90220    ,
     *   381.35304    ,  388.11555    ,  394.96194    ,  401.89594    ,
     *   408.92161    ,  416.04334    ,  423.26577    ,  430.59382    ,
     *   438.03255    ,
     *   381.48504    ,  388.25483    ,  395.10767    ,  402.04738    ,
     *   409.07808    ,  416.20420    ,  423.43046    ,  430.76179    ,
     *   438.20332    ,
     *   381.62455    ,  388.40190    ,  395.26146    ,  402.20710    ,
     *   409.24301    ,  416.37370    ,  423.60392    ,  430.93866    ,
     *   438.38310    ,
     *   381.77191    ,  388.55709    ,  395.42362    ,  402.37541    ,
     *   409.41674    ,  416.55215    ,  423.78647    ,  431.12474    ,
     *   438.57218    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   381.92744    ,  388.72076    ,  395.59450    ,  402.55267    ,
     *   409.59959    ,  416.73990    ,  423.97845    ,  431.32037    ,
     *   438.77090    ,
     *   382.09153    ,  388.89326    ,  395.77446    ,  402.73921    ,
     *   409.79192    ,  416.93727    ,  424.18021    ,  431.52587    ,
     *   438.97959    ,
     *   382.26455    ,  389.07497    ,  395.96388    ,  402.93542    ,
     *   409.99410    ,  417.14465    ,  424.39209    ,  431.74162    ,
     *   439.19861    ,
     *   382.44691    ,  389.26630    ,  396.16314    ,  403.14169    ,
     *   410.20650    ,  417.36241    ,  424.61447    ,  431.96797    ,
     *   439.42832    ,
     *   382.63904    ,  389.46765    ,  396.37266    ,  403.35841    ,
     *   410.42954    ,  417.59094    ,  424.84775    ,  432.20532    ,
     *   439.66911    ,
     *   382.84140    ,  389.67950    ,  396.59289    ,  403.58603    ,
     *   410.66363    ,  417.83067    ,  425.09235    ,  432.45407    ,
     *   439.92137    ,
     *   383.05448    ,  389.90230    ,  396.82430    ,  403.82501    ,
     *   410.90924    ,  418.08204    ,  425.34869    ,  432.71466    ,
     *   440.18553    ,
     *   383.27879    ,  390.13657    ,  397.06738    ,  404.07584    ,
     *   411.16685    ,  418.34553    ,  425.61725    ,  432.98754    ,
     *   440.46205    ,
     *   383.51490    ,  390.38287    ,  397.32268    ,  404.33905    ,
     *   411.43696    ,  418.62165    ,  425.89853    ,  433.27320    ,
     *   440.75141    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   383.76341    ,  390.64178    ,  397.59076    ,  404.61519    ,
     *   411.72014    ,  418.91093    ,  426.19305    ,  433.57218    ,
     *   441.05411    ,
     *   384.02499    ,  390.91394    ,  397.87226    ,  404.90489    ,
     *   412.01699    ,  419.21397    ,  426.50140    ,  433.88503    ,
     *   441.37073    ,
     *   384.30035    ,  391.20007    ,  398.16788    ,  405.20882    ,
     *   412.32817    ,  419.53141    ,  426.82421    ,  434.21239    ,
     *   441.70187    ,
     *   384.59029    ,  391.50094    ,  398.47836    ,  405.52773    ,
     *   412.65442    ,  419.86399    ,  427.16220    ,  434.55495    ,
     *   442.04823    ,
     *   384.89574    ,  391.81744    ,  398.80460    ,  405.86248    ,
     *   412.99657    ,  420.21252    ,  427.51617    ,  434.91350    ,
     *   442.41059    ,
     *   385.21773    ,  392.15061    ,  399.14759    ,  406.21406    ,
     *   413.35559    ,  420.57796    ,  427.88707    ,  435.28899    ,
     *   442.78986    ,
     *   385.61523    ,  392.56123    ,  399.56974    ,  406.64628    ,
     *   413.79654    ,  421.02639    ,  428.34186    ,  435.74911    ,
     *   443.25435    ,
     *   386.03953    ,  392.99877    ,  400.01888    ,  407.10553    ,
     *   414.26454    ,  421.50188    ,  428.82370    ,  436.23622    ,
     *   443.74578    ,
     *   386.49491    ,  393.46748    ,  400.49927    ,  407.59607    ,
     *   414.76384    ,  422.00867    ,  429.33679    ,  436.75455    ,
     *   444.26835    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   386.50234    ,  393.47512    ,  400.50710    ,  407.60406    ,
     *   414.77197    ,  422.01691    ,  429.34514    ,  436.76298    ,
     *   444.27684    ,
     *   386.51722    ,  393.49042    ,  400.52276    ,  407.62005    ,
     *   414.78823    ,  422.03341    ,  429.36183    ,  436.77984    ,
     *   444.29383    ,
     *   386.56935    ,  393.54401    ,  400.57764    ,  407.67604    ,
     *   414.84518    ,  422.09118    ,  429.42029    ,  436.83886    ,
     *   444.35331    ,
     *   386.64228    ,  393.61897    ,  400.65438    ,  407.75432    ,
     *   414.92479    ,  422.17192    ,  429.50198    ,  436.92134    ,
     *   444.43643    ,
     *   386.71590    ,  393.69463    ,  400.73181    ,  407.83329    ,
     *   415.00508    ,  422.25334    ,  429.58435    ,  437.00449    ,
     *   444.52021    ,
     *   386.79023    ,  393.77098    ,  400.80993    ,  407.91295    ,
     *   415.08607    ,  422.33545    ,  429.66741    ,  437.08832    ,
     *   444.60467    ,
     *   386.86528    ,  393.84805    ,  400.88876    ,  407.99331    ,
     *   415.16775    ,  422.41825    ,  429.75115    ,  437.17284    ,
     *   444.68981    ,
     *   386.94104    ,  393.92583    ,  400.96830    ,  408.07439    ,
     *   415.25013    ,  422.50176    ,  429.83559    ,  437.25805    ,
     *   444.77563    ,
     *   387.01753    ,  394.00433    ,  401.04857    ,  408.15617    ,
     *   415.33323    ,  422.58597    ,  429.92073    ,  437.34396    ,
     *   444.86216    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   387.09475    ,  394.08356    ,  401.12955    ,  408.23868    ,
     *   415.41705    ,  422.67089    ,  430.00659    ,  437.43058    ,
     *   444.94938    ,
     *   387.17272    ,  394.16353    ,  401.21128    ,  408.32192    ,
     *   415.50159    ,  422.75654    ,  430.09315    ,  437.51790    ,
     *   445.03730    ,
     *   387.25144    ,  394.24425    ,  401.29374    ,  408.40590    ,
     *   415.58686    ,  422.84291    ,  430.18044    ,  437.60594    ,
     *   445.12594    ,
     *   387.33091    ,  394.32573    ,  401.37695    ,  408.49061    ,
     *   415.67287    ,  422.93002    ,  430.26846    ,  437.69471    ,
     *   445.21530    ,
     *   387.75029    ,  394.75522    ,  401.81527    ,  408.93655    ,
     *   416.12534    ,  423.38800    ,  430.73104    ,  438.16102    ,
     *   445.68456    ,
     *   388.19099    ,  395.20584    ,  402.27451    ,  409.40324    ,
     *   416.59838    ,  423.86639    ,  431.21385    ,  438.64740    ,
     *   446.17373    ,
     *   388.65427    ,  395.67878    ,  402.75584    ,  409.89178    ,
     *   417.09305    ,  424.36621    ,  431.71789    ,  439.15481    ,
     *   446.68374    ,
     *   389.14144    ,  396.17529    ,  403.26044    ,  410.40332    ,
     *   417.61047    ,  424.88851    ,  432.24418    ,  439.68425    ,
     *   447.21555    ,
     *   389.65391    ,  396.69671    ,  403.78960    ,  410.93909    ,
     *   418.15181    ,  425.43445    ,  432.79382    ,  440.23678    ,
     *   447.77019    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   390.19317    ,  397.24447    ,  404.34467    ,  411.50039    ,
     *   418.71830    ,  426.00521    ,  433.36797    ,  440.81350    ,
     *   448.34875    ,
     *   390.76082    ,  397.82007    ,  404.92710    ,  412.08858    ,
     *   419.31128    ,  426.60206    ,  433.96784    ,  441.41561    ,
     *   448.95236    ,
     *   391.35855    ,  398.42513    ,  405.53840    ,  412.70512    ,
     *   419.93213    ,  427.22633    ,  434.59471    ,  442.04432    ,
     *   449.58220    ,
     *   391.98818    ,  399.06134    ,  406.18020    ,  413.35157    ,
     *   420.58231    ,  427.87943    ,  435.24994    ,  442.70095    ,
     *   450.23955    ,
     *   392.65161    ,  399.73053    ,  406.85422    ,  414.02954    ,
     *   421.26341    ,  428.56285    ,  435.93496    ,  443.38687    ,
     *   450.92572    ,
     *   393.35090    ,  400.43462    ,  407.56228    ,  414.74077    ,
     *   421.97704    ,  429.27817    ,  436.65128    ,  444.10353    ,
     *   451.64210    ,
     *   394.08822    ,  401.17566    ,  408.30632    ,  415.48709    ,
     *   422.72498    ,  430.02706    ,  437.40048    ,  444.85246    ,
     *   452.39018    ,
     *   394.86588    ,  401.95581    ,  409.08837    ,  416.27045    ,
     *   423.50905    ,  430.81126    ,  438.18426    ,  445.63526    ,
     *   453.17149    ,
     *   395.68634    ,  402.77740    ,  409.91063    ,  417.09290    ,
     *   424.33121    ,  431.63264    ,  439.00437    ,  446.45363    ,
     *   453.98766    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   396.55222    ,  403.64286    ,  410.77538    ,  417.95662    ,
     *   425.19352    ,  432.49316    ,  439.86270    ,  447.30937    ,
     *   454.84041    ,
     *   397.46628    ,  404.55479    ,  411.68509    ,  418.86391    ,
     *   426.09817    ,  433.39489    ,  440.76121    ,  448.20435    ,
     *   455.73154    ,
     *   398.43148    ,  405.51596    ,  412.64232    ,  419.81722    ,
     *   427.04746    ,  434.34002    ,  441.70200    ,  449.14057    ,
     *   456.66296    ,
     *   399.45093    ,  406.52927    ,  413.64983    ,  420.81911    ,
     *   428.04382    ,  435.33085    ,  442.68724    ,  450.12012    ,
     *   457.63667    ,
     *   400.52795    ,  407.59782    ,  414.71051    ,  421.87232    ,
     *   429.08984    ,  436.36984    ,  443.71928    ,  451.14521    ,
     *   458.65478    ,
     *   401.66604    ,  408.72488    ,  415.82742    ,  422.97973    ,
     *   430.18823    ,  437.45955    ,  444.80053    ,  452.21816    ,
     *   459.71950    ,
     *   402.86892    ,  409.91392    ,  417.00380    ,  424.14438    ,
     *   431.34185    ,  438.60268    ,  445.93359    ,  453.34143    ,
     *   460.83318    ,
     *   404.14050    ,  411.16858    ,  418.24307    ,  425.36948    ,
     *   432.55373    ,  439.80211    ,  447.12115    ,  454.51758    ,
     *   461.99827    ,
     *   405.48493    ,  412.49272    ,  419.54884    ,  426.65841    ,
     *   433.82707    ,  441.06084    ,  448.36607    ,  455.74932    ,
     *   463.21734    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   406.90657    ,  413.89041    ,  420.92490    ,  428.01475    ,
     *   435.16521    ,  442.38205    ,  449.67135    ,  457.03952    ,
     *   464.49313    ,
     *   408.41003    ,  415.36594    ,  422.37527    ,  429.44224    ,
     *   436.57170    ,  443.76906    ,  451.04016    ,  458.39116    ,
     *   465.82847    ,
     *   410.00012    ,  416.92379    ,  423.90416    ,  430.94484    ,
     *   438.05024    ,  445.22538    ,  452.47580    ,  459.80740    ,
     *   467.22637    ,
     *   411.68193    ,  418.56871    ,  425.51597    ,  432.52668    ,
     *   439.60473    ,  446.75470    ,  453.98177    ,  461.29154    ,
     *   468.68996    ,
     *   413.46078    ,  420.30565    ,  427.21535    ,  434.19213    ,
     *   441.23927    ,  448.36088    ,  455.56171    ,  462.84705    ,
     *   470.22255    ,
     *   415.34222    ,  422.13979    ,  429.00715    ,  435.94574    ,
     *   442.95816    ,  450.04796    ,  457.21946    ,  464.47756    ,
     *   471.82759    ,
     *   417.33205    ,  424.07655    ,  430.89645    ,  437.79227    ,
     *   444.76587    ,  451.82019    ,  458.95903    ,  466.18687    ,
     *   473.50870    ,
     *   419.43632    ,  426.12159    ,  432.88855    ,  439.73671    ,
     *   446.66710    ,  453.68199    ,  460.78461    ,  467.97897    ,
     *   475.26966    ,
     *   421.66129    ,  428.28078    ,  434.98896    ,  441.78424    ,
     *   448.66675    ,  455.63799    ,  462.70059    ,  469.85803    ,
     *   477.11444    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   424.01348    ,  430.56023    ,  437.20343    ,  443.94027    ,
     *   450.76991    ,  457.69302    ,  464.71154    ,  471.82837    ,
     *   479.04716    ,
     *   426.49960    ,  432.96625    ,  439.53789    ,  446.21042    ,
     *   452.98189    ,  459.85211    ,  466.82222    ,  473.89452    ,
     *   481.07214    ,
     *   429.12657    ,  435.50536    ,  441.99851    ,  448.60050    ,
     *   455.30821    ,  462.12046    ,  469.03760    ,  476.06121    ,
     *   483.19386    ,
     *   431.90148    ,  438.18428    ,  444.59164    ,  451.11653    ,
     *   457.75456    ,  464.50349    ,  471.36281    ,  478.33333    ,
     *   485.41700    ,
     *   434.83162    ,  441.00992    ,  447.32383    ,  453.76472    ,
     *   460.32684    ,  467.00682    ,  473.80319    ,  480.71597    ,
     *   487.74640    ,
     *   437.92439    ,  443.98932    ,  450.20180    ,  456.55146    ,
     *   463.03114    ,  469.63624    ,  476.36427    ,  483.21440    ,
     *   490.18712    ,
     *   441.18733    ,  447.12969    ,  453.23242    ,  459.48333    ,
     *   465.87372    ,  472.39773    ,  479.05176    ,  485.83407    ,
     *   492.74435    ,
     *   444.62805    ,  450.43836    ,  456.42271    ,  462.56703    ,
     *   468.86101    ,  475.29743    ,  481.87154    ,  488.58061    ,
     *   495.42349    ,
     *   448.25423    ,  453.92273    ,  459.77981    ,  465.80942    ,
     *   471.99959    ,  478.34165    ,  484.82966    ,  491.45982    ,
     *   498.23011    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   452.07355    ,  457.59028    ,  463.31095    ,  469.21749    ,
     *   475.29618    ,  481.53687    ,  487.93233    ,  494.47768    ,
     *   501.16995    ,
     *   456.09371    ,  461.44852    ,  467.02344    ,  472.79831    ,
     *   478.75761    ,  484.88967    ,  491.18591    ,  497.64031    ,
     *   504.24890    ,
     *   460.32234    ,  465.50496    ,  470.92462    ,  476.55903    ,
     *   482.39084    ,  488.40678    ,  494.59690    ,  500.95398    ,
     *   507.47302    ,
     *   464.76696    ,  469.76708    ,  475.02186    ,  480.50686    ,
     *   486.20288    ,  492.09502    ,  498.17191    ,  504.42509    ,
     *   510.84850    ,
     *   469.43500    ,  474.24231    ,  479.32250    ,  484.64904    ,
     *   490.20083    ,  495.96131    ,  501.91767    ,  508.06019    ,
     *   514.38168    ,
     *   474.33369    ,  478.93794    ,  483.83386    ,  488.99280    ,
     *   494.39180    ,  500.01263    ,  505.84100    ,  511.86591    ,
     *   518.07901    ,
     *   479.47007    ,  483.86116    ,  488.56315    ,  493.54534    ,
     *   498.78292    ,  504.25599    ,  509.94879    ,  515.84898    ,
     *   521.94706    ,
     *   484.85095    ,  489.01899    ,  493.51750    ,  498.31383    ,
     *   503.38132    ,  508.69844    ,  514.24796    ,  520.01620    ,
     *   525.99249    ,
     *   490.48285    ,  494.41823    ,  498.70390    ,  503.30531    ,
     *   508.19407    ,  513.34704    ,  518.74550    ,  524.37446    ,
     *   530.22204    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   496.37203    ,  500.06548    ,  504.12916    ,  508.52676    ,
     *   513.22821    ,  518.20880    ,  523.44838    ,  528.93064    ,
     *   534.64252    ,
     *   502.52439    ,  505.96707    ,  509.79991    ,  513.98499    ,
     *   518.49066    ,  523.29071    ,  528.36359    ,  533.69169    ,
     *   539.26078    ,
     *   508.94553    ,  512.12906    ,  515.72258    ,  519.68667    ,
     *   523.98825    ,  528.59967    ,  533.49806    ,  538.66454    ,
     *   544.08371    ,
     *   515.64069    ,  518.55725    ,  521.90334    ,  525.63829    ,
     *   529.72766    ,  534.14252    ,  538.85868    ,  543.85609    ,
     *   549.11821    ,
     *   522.61476    ,  525.25711    ,  528.34815    ,  531.84613    ,
     *   535.71545    ,  539.92596    ,  544.45230    ,  549.27324    ,
     *   554.37116    ,
     *   529.87229    ,  532.23380    ,  535.06267    ,  538.31627    ,
     *   541.95799    ,  545.95660    ,  550.28564    ,  554.92282    ,
     *   559.84944    ,
     *   537.41746    ,  539.49221    ,  542.05234    ,  545.05457    ,
     *   548.46148    ,  552.24089    ,  556.36535    ,  560.81157    ,
     *   565.55989    ,
     *   545.25416    ,  547.03689    ,  549.32229    ,  552.06666    ,
     *   555.23192    ,  558.78512    ,  562.69795    ,  566.94620    ,
     *   571.50930    ,
     *   553.38591    ,  554.87212    ,  556.87741    ,  559.35792    ,
     *   562.27512    ,  565.59545    ,  569.28984    ,  573.33328    ,
     *   577.70437    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   561.81599    ,  563.00189    ,  564.72233    ,  566.93352    ,
     *   569.59670    ,  572.67783    ,  576.14727    ,  579.97930    ,
     *   584.15177    ,
     *   570.54738    ,  571.42991    ,  572.86142    ,  574.79840    ,
     *   577.20205    ,  580.03808    ,  583.27636    ,  586.89062    ,
     *   590.85805    ,
     *   579.58282    ,  580.15968    ,  581.29882    ,  582.95727    ,
     *   585.09640    ,  587.68181    ,  590.68308    ,  594.07348    ,
     *   597.82966    ,
     *   588.92486    ,  589.19447    ,  590.03846    ,  591.41464    ,
     *   593.28476    ,  595.61448    ,  598.37325    ,  601.53401    ,
     *   605.07299    ,
     *   598.57585    ,  598.53734    ,  599.08408    ,  600.17484    ,
     *   601.77197    ,  603.84139    ,  606.35255    ,  609.27822    ,
     *   612.59429    ,
     *   608.53801    ,  608.19121    ,  608.43922    ,  609.24202    ,
     *   610.56271    ,  612.36767    ,  614.62652    ,  617.31197    ,
     *   620.39972    ,
     *   618.81344    ,  618.15885    ,  618.10730    ,  618.62016    ,
     *   619.66150    ,  621.19832    ,  623.20056    ,  625.64103    ,
     *   628.49534    ,
     *   629.40419    ,  628.44294    ,  628.09161    ,  628.31313    ,
     *   629.07274    ,  630.33821    ,  632.07996    ,  634.27105    ,
     *   636.88712    ,
     *   640.31225    ,  639.04607    ,  638.39532    ,  638.32468    ,
     *   638.80069    ,  639.79207    ,  641.26988    ,  643.20757    ,
     *   645.58093    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   443.21043    ,  450.85590    ,  458.63347    ,  466.54803    ,
     *   474.60449    ,  482.80771    ,  491.16249    ,  499.67354    ,
     *   508.34548    ,
     *   443.21055    ,  450.85602    ,  458.63360    ,  466.54816    ,
     *   474.60462    ,  482.80784    ,  491.16262    ,  499.67367    ,
     *   508.34561    ,
     *   443.21073    ,  450.85621    ,  458.63378    ,  466.54835    ,
     *   474.60481    ,  482.80803    ,  491.16281    ,  499.67386    ,
     *   508.34580    ,
     *   443.21099    ,  450.85646    ,  458.63404    ,  466.54861    ,
     *   474.60508    ,  482.80830    ,  491.16308    ,  499.67413    ,
     *   508.34607    ,
     *   443.21133    ,  450.85682    ,  458.63440    ,  466.54897    ,
     *   474.60544    ,  482.80866    ,  491.16344    ,  499.67450    ,
     *   508.34644    ,
     *   443.21181    ,  450.85730    ,  458.63488    ,  466.54946    ,
     *   474.60593    ,  482.80916    ,  491.16394    ,  499.67499    ,
     *   508.34693    ,
     *   443.21243    ,  450.85793    ,  458.63552    ,  466.55011    ,
     *   474.60658    ,  482.80981    ,  491.16460    ,  499.67565    ,
     *   508.34760    ,
     *   443.21325    ,  450.85876    ,  458.63637    ,  466.55096    ,
     *   474.60744    ,  482.81067    ,  491.16546    ,  499.67652    ,
     *   508.34846    ,
     *   443.21432    ,  450.85984    ,  458.63746    ,  466.55206    ,
     *   474.60855    ,  482.81179    ,  491.16658    ,  499.67764    ,
     *   508.34958    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   443.21567    ,  450.86122    ,  458.63885    ,  466.55346    ,
     *   474.60996    ,  482.81321    ,  491.16801    ,  499.67907    ,
     *   508.35101    ,
     *   443.21738    ,  450.86295    ,  458.64060    ,  466.55524    ,
     *   474.61175    ,  482.81500    ,  491.16981    ,  499.68087    ,
     *   508.35282    ,
     *   443.21952    ,  450.86512    ,  458.64279    ,  466.55745    ,
     *   474.61397    ,  482.81724    ,  491.17205    ,  499.68312    ,
     *   508.35507    ,
     *   443.22215    ,  450.86779    ,  458.64549    ,  466.56017    ,
     *   474.61672    ,  482.82000    ,  491.17482    ,  499.68590    ,
     *   508.35785    ,
     *   443.22537    ,  450.87105    ,  458.64880    ,  466.56350    ,
     *   474.62007    ,  482.82337    ,  491.17821    ,  499.68929    ,
     *   508.36124    ,
     *   443.22926    ,  450.87500    ,  458.65279    ,  466.56754    ,
     *   474.62414    ,  482.82746    ,  491.18230    ,  499.69340    ,
     *   508.36535    ,
     *   443.23394    ,  450.87974    ,  458.65759    ,  466.57238    ,
     *   474.62901    ,  482.83236    ,  491.18722    ,  499.69833    ,
     *   508.37028    ,
     *   443.23951    ,  450.88539    ,  458.66330    ,  466.57815    ,
     *   474.63482    ,  482.83820    ,  491.19308    ,  499.70420    ,
     *   508.37616    ,
     *   443.24609    ,  450.89207    ,  458.67006    ,  466.58496    ,
     *   474.64168    ,  482.84510    ,  491.20001    ,  499.71113    ,
     *   508.38310    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   443.25381    ,  450.89990    ,  458.67798    ,  466.59295    ,
     *   474.64973    ,  482.85319    ,  491.20813    ,  499.71927    ,
     *   508.39124    ,
     *   443.26281    ,  450.90902    ,  458.68721    ,  466.60227    ,
     *   474.65911    ,  482.86262    ,  491.21759    ,  499.72875    ,
     *   508.40073    ,
     *   443.27323    ,  450.91959    ,  458.69789    ,  466.61305    ,
     *   474.66998    ,  482.87354    ,  491.22855    ,  499.73973    ,
     *   508.41172    ,
     *   443.28522    ,  450.93175    ,  458.71020    ,  466.62547    ,
     *   474.68248    ,  482.88611    ,  491.24116    ,  499.75237    ,
     *   508.42436    ,
     *   443.29895    ,  450.94567    ,  458.72428    ,  466.63968    ,
     *   474.69679    ,  482.90050    ,  491.25560    ,  499.76684    ,
     *   508.43884    ,
     *   443.31458    ,  450.96153    ,  458.74032    ,  466.65586    ,
     *   474.71309    ,  482.91688    ,  491.27204    ,  499.78331    ,
     *   508.45532    ,
     *   443.33229    ,  450.97949    ,  458.75848    ,  466.67420    ,
     *   474.73155    ,  482.93543    ,  491.29066    ,  499.80197    ,
     *   508.47399    ,
     *   443.35226    ,  450.99974    ,  458.77897    ,  466.69487    ,
     *   474.75237    ,  482.95636    ,  491.31166    ,  499.82301    ,
     *   508.49504    ,
     *   443.37468    ,  451.02247    ,  458.80196    ,  466.71807    ,
     *   474.77574    ,  482.97985    ,  491.33523    ,  499.84663    ,
     *   508.51867    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   443.39975    ,  451.04789    ,  458.82767    ,  466.74401    ,
     *   474.80186    ,  483.00610    ,  491.36158    ,  499.87302    ,
     *   508.54508    ,
     *   443.42765    ,  451.07619    ,  458.85629    ,  466.77289    ,
     *   474.83094    ,  483.03533    ,  491.39091    ,  499.90241    ,
     *   508.57449    ,
     *   443.45861    ,  451.10758    ,  458.88803    ,  466.80492    ,
     *   474.86319    ,  483.06775    ,  491.42344    ,  499.93500    ,
     *   508.60710    ,
     *   443.48478    ,  451.13411    ,  458.91486    ,  466.83199    ,
     *   474.89045    ,  483.09515    ,  491.45093    ,  499.96255    ,
     *   508.63465    ,
     *   443.51299    ,  451.16271    ,  458.94379    ,  466.86118    ,
     *   474.91984    ,  483.12469    ,  491.48057    ,  499.99224    ,
     *   508.66437    ,
     *   443.54336    ,  451.19350    ,  458.97492    ,  466.89260    ,
     *   474.95147    ,  483.15648    ,  491.51246    ,  500.02420    ,
     *   508.69634    ,
     *   443.57598    ,  451.22657    ,  459.00837    ,  466.92634    ,
     *   474.98544    ,  483.19062    ,  491.54672    ,  500.05852    ,
     *   508.73067    ,
     *   443.61096    ,  451.26203    ,  459.04422    ,  466.96251    ,
     *   475.02187    ,  483.22722    ,  491.58345    ,  500.09531    ,
     *   508.76748    ,
     *   443.64840    ,  451.29999    ,  459.08260    ,  467.00123    ,
     *   475.06085    ,  483.26640    ,  491.62275    ,  500.13469    ,
     *   508.80688    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   443.68842    ,  451.34055    ,  459.12362    ,  467.04261    ,
     *   475.10251    ,  483.30826    ,  491.66475    ,  500.17676    ,
     *   508.84897    ,
     *   443.73112    ,  451.38383    ,  459.16738    ,  467.08675    ,
     *   475.14695    ,  483.35292    ,  491.70955    ,  500.22164    ,
     *   508.89387    ,
     *   443.77661    ,  451.42994    ,  459.21399    ,  467.13377    ,
     *   475.19428    ,  483.40049    ,  491.75727    ,  500.26945    ,
     *   508.94169    ,
     *   443.82500    ,  451.47899    ,  459.26357    ,  467.18378    ,
     *   475.24463    ,  483.45108    ,  491.80803    ,  500.32029    ,
     *   508.99255    ,
     *   443.87641    ,  451.53109    ,  459.31624    ,  467.23691    ,
     *   475.29811    ,  483.50481    ,  491.86193    ,  500.37428    ,
     *   509.04656    ,
     *   443.93095    ,  451.58636    ,  459.37211    ,  467.29326    ,
     *   475.35483    ,  483.56180    ,  491.91910    ,  500.43154    ,
     *   509.10384    ,
     *   443.98874    ,  451.64491    ,  459.43130    ,  467.35295    ,
     *   475.41491    ,  483.62217    ,  491.97965    ,  500.49220    ,
     *   509.16451    ,
     *   444.04989    ,  451.70687    ,  459.49393    ,  467.41611    ,
     *   475.47848    ,  483.68603    ,  492.04371    ,  500.55636    ,
     *   509.22868    ,
     *   444.11452    ,  451.77236    ,  459.56011    ,  467.48285    ,
     *   475.54564    ,  483.75351    ,  492.11140    ,  500.62414    ,
     *   509.29649    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   444.18275    ,  451.84149    ,  459.62997    ,  467.55329    ,
     *   475.61654    ,  483.82473    ,  492.18283    ,  500.69568    ,
     *   509.36804    ,
     *   444.25471    ,  451.91438    ,  459.70363    ,  467.62756    ,
     *   475.69128    ,  483.89981    ,  492.25813    ,  500.77109    ,
     *   509.44346    ,
     *   444.33052    ,  451.99116    ,  459.78121    ,  467.70579    ,
     *   475.76999    ,  483.97888    ,  492.33742    ,  500.85050    ,
     *   509.52288    ,
     *   444.41029    ,  452.07196    ,  459.86285    ,  467.78809    ,
     *   475.85280    ,  484.06205    ,  492.42083    ,  500.93403    ,
     *   509.60641    ,
     *   444.49417    ,  452.15690    ,  459.94866    ,  467.87459    ,
     *   475.93984    ,  484.14947    ,  492.50849    ,  501.02181    ,
     *   509.69419    ,
     *   444.58226    ,  452.24611    ,  460.03877    ,  467.96543    ,
     *   476.03122    ,  484.24125    ,  492.60052    ,  501.11395    ,
     *   509.78634    ,
     *   444.67471    ,  452.33971    ,  460.13332    ,  468.06072    ,
     *   476.12709    ,  484.33752    ,  492.69705    ,  501.21061    ,
     *   509.88298    ,
     *   444.77164    ,  452.43784    ,  460.23243    ,  468.16061    ,
     *   476.22757    ,  484.43842    ,  492.79822    ,  501.31189    ,
     *   509.98426    ,
     *   444.87319    ,  452.54064    ,  460.33624    ,  468.26523    ,
     *   476.33279    ,  484.54408    ,  492.90414    ,  501.41793    ,
     *   510.09029    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   444.97950    ,  452.64823    ,  460.44489    ,  468.37470    ,
     *   476.44290    ,  484.65463    ,  493.01496    ,  501.52888    ,
     *   510.20120    ,
     *   445.09069    ,  452.76076    ,  460.55850    ,  468.48917    ,
     *   476.55801    ,  484.77020    ,  493.13082    ,  501.64485    ,
     *   510.31715    ,
     *   445.20691    ,  452.87836    ,  460.67722    ,  468.60878    ,
     *   476.67829    ,  484.89094    ,  493.25184    ,  501.76598    ,
     *   510.43825    ,
     *   445.32830    ,  453.00118    ,  460.80120    ,  468.73366    ,
     *   476.80385    ,  485.01698    ,  493.37817    ,  501.89242    ,
     *   510.56464    ,
     *   445.45501    ,  453.12936    ,  460.93056    ,  468.86396    ,
     *   476.93485    ,  485.14847    ,  493.50994    ,  502.02431    ,
     *   510.69647    ,
     *   445.58719    ,  453.26304    ,  461.06547    ,  468.99983    ,
     *   477.07144    ,  485.28554    ,  493.64731    ,  502.16178    ,
     *   510.83387    ,
     *   445.76032    ,  453.43813    ,  461.24213    ,  469.17772    ,
     *   477.25024    ,  485.46497    ,  493.82710    ,  502.34169    ,
     *   511.01368    ,
     *   445.94253    ,  453.62235    ,  461.42797    ,  469.36483    ,
     *   477.43828    ,  485.65365    ,  494.01614    ,  502.53084    ,
     *   511.20270    ,
     *   446.13413    ,  453.81602    ,  461.62332    ,  469.56147    ,
     *   477.63588    ,  485.85189    ,  494.21473    ,  502.72952    ,
     *   511.40124    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   446.33545    ,  454.01947    ,  461.82848    ,  469.76795    ,
     *   477.84333    ,  486.05999    ,  494.42318    ,  502.93805    ,
     *   511.60959    ,
     *   446.54681    ,  454.23302    ,  462.04378    ,  469.98461    ,
     *   478.06097    ,  486.27827    ,  494.64180    ,  503.15673    ,
     *   511.82807    ,
     *   446.76856    ,  454.45702    ,  462.26957    ,  470.21177    ,
     *   478.28912    ,  486.50707    ,  494.87093    ,  503.38588    ,
     *   512.05698    ,
     *   447.00107    ,  454.69182    ,  462.50619    ,  470.44978    ,
     *   478.52814    ,  486.74672    ,  495.11088    ,  503.62584    ,
     *   512.29667    ,
     *   447.24472    ,  454.93780    ,  462.75402    ,  470.69902    ,
     *   478.77838    ,  486.99759    ,  495.36203    ,  503.87696    ,
     *   512.54747    ,
     *   447.49990    ,  455.19535    ,  463.01345    ,  470.95986    ,
     *   479.04021    ,  487.26003    ,  495.62474    ,  504.13960    ,
     *   512.80975    ,
     *   447.76703    ,  455.46489    ,  463.28487    ,  471.23270    ,
     *   479.31404    ,  487.53446    ,  495.89939    ,  504.41415    ,
     *   513.08389    ,
     *   448.04656    ,  455.74685    ,  463.56873    ,  471.51798    ,
     *   479.60029    ,  487.82127    ,  496.18639    ,  504.70100    ,
     *   513.37028    ,
     *   448.33895    ,  456.04169    ,  463.86548    ,  471.81614    ,
     *   479.89941    ,  488.12092    ,  496.48619    ,  505.00059    ,
     *   513.66934    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   448.64472    ,  456.34993    ,  464.17562    ,  472.12767    ,
     *   480.21187    ,  488.43387    ,  496.79924    ,  505.31339    ,
     *   513.98154    ,
     *   448.96443    ,  456.67209    ,  464.49968    ,  472.45311    ,
     *   480.53819    ,  488.76064    ,  497.12606    ,  505.63988    ,
     *   514.30737    ,
     *   449.29866    ,  457.00879    ,  464.83825    ,  472.79301    ,
     *   480.87894    ,  489.10180    ,  497.46720    ,  505.98062    ,
     *   514.64736    ,
     *   449.64811    ,  457.36068    ,  465.19199    ,  473.14805    ,
     *   481.23477    ,  489.45796    ,  497.82327    ,  506.33622    ,
     *   515.00213    ,
     *   450.01354    ,  457.72852    ,  465.56164    ,  473.51895    ,
     *   481.60640    ,  489.82986    ,  498.19500    ,  506.70738    ,
     *   515.37237    ,
     *   450.39587    ,  458.11322    ,  465.94809    ,  473.90658    ,
     *   481.99471    ,  490.21834    ,  498.58323    ,  507.09494    ,
     *   515.75889    ,
     *   450.86386    ,  458.58391    ,  466.42074    ,  474.38052    ,
     *   482.46931    ,  490.69304    ,  499.05749    ,  507.56830    ,
     *   516.23090    ,
     *   451.35871    ,  459.08137    ,  466.92006    ,  474.88100    ,
     *   482.97032    ,  491.19400    ,  499.55787    ,  508.06760    ,
     *   516.72866    ,
     *   451.88462    ,  459.60977    ,  467.45019    ,  475.41216    ,
     *   483.50185    ,  491.72531    ,  500.08840    ,  508.59685    ,
     *   517.25617    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   451.89316    ,  459.61836    ,  467.45880    ,  475.42078    ,
     *   483.51048    ,  491.73393    ,  500.09701    ,  508.60544    ,
     *   517.26473    ,
     *   451.91025    ,  459.63552    ,  467.47602    ,  475.43803    ,
     *   483.52774    ,  491.75118    ,  500.11423    ,  508.62261    ,
     *   517.28185    ,
     *   451.97009    ,  459.69563    ,  467.53631    ,  475.49842    ,
     *   483.58815    ,  491.81156    ,  500.17451    ,  508.68274    ,
     *   517.34177    ,
     *   452.05370    ,  459.77960    ,  467.62052    ,  475.58277    ,
     *   483.67254    ,  491.89589    ,  500.25870    ,  508.76671    ,
     *   517.42545    ,
     *   452.13797    ,  459.86423    ,  467.70539    ,  475.66778    ,
     *   483.75758    ,  491.98086    ,  500.34353    ,  508.85132    ,
     *   517.50976    ,
     *   452.22291    ,  459.94953    ,  467.79093    ,  475.75344    ,
     *   483.84327    ,  492.06649    ,  500.42901    ,  508.93656    ,
     *   517.59470    ,
     *   452.30853    ,  460.03550    ,  467.87713    ,  475.83977    ,
     *   483.92962    ,  492.15277    ,  500.51513    ,  509.02245    ,
     *   517.68028    ,
     *   452.39484    ,  460.12215    ,  467.96401    ,  475.92676    ,
     *   484.01663    ,  492.23970    ,  500.60191    ,  509.10899    ,
     *   517.76651    ,
     *   452.48183    ,  460.20949    ,  468.05157    ,  476.01443    ,
     *   484.10431    ,  492.32731    ,  500.68934    ,  509.19618    ,
     *   517.85338    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   452.56952    ,  460.29751    ,  468.13981    ,  476.10278    ,
     *   484.19267    ,  492.41558    ,  500.77744    ,  509.28403    ,
     *   517.94091    ,
     *   452.65791    ,  460.38623    ,  468.22875    ,  476.19182    ,
     *   484.28171    ,  492.50453    ,  500.86621    ,  509.37254    ,
     *   518.02909    ,
     *   452.74700    ,  460.47566    ,  468.31838    ,  476.28155    ,
     *   484.37144    ,  492.59415    ,  500.95566    ,  509.46172    ,
     *   518.11794    ,
     *   452.83681    ,  460.56579    ,  468.40871    ,  476.37198    ,
     *   484.46185    ,  492.68447    ,  501.04578    ,  509.55158    ,
     *   518.20745    ,
     *   453.30830    ,  461.03884    ,  468.88271    ,  476.84635    ,
     *   484.93609    ,  493.15808    ,  501.51834    ,  510.02267    ,
     *   518.67670    ,
     *   453.79953    ,  461.53147    ,  469.37612    ,  477.33998    ,
     *   485.42941    ,  493.65062    ,  502.00965    ,  510.51234    ,
     *   519.16435    ,
     *   454.31141    ,  462.04455    ,  469.88981    ,  477.85370    ,
     *   485.94264    ,  494.16288    ,  502.52050    ,  511.02136    ,
     *   519.67117    ,
     *   454.84488    ,  462.57903    ,  470.42467    ,  478.38839    ,
     *   486.47664    ,  494.69571    ,  503.05170    ,  511.55055    ,
     *   520.19796    ,
     *   455.40094    ,  463.13584    ,  470.98164    ,  478.94496    ,
     *   487.03230    ,  495.24997    ,  503.60413    ,  512.10073    ,
     *   520.74552    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   455.98063    ,  463.71603    ,  471.56172    ,  479.52439    ,
     *   487.61056    ,  495.82660    ,  504.17868    ,  512.67280    ,
     *   521.31474    ,
     *   456.58506    ,  464.32065    ,  472.16595    ,  480.12768    ,
     *   488.21241    ,  496.42655    ,  504.77629    ,  513.26767    ,
     *   521.90650    ,
     *   457.21538    ,  464.95082    ,  472.79541    ,  480.75589    ,
     *   488.83889    ,  497.05082    ,  505.39795    ,  513.88631    ,
     *   522.52175    ,
     *   457.87280    ,  465.60772    ,  473.45124    ,  481.41014    ,
     *   489.49106    ,  497.70048    ,  506.04467    ,  514.52972    ,
     *   523.16147    ,
     *   458.55861    ,  466.29260    ,  474.13465    ,  482.09158    ,
     *   490.17007    ,  498.37663    ,  506.71755    ,  515.19894    ,
     *   523.82670    ,
     *   459.27415    ,  467.00675    ,  474.84689    ,  482.80144    ,
     *   490.87711    ,  499.08042    ,  507.41770    ,  515.89509    ,
     *   524.51850    ,
     *   460.02083    ,  467.75153    ,  475.58929    ,  483.54101    ,
     *   491.61342    ,  499.81306    ,  508.14631    ,  516.61931    ,
     *   525.23800    ,
     *   460.80015    ,  468.52839    ,  476.36325    ,  484.31163    ,
     *   492.38030    ,  500.57584    ,  508.90461    ,  517.37281    ,
     *   525.98638    ,
     *   461.61367    ,  469.33883    ,  477.17020    ,  485.11471    ,
     *   493.17913    ,  501.37006    ,  509.69390    ,  518.15684    ,
     *   526.76486    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   462.46305    ,  470.18445    ,  478.01170    ,  485.95174    ,
     *   494.01134    ,  502.19714    ,  510.51553    ,  518.97273    ,
     *   527.57473    ,
     *   463.35001    ,  471.06692    ,  478.88935    ,  486.82426    ,
     *   494.87844    ,  503.05852    ,  511.37092    ,  519.82185    ,
     *   528.41733    ,
     *   464.27638    ,  471.98798    ,  479.80484    ,  487.73392    ,
     *   495.78201    ,  503.95574    ,  512.26155    ,  520.70565    ,
     *   529.29406    ,
     *   465.24407    ,  472.94948    ,  480.75995    ,  488.68242    ,
     *   496.72370    ,  504.89041    ,  513.18898    ,  521.62564    ,
     *   530.20640    ,
     *   466.25512    ,  473.95336    ,  481.75653    ,  489.67157    ,
     *   497.70525    ,  505.86420    ,  514.15483    ,  522.58339    ,
     *   531.15589    ,
     *   467.31165    ,  475.00166    ,  482.79656    ,  490.70324    ,
     *   498.72848    ,  506.87887    ,  515.16083    ,  523.58058    ,
     *   532.14412    ,
     *   468.41587    ,  476.09652    ,  483.88208    ,  491.77943    ,
     *   499.79530    ,  507.93627    ,  516.20874    ,  524.61892    ,
     *   533.17280    ,
     *   469.57015    ,  477.24019    ,  485.01526    ,  492.90221    ,
     *   500.90772    ,  509.03834    ,  517.30045    ,  525.70023    ,
     *   534.24367    ,
     *   470.77696    ,  478.43502    ,  486.19836    ,  494.07375    ,
     *   502.06783    ,  510.18710    ,  518.43791    ,  526.82642    ,
     *   535.35858    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   472.03887    ,  479.68350    ,  487.43376    ,  495.29634    ,
     *   503.27783    ,  511.38467    ,  519.62318    ,  527.99946    ,
     *   536.51945    ,
     *   473.35862    ,  480.98824    ,  488.72396    ,  496.57239    ,
     *   504.54003    ,  512.63329    ,  520.85840    ,  529.22144    ,
     *   537.72831    ,
     *   474.73906    ,  482.35195    ,  490.07157    ,  497.90439    ,
     *   505.85686    ,  513.93527    ,  522.14582    ,  530.49453    ,
     *   538.98725    ,
     *   476.18318    ,  483.77752    ,  491.47933    ,  499.29499    ,
     *   507.23083    ,  515.29306    ,  523.48780    ,  531.82101    ,
     *   540.29848    ,
     *   477.69414    ,  485.26793    ,  492.95013    ,  500.74695    ,
     *   508.66460    ,  516.70921    ,  524.88681    ,  533.20326    ,
     *   541.66431    ,
     *   479.27522    ,  486.82634    ,  494.48696    ,  502.26314    ,
     *   510.16095    ,  518.18640    ,  526.34541    ,  534.64377    ,
     *   543.08714    ,
     *   480.92988    ,  488.45604    ,  496.09299    ,  503.84660    ,
     *   511.72278    ,  519.72741    ,  527.86630    ,  536.14514    ,
     *   544.56950    ,
     *   482.66172    ,  490.16048    ,  497.77150    ,  505.50047    ,
     *   513.35313    ,  521.33518    ,  529.45230    ,  537.71009    ,
     *   546.11400    ,
     *   484.47450    ,  491.94325    ,  499.52596    ,  507.22808    ,
     *   515.05516    ,  523.01275    ,  531.10636    ,  539.34146    ,
     *   547.72341    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   486.37219    ,  493.80812    ,  501.35995    ,  509.03287    ,
     *   516.83221    ,  524.76331    ,  532.83154    ,  541.04222    ,
     *   549.40058    ,
     *   488.35887    ,  495.75902    ,  503.27724    ,  510.91845    ,
     *   518.68772    ,  526.59020    ,  534.63106    ,  542.81547    ,
     *   551.14851    ,
     *   490.43884    ,  497.80004    ,  505.28175    ,  512.88858    ,
     *   520.62532    ,  528.49689    ,  536.50827    ,  544.66443    ,
     *   552.97032    ,
     *   492.61656    ,  499.93545    ,  507.37757    ,  514.94717    ,
     *   522.64876    ,  530.48700    ,  538.46665    ,  546.59248    ,
     *   554.86927    ,
     *   494.89667    ,  502.16969    ,  509.56894    ,  517.09831    ,
     *   524.76197    ,  532.56431    ,  540.50985    ,  548.60313    ,
     *   556.84876    ,
     *   497.28398    ,  504.50737    ,  511.86029    ,  519.34624    ,
     *   526.96903    ,  534.73276    ,  542.64165    ,  550.70004    ,
     *   558.91231    ,
     *   499.78348    ,  506.95327    ,  514.25622    ,  521.69537    ,
     *   529.27419    ,  536.99641    ,  544.86599    ,  552.88700    ,
     *   561.06361    ,
     *   502.40035    ,  509.51236    ,  516.76148    ,  524.15029    ,
     *   531.68185    ,  539.35953    ,  547.18697    ,  555.16799    ,
     *   563.30648    ,
     *   505.13992    ,  512.18976    ,  519.38100    ,  526.71574    ,
     *   534.19658    ,  541.82651    ,  549.60885    ,  557.54710    ,
     *   565.64489    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   508.00772    ,  514.99078    ,  522.11990    ,  529.39664    ,
     *   536.82312    ,  544.40194    ,  552.13604    ,  560.02860    ,
     *   568.08299    ,
     *   511.00941    ,  517.92088    ,  524.98344    ,  532.19806    ,
     *   539.56638    ,  547.09055    ,  554.77311    ,  562.61693    ,
     *   570.62504    ,
     *   514.15084    ,  520.98571    ,  527.97706    ,  535.12526    ,
     *   542.43142    ,  549.89722    ,  557.52481    ,  565.31665    ,
     *   573.27550    ,
     *   517.43801    ,  524.19105    ,  531.10635    ,  538.18364    ,
     *   545.42347    ,  552.82703    ,  560.39602    ,  568.13253    ,
     *   576.03895    ,
     *   520.87704    ,  527.54284    ,  534.37706    ,  541.37877    ,
     *   548.54792    ,  555.88519    ,  563.39181    ,  571.06946    ,
     *   578.92017    ,
     *   524.47420    ,  531.04717    ,  537.79510    ,  544.71637    ,
     *   551.81032    ,  559.07708    ,  566.51739    ,  574.13250    ,
     *   581.92405    ,
     *   528.23589    ,  534.71026    ,  541.36651    ,  548.20232    ,
     *   555.21638    ,  562.40824    ,  569.77814    ,  577.32688    ,
     *   585.05567    ,
     *   532.16862    ,  538.53843    ,  545.09746    ,  551.84261    ,
     *   558.77192    ,  565.88434    ,  573.17959    ,  580.65796    ,
     *   588.32027    ,
     *   536.27898    ,  542.53816    ,  548.99426    ,  555.64340    ,
     *   562.48294    ,  569.51123    ,  576.72740    ,  584.13128    ,
     *   591.72322    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   540.57367    ,  546.71600    ,  553.06330    ,  559.61095    ,
     *   566.35556    ,  573.29486    ,  580.42741    ,  587.75251    ,
     *   595.27005    ,
     *   545.05943    ,  551.07857    ,  557.31112    ,  563.75163    ,
     *   570.39602    ,  577.24134    ,  584.28557    ,  591.52747    ,
     *   598.96645    ,
     *   549.74308    ,  555.63261    ,  561.74432    ,  568.07194    ,
     *   574.61068    ,  581.35689    ,  588.30797    ,  595.46212    ,
     *   602.81824    ,
     *   554.63147    ,  560.38489    ,  566.36957    ,  572.57846    ,
     *   579.00599    ,  585.64786    ,  592.50083    ,  599.56253    ,
     *   606.83137    ,
     *   559.73147    ,  565.34222    ,  571.19363    ,  577.27784    ,
     *   583.58852    ,  590.12069    ,  596.87047    ,  603.83494    ,
     *   611.01195    ,
     *   565.04995    ,  570.51145    ,  576.22330    ,  582.17681    ,
     *   588.36491    ,  594.78193    ,  601.42336    ,  608.28567    ,
     *   615.36618    ,
     *   570.59379    ,  575.89945    ,  581.46541    ,  587.28216    ,
     *   593.34188    ,  599.63822    ,  606.16601    ,  612.92115    ,
     *   619.90041    ,
     *   576.36982    ,  581.51310    ,  586.92682    ,  592.60070    ,
     *   598.52620    ,  604.69626    ,  611.10507    ,  617.74794    ,
     *   624.62108    ,
     *   582.38486    ,  587.35924    ,  592.61440    ,  598.13932    ,
     *   603.92470    ,  609.96283    ,  616.24725    ,  622.77267    ,
     *   629.53474    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   588.64566    ,  593.44470    ,  598.53503    ,  603.90487    ,
     *   609.54425    ,  615.44475    ,  621.59932    ,  628.00204    ,
     *   634.64803    ,
     *   595.15893    ,  599.77630    ,  604.69557    ,  609.90426    ,
     *   615.39173    ,  621.14891    ,  627.16811    ,  633.44286    ,
     *   639.96768    ,
     *   601.93130    ,  606.36077    ,  611.10284    ,  616.14437    ,
     *   621.47405    ,  627.08221    ,  632.96053    ,  639.10196    ,
     *   645.50049    ,
     *   608.96933    ,  613.20483    ,  617.76366    ,  622.63207    ,
     *   627.79815    ,  633.25158    ,  638.98351    ,  644.98627    ,
     *   651.25334    ,
     *   616.27948    ,  620.31511    ,  624.68480    ,  629.37423    ,
     *   634.37092    ,  639.66399    ,  645.24399    ,  651.10274    ,
     *   657.23316    ,
     *   623.86816    ,  627.69820    ,  631.87298    ,  636.37768    ,
     *   641.19928    ,  646.32637    ,  651.74897    ,  657.45835    ,
     *   663.44693    ,
     *   631.74167    ,  635.36059    ,  639.33487    ,  643.64921    ,
     *   648.29013    ,  653.24571    ,  658.50546    ,  664.06014    ,
     *   669.90167    ,
     *   639.90624    ,  643.30876    ,  647.07710    ,  651.19560    ,
     *   655.65035    ,  660.42895    ,  665.52046    ,  670.91515    ,
     *   676.60446    ,
     *   648.36802    ,  651.54906    ,  655.10624    ,  659.02358    ,
     *   663.28678    ,  667.88305    ,  672.80100    ,  678.03045    ,
     *   683.56238    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   517.18280    ,  526.18988    ,  535.37094    ,  544.73007    ,
     *   554.27120    ,  563.99813    ,  573.91448    ,  584.02372    ,
     *   594.32913    ,
     *   517.18294    ,  526.19001    ,  535.37107    ,  544.73020    ,
     *   554.27133    ,  563.99826    ,  573.91461    ,  584.02385    ,
     *   594.32926    ,
     *   517.18313    ,  526.19020    ,  535.37126    ,  544.73039    ,
     *   554.27152    ,  563.99845    ,  573.91480    ,  584.02403    ,
     *   594.32944    ,
     *   517.18339    ,  526.19047    ,  535.37153    ,  544.73065    ,
     *   554.27178    ,  563.99871    ,  573.91506    ,  584.02429    ,
     *   594.32970    ,
     *   517.18376    ,  526.19084    ,  535.37189    ,  544.73102    ,
     *   554.27215    ,  563.99907    ,  573.91542    ,  584.02465    ,
     *   594.33005    ,
     *   517.18426    ,  526.19133    ,  535.37239    ,  544.73151    ,
     *   554.27264    ,  563.99956    ,  573.91590    ,  584.02513    ,
     *   594.33053    ,
     *   517.18492    ,  526.19199    ,  535.37304    ,  544.73216    ,
     *   554.27329    ,  564.00021    ,  573.91655    ,  584.02577    ,
     *   594.33116    ,
     *   517.18579    ,  526.19286    ,  535.37391    ,  544.73302    ,
     *   554.27414    ,  564.00106    ,  573.91739    ,  584.02660    ,
     *   594.33200    ,
     *   517.18691    ,  526.19397    ,  535.37502    ,  544.73413    ,
     *   554.27525    ,  564.00216    ,  573.91848    ,  584.02769    ,
     *   594.33307    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   517.18834    ,  526.19540    ,  535.37644    ,  544.73555    ,
     *   554.27666    ,  564.00356    ,  573.91988    ,  584.02907    ,
     *   594.33445    ,
     *   517.19014    ,  526.19720    ,  535.37824    ,  544.73734    ,
     *   554.27844    ,  564.00533    ,  573.92164    ,  584.03082    ,
     *   594.33618    ,
     *   517.19239    ,  526.19945    ,  535.38048    ,  544.73957    ,
     *   554.28066    ,  564.00754    ,  573.92383    ,  584.03300    ,
     *   594.33834    ,
     *   517.19516    ,  526.20222    ,  535.38324    ,  544.74232    ,
     *   554.28340    ,  564.01026    ,  573.92654    ,  584.03569    ,
     *   594.34101    ,
     *   517.19856    ,  526.20560    ,  535.38662    ,  544.74568    ,
     *   554.28675    ,  564.01359    ,  573.92984    ,  584.03897    ,
     *   594.34427    ,
     *   517.20266    ,  526.20970    ,  535.39071    ,  544.74976    ,
     *   554.29080    ,  564.01762    ,  573.93385    ,  584.04295    ,
     *   594.34821    ,
     *   517.20759    ,  526.21463    ,  535.39561    ,  544.75465    ,
     *   554.29567    ,  564.02246    ,  573.93866    ,  584.04772    ,
     *   594.35295    ,
     *   517.21346    ,  526.22049    ,  535.40146    ,  544.76047    ,
     *   554.30146    ,  564.02822    ,  573.94438    ,  584.05340    ,
     *   594.35859    ,
     *   517.22040    ,  526.22741    ,  535.40836    ,  544.76734    ,
     *   554.30830    ,  564.03503    ,  573.95114    ,  584.06012    ,
     *   594.36525    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   517.22854    ,  526.23553    ,  535.41646    ,  544.77541    ,
     *   554.31633    ,  564.04301    ,  573.95908    ,  584.06800    ,
     *   594.37307    ,
     *   517.23802    ,  526.24500    ,  535.42590    ,  544.78481    ,
     *   554.32569    ,  564.05232    ,  573.96832    ,  584.07718    ,
     *   594.38218    ,
     *   517.24900    ,  526.25596    ,  535.43683    ,  544.79570    ,
     *   554.33653    ,  564.06309    ,  573.97903    ,  584.08781    ,
     *   594.39273    ,
     *   517.26164    ,  526.26857    ,  535.44941    ,  544.80823    ,
     *   554.34900    ,  564.07549    ,  573.99135    ,  584.10005    ,
     *   594.40487    ,
     *   517.27611    ,  526.28301    ,  535.46381    ,  544.82258    ,
     *   554.36327    ,  564.08969    ,  574.00546    ,  584.11405    ,
     *   594.41877    ,
     *   517.29258    ,  526.29945    ,  535.48020    ,  544.83891    ,
     *   554.37953    ,  564.10585    ,  574.02152    ,  584.13000    ,
     *   594.43459    ,
     *   517.31123    ,  526.31808    ,  535.49877    ,  544.85740    ,
     *   554.39794    ,  564.12416    ,  574.03971    ,  584.14806    ,
     *   594.45251    ,
     *   517.33227    ,  526.33908    ,  535.51971    ,  544.87826    ,
     *   554.41869    ,  564.14480    ,  574.06022    ,  584.16842    ,
     *   594.47272    ,
     *   517.35588    ,  526.36265    ,  535.54321    ,  544.90167    ,
     *   554.44199    ,  564.16797    ,  574.08324    ,  584.19128    ,
     *   594.49540    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   517.38228    ,  526.38899    ,  535.56947    ,  544.92784    ,
     *   554.46803    ,  564.19386    ,  574.10897    ,  584.21683    ,
     *   594.52074    ,
     *   517.41166    ,  526.41832    ,  535.59872    ,  544.95696    ,
     *   554.49702    ,  564.22269    ,  574.13761    ,  584.24527    ,
     *   594.54896    ,
     *   517.44425    ,  526.45084    ,  535.63115    ,  544.98927    ,
     *   554.52917    ,  564.25466    ,  574.16937    ,  584.27680    ,
     *   594.58026    ,
     *   517.47178    ,  526.47833    ,  535.65855    ,  545.01657    ,
     *   554.55634    ,  564.28167    ,  574.19621    ,  584.30345    ,
     *   594.60670    ,
     *   517.50147    ,  526.50796    ,  535.68810    ,  545.04599    ,
     *   554.58562    ,  564.31079    ,  574.22515    ,  584.33218    ,
     *   594.63521    ,
     *   517.53342    ,  526.53984    ,  535.71989    ,  545.07766    ,
     *   554.61714    ,  564.34213    ,  574.25629    ,  584.36310    ,
     *   594.66588    ,
     *   517.56773    ,  526.57409    ,  535.75403    ,  545.11167    ,
     *   554.65098    ,  564.37578    ,  574.28972    ,  584.39629    ,
     *   594.69882    ,
     *   517.60451    ,  526.61080    ,  535.79063    ,  545.14812    ,
     *   554.68726    ,  564.41185    ,  574.32556    ,  584.43188    ,
     *   594.73413    ,
     *   517.64387    ,  526.65009    ,  535.82980    ,  545.18714    ,
     *   554.72609    ,  564.45046    ,  574.36392    ,  584.46997    ,
     *   594.77191    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   517.68593    ,  526.69206    ,  535.87165    ,  545.22882    ,
     *   554.76756    ,  564.49170    ,  574.40490    ,  584.51065    ,
     *   594.81228    ,
     *   517.73079    ,  526.73683    ,  535.91628    ,  545.27328    ,
     *   554.81181    ,  564.53570    ,  574.44861    ,  584.55405    ,
     *   594.85534    ,
     *   517.77857    ,  526.78452    ,  535.96382    ,  545.32063    ,
     *   554.85893    ,  564.58255    ,  574.49516    ,  584.60026    ,
     *   594.90119    ,
     *   517.82938    ,  526.83523    ,  536.01438    ,  545.37098    ,
     *   554.90903    ,  564.63237    ,  574.54466    ,  584.64941    ,
     *   594.94995    ,
     *   517.88334    ,  526.88908    ,  536.06807    ,  545.42446    ,
     *   554.96224    ,  564.68527    ,  574.59722    ,  584.70159    ,
     *   595.00173    ,
     *   517.94057    ,  526.94619    ,  536.12500    ,  545.48116    ,
     *   555.01867    ,  564.74138    ,  574.65296    ,  584.75693    ,
     *   595.05663    ,
     *   518.00118    ,  527.00668    ,  536.18530    ,  545.54121    ,
     *   555.07843    ,  564.80079    ,  574.71199    ,  584.81553    ,
     *   595.11478    ,
     *   518.06530    ,  527.07065    ,  536.24908    ,  545.60473    ,
     *   555.14163    ,  564.86363    ,  574.77442    ,  584.87751    ,
     *   595.17627    ,
     *   518.13303    ,  527.13825    ,  536.31646    ,  545.67183    ,
     *   555.20840    ,  564.93001    ,  574.84037    ,  584.94299    ,
     *   595.24123    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   518.20451    ,  527.20957    ,  536.38755    ,  545.74264    ,
     *   555.27885    ,  565.00006    ,  574.90995    ,  585.01207    ,
     *   595.30977    ,
     *   518.27985    ,  527.28475    ,  536.46249    ,  545.81727    ,
     *   555.35311    ,  565.07388    ,  574.98329    ,  585.08488    ,
     *   595.38200    ,
     *   518.35918    ,  527.36390    ,  536.54139    ,  545.89584    ,
     *   555.43128    ,  565.15160    ,  575.06051    ,  585.16153    ,
     *   595.45805    ,
     *   518.44262    ,  527.44716    ,  536.62437    ,  545.97847    ,
     *   555.51350    ,  565.23334    ,  575.14171    ,  585.24214    ,
     *   595.53802    ,
     *   518.53029    ,  527.53463    ,  536.71156    ,  546.06530    ,
     *   555.59989    ,  565.31922    ,  575.22702    ,  585.32683    ,
     *   595.62204    ,
     *   518.62233    ,  527.62646    ,  536.80309    ,  546.15643    ,
     *   555.69056    ,  565.40936    ,  575.31656    ,  585.41572    ,
     *   595.71022    ,
     *   518.71886    ,  527.72276    ,  536.89907    ,  546.25200    ,
     *   555.78564    ,  565.50388    ,  575.41045    ,  585.50892    ,
     *   595.80268    ,
     *   518.82000    ,  527.82366    ,  536.99963    ,  546.35214    ,
     *   555.88526    ,  565.60291    ,  575.50882    ,  585.60657    ,
     *   595.89955    ,
     *   518.92589    ,  527.92930    ,  537.10490    ,  546.45696    ,
     *   555.98954    ,  565.70657    ,  575.61179    ,  585.70878    ,
     *   596.00094    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   519.03666    ,  528.03979    ,  537.21502    ,  546.56659    ,
     *   556.09861    ,  565.81498    ,  575.71948    ,  585.81568    ,
     *   596.10698    ,
     *   519.15243    ,  528.15528    ,  537.33011    ,  546.68118    ,
     *   556.21259    ,  565.92829    ,  575.83202    ,  585.92739    ,
     *   596.21780    ,
     *   519.27335    ,  528.27589    ,  537.45030    ,  546.80084    ,
     *   556.33163    ,  566.04660    ,  575.94954    ,  586.04403    ,
     *   596.33350    ,
     *   519.39956    ,  528.40177    ,  537.57573    ,  546.92571    ,
     *   556.45584    ,  566.17006    ,  576.07216    ,  586.16574    ,
     *   596.45423    ,
     *   519.53117    ,  528.53304    ,  537.70653    ,  547.05593    ,
     *   556.58536    ,  566.29880    ,  576.20002    ,  586.29265    ,
     *   596.58012    ,
     *   519.66835    ,  528.66986    ,  537.84284    ,  547.19162    ,
     *   556.72033    ,  566.43294    ,  576.33325    ,  586.42489    ,
     *   596.71128    ,
     *   519.84786    ,  528.84887    ,  538.02120    ,  547.36916    ,
     *   556.89691    ,  566.60844    ,  576.50755    ,  586.59787    ,
     *   596.88286    ,
     *   520.03655    ,  529.03703    ,  538.20866    ,  547.55575    ,
     *   557.08249    ,  566.79287    ,  576.69071    ,  586.77965    ,
     *   597.06315    ,
     *   520.23472    ,  529.23464    ,  538.40551    ,  547.75168    ,
     *   557.27735    ,  566.98651    ,  576.88301    ,  586.97049    ,
     *   597.25243    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   520.44267    ,  529.44197    ,  538.61204    ,  547.95724    ,
     *   557.48177    ,  567.18965    ,  577.08473    ,  587.17068    ,
     *   597.45097    ,
     *   520.66070    ,  529.65935    ,  538.82856    ,  548.17272    ,
     *   557.69604    ,  567.40257    ,  577.29615    ,  587.38048    ,
     *   597.65905    ,
     *   520.88913    ,  529.88707    ,  539.05537    ,  548.39842    ,
     *   557.92047    ,  567.62557    ,  577.51758    ,  587.60021    ,
     *   597.87696    ,
     *   521.12829    ,  530.12547    ,  539.29279    ,  548.63467    ,
     *   558.15538    ,  567.85896    ,  577.74932    ,  587.83016    ,
     *   598.10499    ,
     *   521.37851    ,  530.37487    ,  539.54115    ,  548.88180    ,
     *   558.40108    ,  568.10307    ,  577.99169    ,  588.07064    ,
     *   598.34346    ,
     *   521.64016    ,  530.63564    ,  539.80081    ,  549.14014    ,
     *   558.65792    ,  568.35823    ,  578.24501    ,  588.32198    ,
     *   598.59269    ,
     *   521.91361    ,  530.90814    ,  540.07213    ,  549.41007    ,
     *   558.92625    ,  568.62479    ,  578.50964    ,  588.58453    ,
     *   598.85302    ,
     *   522.19924    ,  531.19275    ,  540.35549    ,  549.69195    ,
     *   559.20645    ,  568.90313    ,  578.78594    ,  588.85864    ,
     *   599.12481    ,
     *   522.49749    ,  531.48991    ,  540.65130    ,  549.98619    ,
     *   559.49891    ,  569.19362    ,  579.07430    ,  589.14471    ,
     *   599.40844    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   522.80879    ,  531.80004    ,  540.96000    ,  550.29322    ,
     *   559.80407    ,  569.49671    ,  579.37513    ,  589.44313    ,
     *   599.70431    ,
     *   523.13364    ,  532.12362    ,  541.28206    ,  550.61352    ,
     *   560.12238    ,  569.81284    ,  579.68890    ,  589.75437    ,
     *   600.01286    ,
     *   523.47257    ,  532.46119    ,  541.61801    ,  550.94760    ,
     *   560.45436    ,  570.14252    ,  580.01609    ,  590.07890    ,
     *   600.33457    ,
     *   523.82618    ,  532.81334    ,  541.96842    ,  551.29602    ,
     *   560.80058    ,  570.48631    ,  580.35726    ,  590.41727    ,
     *   600.67000    ,
     *   524.19515    ,  533.18074    ,  542.33397    ,  551.65947    ,
     *   561.16168    ,  570.84485    ,  580.71305    ,  590.77013    ,
     *   601.01976    ,
     *   524.58030    ,  533.56421    ,  542.71546    ,  552.03871    ,
     *   561.53844    ,  571.21892    ,  581.08421    ,  591.13821    ,
     *   601.38458    ,
     *   525.05054    ,  534.03232    ,  543.18109    ,  552.50156    ,
     *   561.99822    ,  571.67535    ,  581.53707    ,  591.58727    ,
     *   601.82965    ,
     *   525.54636    ,  534.52580    ,  543.67190    ,  552.98936    ,
     *   562.48272    ,  572.15629    ,  582.01419    ,  592.06035    ,
     *   602.29848    ,
     *   526.07170    ,  535.04858    ,  544.19175    ,  553.50597    ,
     *   562.99577    ,  572.66550    ,  582.51931    ,  592.56115    ,
     *   602.79476    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   526.08022    ,  535.05706    ,  544.20019    ,  553.51434    ,
     *   563.00408    ,  572.67376    ,  582.52750    ,  592.56927    ,
     *   602.80280    ,
     *   526.09727    ,  535.07402    ,  544.21705    ,  553.53110    ,
     *   563.02073    ,  572.69027    ,  582.54388    ,  592.58551    ,
     *   602.81890    ,
     *   526.15693    ,  535.13339    ,  544.27608    ,  553.58976    ,
     *   563.07897    ,  572.74808    ,  582.60122    ,  592.64236    ,
     *   602.87523    ,
     *   526.24026    ,  535.21630    ,  544.35851    ,  553.67167    ,
     *   563.16031    ,  572.82880    ,  582.68129    ,  592.72174    ,
     *   602.95388    ,
     *   526.32421    ,  535.29982    ,  544.44156    ,  553.75418    ,
     *   563.24225    ,  572.91012    ,  582.76195    ,  592.80170    ,
     *   603.03311    ,
     *   526.40878    ,  535.38397    ,  544.52522    ,  553.83731    ,
     *   563.32479    ,  572.99203    ,  582.84320    ,  592.88225    ,
     *   603.11293    ,
     *   526.49399    ,  535.46874    ,  544.60951    ,  553.92105    ,
     *   563.40794    ,  573.07455    ,  582.92505    ,  592.96338    ,
     *   603.19332    ,
     *   526.57984    ,  535.55415    ,  544.69441    ,  554.00541    ,
     *   563.49171    ,  573.15768    ,  583.00749    ,  593.04512    ,
     *   603.27431    ,
     *   526.66633    ,  535.64019    ,  544.77995    ,  554.09040    ,
     *   563.57609    ,  573.24142    ,  583.09055    ,  593.12745    ,
     *   603.35588    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   526.75346    ,  535.72687    ,  544.86613    ,  554.17601    ,
     *   563.66110    ,  573.32577    ,  583.17421    ,  593.21038    ,
     *   603.43806    ,
     *   526.84125    ,  535.81420    ,  544.95294    ,  554.26226    ,
     *   563.74673    ,  573.41075    ,  583.25849    ,  593.29393    ,
     *   603.52083    ,
     *   526.92969    ,  535.90218    ,  545.04040    ,  554.34915    ,
     *   563.83300    ,  573.49635    ,  583.34339    ,  593.37808    ,
     *   603.60421    ,
     *   527.01880    ,  535.99082    ,  545.12852    ,  554.43668    ,
     *   563.91990    ,  573.58259    ,  583.42891    ,  593.46286    ,
     *   603.68821    ,
     *   527.48585    ,  536.45537    ,  545.59026    ,  554.89536    ,
     *   564.37527    ,  574.03440    ,  583.87698    ,  593.90698    ,
     *   604.12822    ,
     *   527.97115    ,  536.93798    ,  546.06989    ,  555.37174    ,
     *   564.84815    ,  574.50356    ,  584.34220    ,  594.36808    ,
     *   604.58501    ,
     *   528.47542    ,  537.43938    ,  546.56812    ,  555.86653    ,
     *   565.33925    ,  574.99074    ,  584.82524    ,  594.84680    ,
     *   605.05923    ,
     *   528.99945    ,  537.96033    ,  547.08571    ,  556.38047    ,
     *   565.84929    ,  575.49666    ,  585.32682    ,  595.34384    ,
     *   605.55156    ,
     *   529.54405    ,  538.50164    ,  547.62343    ,  556.91433    ,
     *   566.37904    ,  576.02206    ,  585.84766    ,  595.85993    ,
     *   606.06271    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   530.11006    ,  539.06413    ,  548.18210    ,  557.46891    ,
     *   566.92927    ,  576.56771    ,  586.38853    ,  596.39581    ,
     *   606.59343    ,
     *   530.69837    ,  539.64867    ,  548.76257    ,  558.04504    ,
     *   567.50081    ,  577.13443    ,  586.95021    ,  596.95226    ,
     *   607.14447    ,
     *   531.30989    ,  540.25615    ,  549.36573    ,  558.64359    ,
     *   568.09451    ,  577.72305    ,  587.53354    ,  597.53010    ,
     *   607.71664    ,
     *   531.94560    ,  540.88754    ,  549.99249    ,  559.26548    ,
     *   568.71127    ,  578.33445    ,  588.13937    ,  598.13017    ,
     *   608.31078    ,
     *   532.60650    ,  541.54380    ,  550.64384    ,  559.91164    ,
     *   569.35202    ,  578.96955    ,  588.76861    ,  598.75337    ,
     *   608.92775    ,
     *   533.29364    ,  542.22597    ,  551.32077    ,  560.58308    ,
     *   570.01772    ,  579.62929    ,  589.42219    ,  599.40059    ,
     *   609.56845    ,
     *   534.00811    ,  542.93513    ,  552.02435    ,  561.28082    ,
     *   570.70938    ,  580.31467    ,  590.10108    ,  600.07281    ,
     *   610.23382    ,
     *   534.75107    ,  543.67240    ,  552.75566    ,  562.00593    ,
     *   571.42807    ,  581.02672    ,  590.80631    ,  600.77102    ,
     *   610.92485    ,
     *   535.52371    ,  544.43894    ,  553.51585    ,  562.75954    ,
     *   572.17488    ,  581.76653    ,  591.53892    ,  601.49626    ,
     *   611.64256    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   536.32730    ,  545.23599    ,  554.30612    ,  563.54282    ,
     *   572.95096    ,  582.53521    ,  592.30002    ,  602.24961    ,
     *   612.38801    ,
     *   537.16313    ,  546.06481    ,  555.12773    ,  564.35699    ,
     *   573.75750    ,  583.33394    ,  593.09076    ,  603.03221    ,
     *   613.16230    ,
     *   538.03257    ,  546.92676    ,  555.98197    ,  565.20334    ,
     *   574.59577    ,  584.16394    ,  593.91235    ,  603.84522    ,
     *   613.96660    ,
     *   538.93707    ,  547.82322    ,  556.87022    ,  566.08318    ,
     *   575.46705    ,  585.02650    ,  594.76602    ,  604.68988    ,
     *   614.80210    ,
     *   539.87812    ,  548.75566    ,  557.79388    ,  566.99792    ,
     *   576.37271    ,  585.92294    ,  595.65310    ,  605.56746    ,
     *   615.67007    ,
     *   540.85727    ,  549.72560    ,  558.75446    ,  567.94901    ,
     *   577.31417    ,  586.85465    ,  596.57493    ,  606.47930    ,
     *   616.57179    ,
     *   541.87618    ,  550.73463    ,  559.75351    ,  568.93796    ,
     *   578.29291    ,  587.82307    ,  597.53294    ,  607.42678    ,
     *   617.50865    ,
     *   542.93654    ,  551.78442    ,  560.79264    ,  569.96636    ,
     *   579.31048    ,  588.82973    ,  598.52859    ,  608.41135    ,
     *   618.48205    ,
     *   544.04016    ,  552.87671    ,  561.87356    ,  571.03585    ,
     *   580.36850    ,  589.87620    ,  599.56345    ,  609.43452    ,
     *   619.49348    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   545.18890    ,  554.01332    ,  562.99804    ,  572.14818    ,
     *   581.46864    ,  590.96412    ,  600.63911    ,  610.49788    ,
     *   620.54448    ,
     *   546.38471    ,  555.19614    ,  564.16792    ,  573.30513    ,
     *   582.61266    ,  592.09522    ,  601.75726    ,  611.60305    ,
     *   621.63665    ,
     *   547.62964    ,  556.42718    ,  565.38514    ,  574.50859    ,
     *   583.80241    ,  593.27127    ,  602.91963    ,  612.75175    ,
     *   622.77168    ,
     *   548.92583    ,  557.70850    ,  566.65171    ,  575.76053    ,
     *   585.03979    ,  594.49416    ,  604.12807    ,  613.94577    ,
     *   623.95129    ,
     *   550.27552    ,  559.04226    ,  567.96975    ,  577.06299    ,
     *   586.32681    ,  595.76583    ,  605.38447    ,  615.18697    ,
     *   625.17733    ,
     *   551.68102    ,  560.43074    ,  569.34146    ,  578.41813    ,
     *   587.66555    ,  597.08832    ,  606.69082    ,  616.47728    ,
     *   626.45168    ,
     *   553.14480    ,  561.87631    ,  570.76912    ,  579.82817    ,
     *   589.05819    ,  598.46374    ,  608.04920    ,  617.81873    ,
     *   627.77632    ,
     *   554.66938    ,  563.38142    ,  572.25515    ,  581.29545    ,
     *   590.50699    ,  599.89432    ,  609.46174    ,  619.21343    ,
     *   629.15332    ,
     *   556.25744    ,  564.94867    ,  573.80205    ,  582.82239    ,
     *   592.01434    ,  601.38235    ,  610.93072    ,  620.66357    ,
     *   630.58481    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   557.91174    ,  566.58073    ,  575.41243    ,  584.41155    ,
     *   593.58269    ,  602.93025    ,  612.45848    ,  622.17145    ,
     *   632.07304    ,
     *   559.63519    ,  568.28043    ,  577.08901    ,  586.06557    ,
     *   595.21462    ,  604.54052    ,  614.04746    ,  623.73945    ,
     *   633.62035    ,
     *   561.43081    ,  570.05069    ,  578.83463    ,  587.78720    ,
     *   596.91283    ,  606.21579    ,  615.70021    ,  625.37006    ,
     *   635.22915    ,
     *   563.30174    ,  571.89455    ,  580.65226    ,  589.57933    ,
     *   598.68010    ,  607.95876    ,  617.41939    ,  627.06588    ,
     *   636.90198    ,
     *   565.25128    ,  573.81521    ,  582.54499    ,  591.44496    ,
     *   600.51936    ,  609.77229    ,  619.20776    ,  628.82959    ,
     *   638.64147    ,
     *   567.28284    ,  575.81598    ,  584.51603    ,  593.38720    ,
     *   602.43363    ,  611.65933    ,  621.06820    ,  630.66401    ,
     *   640.45036    ,
     *   569.39998    ,  577.90031    ,  586.56873    ,  595.40932    ,
     *   604.42609    ,  613.62296    ,  623.00372    ,  632.57206    ,
     *   642.33152    ,
     *   571.60641    ,  580.07179    ,  588.70656    ,  597.51468    ,
     *   606.50002    ,  615.66637    ,  625.01743    ,  634.55678    ,
     *   644.28790    ,
     *   573.90598    ,  582.33414    ,  590.93316    ,  599.70682    ,
     *   608.65884    ,  617.79290    ,  627.11257    ,  636.62135    ,
     *   646.32260    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   576.30269    ,  584.69126    ,  593.25229    ,  601.98938    ,
     *   610.90611    ,  620.00601    ,  629.29252    ,  638.76904    ,
     *   648.43884    ,
     *   578.80068    ,  587.14716    ,  595.66785    ,  604.36618    ,
     *   613.24553    ,  622.30930    ,  631.56080    ,  641.00329    ,
     *   650.63994    ,
     *   581.40427    ,  589.70602    ,  598.18391    ,  606.84114    ,
     *   615.68094    ,  624.70650    ,  633.92103    ,  643.32764    ,
     *   652.92938    ,
     *   584.11791    ,  592.37218    ,  600.80467    ,  609.41837    ,
     *   618.21630    ,  627.20150    ,  636.37700    ,  645.74578    ,
     *   655.31076    ,
     *   586.94622    ,  595.15011    ,  603.53449    ,  612.10210    ,
     *   620.85576    ,  629.79832    ,  638.93264    ,  648.26153    ,
     *   657.78781    ,
     *   589.89397    ,  598.04446    ,  606.37788    ,  614.89673    ,
     *   623.60359    ,  632.50113    ,  641.59200    ,  650.87888    ,
     *   660.36442    ,
     *   592.96610    ,  601.06003    ,  609.33952    ,  617.80680    ,
     *   626.46423    ,  635.31424    ,  644.35931    ,  653.60193    ,
     *   663.04460    ,
     *   596.16770    ,  604.20176    ,  612.42421    ,  620.83701    ,
     *   629.44224    ,  638.24212    ,  647.23892    ,  656.43495    ,
     *   665.83252    ,
     *   599.50400    ,  607.47476    ,  615.63695    ,  623.99221    ,
     *   632.54237    ,  641.28940    ,  650.23535    ,  659.38233    ,
     *   668.73250    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   602.98039    ,  610.88430    ,  618.98285    ,  627.27741    ,
     *   635.76950    ,  644.46085    ,  653.35326    ,  662.44865    ,
     *   671.74897    ,
     *   606.60243    ,  614.43578    ,  622.46722    ,  630.69777    ,
     *   639.12868    ,  647.76139    ,  656.59747    ,  665.63862    ,
     *   674.88657    ,
     *   610.37580    ,  618.13476    ,  626.09547    ,  634.25860    ,
     *   642.62509    ,  651.19610    ,  659.97295    ,  668.95709    ,
     *   678.15005    ,
     *   614.30634    ,  621.98696    ,  629.87320    ,  637.96537    ,
     *   646.26409    ,  654.77022    ,  663.48482    ,  672.40908    ,
     *   681.54433    ,
     *   618.40001    ,  625.99822    ,  633.80613    ,  641.82368    ,
     *   650.05117    ,  658.48913    ,  667.13835    ,  675.99977    ,
     *   685.07446    ,
     *   622.66292    ,  630.17453    ,  637.90013    ,  645.83930    ,
     *   653.99197    ,  662.35837    ,  670.93897    ,  679.73447    ,
     *   688.74568    ,
     *   627.10130    ,  634.52200    ,  642.16121    ,  650.01811    ,
     *   658.09228    ,  666.38360    ,  674.89226    ,  683.61864    ,
     *   692.56334    ,
     *   631.72149    ,  639.04688    ,  646.59551    ,  654.36616    ,
     *   662.35802    ,  670.57066    ,  679.00392    ,  687.65792    ,
     *   696.53298    ,
     *   636.52996    ,  643.75553    ,  651.20929    ,  658.88960    ,
     *   666.79527    ,  674.92550    ,  683.27983    ,  691.85807    ,
     *   700.66025    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   641.53325    ,  648.65443    ,  656.00894    ,  663.59472    ,
     *   671.41021    ,  679.45423    ,  687.72599    ,  696.22499    ,
     *   704.95098    ,
     *   646.73803    ,  653.75015    ,  661.00095    ,  668.48795    ,
     *   676.20916    ,  684.16308    ,  692.34854    ,  700.76473    ,
     *   709.41111    ,
     *   652.15105    ,  659.04937    ,  666.19193    ,  673.57579    ,
     *   681.19858    ,  689.05840    ,  697.15375    ,  705.48348    ,
     *   714.04676    ,
     *   657.77912    ,  664.55887    ,  671.58857    ,  678.86488    ,
     *   686.38501    ,  694.14667    ,  702.14801    ,  710.38756    ,
     *   718.86414    ,
     *   663.62915    ,  670.28548    ,  677.19768    ,  684.36196    ,
     *   691.77512    ,  699.43449    ,  707.33786    ,  715.48340    ,
     *   723.86963    ,
     *   669.70809    ,  676.23613    ,  683.02612    ,  690.07384    ,
     *   697.37568    ,  704.92856    ,  712.72991    ,  720.77757    ,
     *   729.06972    ,
     *   676.02296    ,  682.41782    ,  689.08087    ,  696.00745    ,
     *   703.19354    ,  710.63569    ,  718.33093    ,  726.27675    ,
     *   734.47102    ,
     *   682.58082    ,  688.83759    ,  695.36894    ,  702.16978    ,
     *   709.23567    ,  716.56277    ,  724.14775    ,  731.98773    ,
     *   740.08026    ,
     *   689.38878    ,  695.50254    ,  701.89742    ,  708.56788    ,
     *   715.50909    ,  722.71680    ,  730.18732    ,  737.91742    ,
     *   745.90429    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   604.83385    ,  615.54082    ,  626.45281    ,  637.57245    ,
     *   648.90219    ,  660.44432    ,  672.20103    ,  684.17442    ,
     *   696.36652    ,
     *   604.83397    ,  615.54094    ,  626.45294    ,  637.57258    ,
     *   648.90231    ,  660.44444    ,  672.20115    ,  684.17454    ,
     *   696.36663    ,
     *   604.83416    ,  615.54112    ,  626.45312    ,  637.57275    ,
     *   648.90248    ,  660.44461    ,  672.20132    ,  684.17471    ,
     *   696.36680    ,
     *   604.83441    ,  615.54137    ,  626.45337    ,  637.57300    ,
     *   648.90273    ,  660.44485    ,  672.20156    ,  684.17494    ,
     *   696.36703    ,
     *   604.83476    ,  615.54172    ,  626.45371    ,  637.57334    ,
     *   648.90306    ,  660.44518    ,  672.20189    ,  684.17527    ,
     *   696.36735    ,
     *   604.83523    ,  615.54219    ,  626.45417    ,  637.57380    ,
     *   648.90352    ,  660.44563    ,  672.20234    ,  684.17571    ,
     *   696.36779    ,
     *   604.83586    ,  615.54281    ,  626.45479    ,  637.57441    ,
     *   648.90412    ,  660.44623    ,  672.20293    ,  684.17629    ,
     *   696.36837    ,
     *   604.83669    ,  615.54363    ,  626.45560    ,  637.57521    ,
     *   648.90492    ,  660.44702    ,  672.20370    ,  684.17706    ,
     *   696.36912    ,
     *   604.83775    ,  615.54469    ,  626.45665    ,  637.57625    ,
     *   648.90594    ,  660.44803    ,  672.20471    ,  684.17805    ,
     *   696.37010    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   604.83912    ,  615.54604    ,  626.45799    ,  637.57758    ,
     *   648.90725    ,  660.44933    ,  672.20599    ,  684.17932    ,
     *   696.37135    ,
     *   604.84084    ,  615.54774    ,  626.45967    ,  637.57925    ,
     *   648.90891    ,  660.45096    ,  672.20760    ,  684.18092    ,
     *   696.37293    ,
     *   604.84298    ,  615.54987    ,  626.46178    ,  637.58133    ,
     *   648.91097    ,  660.45300    ,  672.20962    ,  684.18291    ,
     *   696.37490    ,
     *   604.84562    ,  615.55249    ,  626.46437    ,  637.58390    ,
     *   648.91351    ,  660.45552    ,  672.21211    ,  684.18537    ,
     *   696.37733    ,
     *   604.84886    ,  615.55569    ,  626.46755    ,  637.58704    ,
     *   648.91662    ,  660.45859    ,  672.21514    ,  684.18837    ,
     *   696.38029    ,
     *   604.85277    ,  615.55957    ,  626.47139    ,  637.59084    ,
     *   648.92038    ,  660.46231    ,  672.21882    ,  684.19200    ,
     *   696.38388    ,
     *   604.85747    ,  615.56422    ,  626.47600    ,  637.59541    ,
     *   648.92490    ,  660.46678    ,  672.22324    ,  684.19637    ,
     *   696.38820    ,
     *   604.86306    ,  615.56977    ,  626.48149    ,  637.60084    ,
     *   648.93028    ,  660.47210    ,  672.22850    ,  684.20157    ,
     *   696.39333    ,
     *   604.86967    ,  615.57631    ,  626.48798    ,  637.60726    ,
     *   648.93663    ,  660.47839    ,  672.23471    ,  684.20771    ,
     *   696.39940    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   604.87742    ,  615.58400    ,  626.49559    ,  637.61480    ,
     *   648.94409    ,  660.48576    ,  672.24200    ,  684.21491    ,
     *   696.40651    ,
     *   604.88645    ,  615.59295    ,  626.50445    ,  637.62358    ,
     *   648.95277    ,  660.49435    ,  672.25050    ,  684.22331    ,
     *   696.41481    ,
     *   604.89691    ,  615.60332    ,  626.51472    ,  637.63374    ,
     *   648.96283    ,  660.50430    ,  672.26033    ,  684.23303    ,
     *   696.42441    ,
     *   604.90895    ,  615.61525    ,  626.52654    ,  637.64544    ,
     *   648.97441    ,  660.51575    ,  672.27165    ,  684.24421    ,
     *   696.43546    ,
     *   604.92273    ,  615.62891    ,  626.54007    ,  637.65884    ,
     *   648.98766    ,  660.52886    ,  672.28461    ,  684.25702    ,
     *   696.44811    ,
     *   604.93842    ,  615.64445    ,  626.55547    ,  637.67408    ,
     *   649.00275    ,  660.54378    ,  672.29936    ,  684.27160    ,
     *   696.46251    ,
     *   604.95619    ,  615.66207    ,  626.57292    ,  637.69135    ,
     *   649.01984    ,  660.56068    ,  672.31608    ,  684.28811    ,
     *   696.47882    ,
     *   604.97623    ,  615.68193    ,  626.59259    ,  637.71083    ,
     *   649.03911    ,  660.57974    ,  672.33492    ,  684.30673    ,
     *   696.49721    ,
     *   604.99872    ,  615.70421    ,  626.61466    ,  637.73268    ,
     *   649.06073    ,  660.60113    ,  672.35606    ,  684.32763    ,
     *   696.51786    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   605.02386    ,  615.72913    ,  626.63934    ,  637.75711    ,
     *   649.08490    ,  660.62504    ,  672.37970    ,  684.35098    ,
     *   696.54093    ,
     *   605.05184    ,  615.75686    ,  626.66680    ,  637.78430    ,
     *   649.11181    ,  660.65165    ,  672.40601    ,  684.37698    ,
     *   696.56661    ,
     *   605.08287    ,  615.78761    ,  626.69726    ,  637.81446    ,
     *   649.14165    ,  660.68116    ,  672.43518    ,  684.40581    ,
     *   696.59509    ,
     *   605.10909    ,  615.81359    ,  626.72300    ,  637.83994    ,
     *   649.16686    ,  660.70610    ,  672.45983    ,  684.43018    ,
     *   696.61916    ,
     *   605.13736    ,  615.84161    ,  626.75075    ,  637.86741    ,
     *   649.19404    ,  660.73298    ,  672.48641    ,  684.45644    ,
     *   696.64510    ,
     *   605.16777    ,  615.87175    ,  626.78060    ,  637.89696    ,
     *   649.22329    ,  660.76190    ,  672.51500    ,  684.48470    ,
     *   696.67302    ,
     *   605.20044    ,  615.90412    ,  626.81266    ,  637.92870    ,
     *   649.25469    ,  660.79296    ,  672.54571    ,  684.51504    ,
     *   696.70299    ,
     *   605.23545    ,  615.93882    ,  626.84703    ,  637.96272    ,
     *   649.28836    ,  660.82626    ,  672.57863    ,  684.54757    ,
     *   696.73513    ,
     *   605.27292    ,  615.97595    ,  626.88381    ,  637.99913    ,
     *   649.32438    ,  660.86189    ,  672.61386    ,  684.58238    ,
     *   696.76951    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   605.31295    ,  616.01562    ,  626.92310    ,  638.03803    ,
     *   649.36287    ,  660.89996    ,  672.65149    ,  684.61957    ,
     *   696.80625    ,
     *   605.35564    ,  616.05793    ,  626.96501    ,  638.07951    ,
     *   649.40392    ,  660.94055    ,  672.69162    ,  684.65923    ,
     *   696.84543    ,
     *   605.40111    ,  616.10299    ,  627.00964    ,  638.12369    ,
     *   649.44763    ,  660.98379    ,  672.73436    ,  684.70147    ,
     *   696.88715    ,
     *   605.44946    ,  616.15090    ,  627.05709    ,  638.17067    ,
     *   649.49412    ,  661.02976    ,  672.77981    ,  684.74638    ,
     *   696.93151    ,
     *   605.50080    ,  616.20177    ,  627.10748    ,  638.22055    ,
     *   649.54347    ,  661.07858    ,  672.82807    ,  684.79407    ,
     *   696.97862    ,
     *   605.55523    ,  616.25572    ,  627.16091    ,  638.27345    ,
     *   649.59581    ,  661.13034    ,  672.87924    ,  684.84463    ,
     *   697.02857    ,
     *   605.61289    ,  616.31285    ,  627.21750    ,  638.32946    ,
     *   649.65123    ,  661.18515    ,  672.93343    ,  684.89818    ,
     *   697.08147    ,
     *   605.67386    ,  616.37327    ,  627.27734    ,  638.38870    ,
     *   649.70985    ,  661.24312    ,  672.99074    ,  684.95481    ,
     *   697.13741    ,
     *   605.73827    ,  616.43710    ,  627.34055    ,  638.45128    ,
     *   649.77177    ,  661.30436    ,  673.05127    ,  685.01464    ,
     *   697.19650    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   605.80622    ,  616.50444    ,  627.40725    ,  638.51730    ,
     *   649.83709    ,  661.36897    ,  673.11514    ,  685.07775    ,
     *   697.25884    ,
     *   605.87784    ,  616.57541    ,  627.47754    ,  638.58688    ,
     *   649.90594    ,  661.43705    ,  673.18245    ,  685.14426    ,
     *   697.32454    ,
     *   605.95324    ,  616.65013    ,  627.55154    ,  638.66013    ,
     *   649.97841    ,  661.50873    ,  673.25331    ,  685.21428    ,
     *   697.39371    ,
     *   606.03253    ,  616.72870    ,  627.62935    ,  638.73716    ,
     *   650.05462    ,  661.58410    ,  673.32782    ,  685.28791    ,
     *   697.46644    ,
     *   606.11583    ,  616.81124    ,  627.71110    ,  638.81808    ,
     *   650.13469    ,  661.66328    ,  673.40609    ,  685.36526    ,
     *   697.54284    ,
     *   606.20326    ,  616.89787    ,  627.79690    ,  638.90301    ,
     *   650.21872    ,  661.74638    ,  673.48824    ,  685.44643    ,
     *   697.62303    ,
     *   606.29493    ,  616.98871    ,  627.88686    ,  638.99206    ,
     *   650.30682    ,  661.83352    ,  673.57438    ,  685.53155    ,
     *   697.70710    ,
     *   606.39097    ,  617.08387    ,  627.98110    ,  639.08534    ,
     *   650.39912    ,  661.92479    ,  673.66461    ,  685.62071    ,
     *   697.79517    ,
     *   606.49149    ,  617.18347    ,  628.07974    ,  639.18298    ,
     *   650.49572    ,  662.02033    ,  673.75905    ,  685.71403    ,
     *   697.88735    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   606.59662    ,  617.28764    ,  628.18290    ,  639.28509    ,
     *   650.59675    ,  662.12024    ,  673.85781    ,  685.81162    ,
     *   697.98374    ,
     *   606.70648    ,  617.39649    ,  628.29070    ,  639.39179    ,
     *   650.70231    ,  662.22463    ,  673.96101    ,  685.91359    ,
     *   698.08447    ,
     *   606.82119    ,  617.51015    ,  628.40325    ,  639.50320    ,
     *   650.81253    ,  662.33363    ,  674.06875    ,  686.02006    ,
     *   698.18963    ,
     *   606.94088    ,  617.62873    ,  628.52068    ,  639.61944    ,
     *   650.92753    ,  662.44736    ,  674.18117    ,  686.13114    ,
     *   698.29935    ,
     *   607.06567    ,  617.75237    ,  628.64312    ,  639.74063    ,
     *   651.04743    ,  662.56592    ,  674.29837    ,  686.24694    ,
     *   698.41374    ,
     *   607.19569    ,  617.88120    ,  628.77069    ,  639.86689    ,
     *   651.17234    ,  662.68945    ,  674.42048    ,  686.36760    ,
     *   698.53291    ,
     *   607.36577    ,  618.04971    ,  628.93756    ,  640.03205    ,
     *   651.33574    ,  662.85103    ,  674.58019    ,  686.52541    ,
     *   698.68879    ,
     *   607.54450    ,  618.22677    ,  629.11289    ,  640.20559    ,
     *   651.50742    ,  663.02080    ,  674.74800    ,  686.69122    ,
     *   698.85256    ,
     *   607.73212    ,  618.41265    ,  629.29695    ,  640.38776    ,
     *   651.68763    ,  663.19900    ,  674.92415    ,  686.86527    ,
     *   699.02447    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   607.92892    ,  618.60762    ,  629.49000    ,  640.57882    ,
     *   651.87664    ,  663.38590    ,  675.10889    ,  687.04781    ,
     *   699.20476    ,
     *   608.13516    ,  618.81193    ,  629.69231    ,  640.77904    ,
     *   652.07471    ,  663.58176    ,  675.30248    ,  687.23908    ,
     *   699.39368    ,
     *   608.35114    ,  619.02589    ,  629.90415    ,  640.98870    ,
     *   652.28211    ,  663.78684    ,  675.50518    ,  687.43936    ,
     *   699.59149    ,
     *   608.57715    ,  619.24977    ,  630.12583    ,  641.20807    ,
     *   652.49912    ,  664.00142    ,  675.71727    ,  687.64891    ,
     *   699.79846    ,
     *   608.81349    ,  619.48389    ,  630.35762    ,  641.43747    ,
     *   652.72603    ,  664.22578    ,  675.93903    ,  687.86801    ,
     *   700.01485    ,
     *   609.06050    ,  619.72856    ,  630.59986    ,  641.67718    ,
     *   652.96315    ,  664.46024    ,  676.17076    ,  688.09696    ,
     *   700.24097    ,
     *   609.31849    ,  619.98411    ,  630.85286    ,  641.92754    ,
     *   653.21080    ,  664.70509    ,  676.41277    ,  688.33605    ,
     *   700.47711    ,
     *   609.58783    ,  620.25088    ,  631.11696    ,  642.18889    ,
     *   653.46930    ,  664.96068    ,  676.66537    ,  688.58562    ,
     *   700.72359    ,
     *   609.86889    ,  620.52925    ,  631.39254    ,  642.46159    ,
     *   653.73903    ,  665.22736    ,  676.92893    ,  688.84600    ,
     *   700.98075    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   610.16206    ,  620.81962    ,  631.67999    ,  642.74601    ,
     *   654.02034    ,  665.50549    ,  677.20381    ,  689.11757    ,
     *   701.24894    ,
     *   610.46780    ,  621.12240    ,  631.97972    ,  643.04258    ,
     *   654.31367    ,  665.79549    ,  677.49041    ,  689.40070    ,
     *   701.52856    ,
     *   610.78656    ,  621.43809    ,  632.29220    ,  643.35177    ,
     *   654.61946    ,  666.09780    ,  677.78917    ,  689.69585    ,
     *   701.82004    ,
     *   611.11889    ,  621.76719    ,  632.61796    ,  643.67407    ,
     *   654.93822    ,  666.41293    ,  678.10060    ,  690.00350    ,
     *   702.12386    ,
     *   611.46540    ,  622.11032    ,  632.95759    ,  644.01010    ,
     *   655.27053    ,  666.74145    ,  678.42525    ,  690.32421    ,
     *   702.44057    ,
     *   611.82682    ,  622.46820    ,  633.31181    ,  644.36054    ,
     *   655.61710    ,  667.08405    ,  678.76380    ,  690.65865    ,
     *   702.77083    ,
     *   612.26771    ,  622.90475    ,  633.74387    ,  644.78797    ,
     *   656.03979    ,  667.50189    ,  679.17670    ,  691.06652    ,
     *   703.17359    ,
     *   612.73211    ,  623.36455    ,  634.19892    ,  645.23814    ,
     *   656.48494    ,  667.94192    ,  679.61150    ,  691.49602    ,
     *   703.59772    ,
     *   613.22366    ,  623.85121    ,  634.68052    ,  645.71454    ,
     *   656.95602    ,  668.40756    ,  680.07161    ,  691.95049    ,
     *   704.04648    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   613.23163    ,  623.85910    ,  634.68833    ,  645.72226    ,
     *   656.96366    ,  668.41511    ,  680.07906    ,  691.95786    ,
     *   704.05376    ,
     *   613.24757    ,  623.87488    ,  634.70394    ,  645.73771    ,
     *   656.97893    ,  668.43021    ,  680.09398    ,  691.97259    ,
     *   704.06831    ,
     *   613.30336    ,  623.93011    ,  634.75860    ,  645.79177    ,
     *   657.03239    ,  668.48305    ,  680.14619    ,  692.02417    ,
     *   704.11923    ,
     *   613.38127    ,  624.00723    ,  634.83492    ,  645.86727    ,
     *   657.10704    ,  668.55683    ,  680.21910    ,  692.09618    ,
     *   704.19034    ,
     *   613.45974    ,  624.08492    ,  634.91180    ,  645.94331    ,
     *   657.18223    ,  668.63115    ,  680.29253    ,  692.16871    ,
     *   704.26196    ,
     *   613.53879    ,  624.16317    ,  634.98923    ,  646.01991    ,
     *   657.25797    ,  668.70601    ,  680.36650    ,  692.24177    ,
     *   704.33410    ,
     *   613.61841    ,  624.24200    ,  635.06723    ,  646.09706    ,
     *   657.33426    ,  668.78142    ,  680.44100    ,  692.31536    ,
     *   704.40677    ,
     *   613.69862    ,  624.32140    ,  635.14580    ,  646.17478    ,
     *   657.41110    ,  668.85737    ,  680.51605    ,  692.38949    ,
     *   704.47996    ,
     *   613.77941    ,  624.40138    ,  635.22494    ,  646.25306    ,
     *   657.48850    ,  668.93387    ,  680.59164    ,  692.46415    ,
     *   704.55368    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   613.86079    ,  624.48194    ,  635.30466    ,  646.33191    ,
     *   657.56647    ,  669.01093    ,  680.66778    ,  692.53936    ,
     *   704.62794    ,
     *   613.94277    ,  624.56309    ,  635.38496    ,  646.41134    ,
     *   657.64500    ,  669.08855    ,  680.74447    ,  692.61511    ,
     *   704.70273    ,
     *   614.02534    ,  624.64483    ,  635.46585    ,  646.49134    ,
     *   657.72410    ,  669.16674    ,  680.82172    ,  692.69141    ,
     *   704.77807    ,
     *   614.10852    ,  624.72717    ,  635.54732    ,  646.57193    ,
     *   657.80378    ,  669.24549    ,  680.89953    ,  692.76826    ,
     *   704.85396    ,
     *   614.54426    ,  625.15850    ,  635.97410    ,  646.99405    ,
     *   658.22114    ,  669.65799    ,  681.30709    ,  693.17080    ,
     *   705.25142    ,
     *   614.99659    ,  625.60622    ,  636.41709    ,  647.43218    ,
     *   658.65430    ,  670.08609    ,  681.73005    ,  693.58854    ,
     *   705.66388    ,
     *   615.46615    ,  626.07097    ,  636.87689    ,  647.88692    ,
     *   659.10388    ,  670.53040    ,  682.16901    ,  694.02208    ,
     *   706.09192    ,
     *   615.95361    ,  626.55341    ,  637.35417    ,  648.35893    ,
     *   659.57050    ,  670.99154    ,  682.62458    ,  694.47201    ,
     *   706.53615    ,
     *   616.45966    ,  627.05422    ,  637.84961    ,  648.84886    ,
     *   660.05483    ,  671.47017    ,  683.09741    ,  694.93897    ,
     *   706.99717    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   616.98505    ,  627.57413    ,  638.36391    ,  649.35743    ,
     *   660.55754    ,  671.96694    ,  683.58816    ,  695.42361    ,
     *   707.47564    ,
     *   617.53052    ,  628.11388    ,  638.89780    ,  649.88534    ,
     *   661.07936    ,  672.48257    ,  684.09751    ,  695.92661    ,
     *   707.97222    ,
     *   618.09686    ,  628.67424    ,  639.45205    ,  650.43335    ,
     *   661.62103    ,  673.01779    ,  684.62620    ,  696.44869    ,
     *   708.48761    ,
     *   618.68490    ,  629.25603    ,  640.02745    ,  651.00224    ,
     *   662.18331    ,  673.57335    ,  685.17496    ,  696.99057    ,
     *   709.02255    ,
     *   619.29548    ,  629.86007    ,  640.62483    ,  651.59283    ,
     *   662.76700    ,  674.15005    ,  685.74457    ,  697.55302    ,
     *   709.57777    ,
     *   619.92950    ,  630.48726    ,  641.24505    ,  652.20597    ,
     *   663.37294    ,  674.74870    ,  686.33584    ,  698.13684    ,
     *   710.15407    ,
     *   620.58787    ,  631.13849    ,  641.88900    ,  652.84253    ,
     *   664.00200    ,  675.37016    ,  686.94962    ,  698.74286    ,
     *   710.75227    ,
     *   621.27157    ,  631.81471    ,  642.55762    ,  653.50343    ,
     *   664.65507    ,  676.01532    ,  687.58677    ,  699.37193    ,
     *   711.37320    ,
     *   621.98159    ,  632.51692    ,  643.25188    ,  654.18963    ,
     *   665.33311    ,  676.68509    ,  688.24821    ,  700.02496    ,
     *   712.01775    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   622.71899    ,  633.24613    ,  643.97278    ,  654.90211    ,
     *   666.03708    ,  677.38045    ,  688.93488    ,  700.70287    ,
     *   712.68684    ,
     *   623.48484    ,  634.00342    ,  644.72139    ,  655.64192    ,
     *   666.76800    ,  678.10240    ,  689.64777    ,  701.40663    ,
     *   713.38143    ,
     *   624.28029    ,  634.78989    ,  645.49878    ,  656.41013    ,
     *   667.52693    ,  678.85196    ,  690.38790    ,  702.13726    ,
     *   714.10249    ,
     *   625.10652    ,  635.60672    ,  646.30611    ,  657.20786    ,
     *   668.31497    ,  679.63024    ,  691.15633    ,  702.89579    ,
     *   714.85107    ,
     *   625.96475    ,  636.45511    ,  647.14456    ,  658.03628    ,
     *   669.13326    ,  680.43834    ,  691.95418    ,  703.68333    ,
     *   715.62824    ,
     *   626.85626    ,  637.33632    ,  648.01536    ,  658.89659    ,
     *   669.98301    ,  681.27746    ,  692.78260    ,  704.50100    ,
     *   716.43512    ,
     *   627.78240    ,  638.25165    ,  648.91980    ,  659.79007    ,
     *   670.86546    ,  682.14880    ,  693.64279    ,  705.34998    ,
     *   717.27286    ,
     *   628.74455    ,  639.20247    ,  649.85923    ,  660.71802    ,
     *   671.78188    ,  683.05364    ,  694.53600    ,  706.23151    ,
     *   718.14267    ,
     *   629.74417    ,  640.19021    ,  650.83503    ,  661.68183    ,
     *   672.73364    ,  683.99331    ,  695.46353    ,  707.14686    ,
     *   719.04582    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   630.78276    ,  641.21635    ,  651.84866    ,  662.68292    ,
     *   673.72214    ,  684.96917    ,  696.42672    ,  708.09737    ,
     *   719.98361    ,
     *   631.86190    ,  642.28242    ,  652.90164    ,  663.72276    ,
     *   674.74882    ,  685.98267    ,  697.42701    ,  709.08441    ,
     *   720.95740    ,
     *   632.98323    ,  643.39005    ,  653.99554    ,  664.80292    ,
     *   675.81522    ,  687.03529    ,  698.46583    ,  710.10944    ,
     *   721.96861    ,
     *   634.14846    ,  644.54090    ,  655.13201    ,  665.92501    ,
     *   676.92291    ,  688.12859    ,  699.54473    ,  711.17394    ,
     *   723.01871    ,
     *   635.35938    ,  645.73672    ,  656.31275    ,  667.09069    ,
     *   678.07355    ,  689.26418    ,  700.66530    ,  712.27948    ,
     *   724.10923    ,
     *   636.61783    ,  646.97932    ,  657.53955    ,  668.30172    ,
     *   679.26884    ,  690.44375    ,  701.82917    ,  713.42768    ,
     *   725.24178    ,
     *   637.92576    ,  648.27061    ,  658.81427    ,  669.55992    ,
     *   680.51057    ,  691.66906    ,  703.03808    ,  714.62023    ,
     *   726.41801    ,
     *   639.28517    ,  649.61256    ,  660.13884    ,  670.86718    ,
     *   681.80060    ,  692.94192    ,  704.29382    ,  715.85890    ,
     *   727.63966    ,
     *   640.69818    ,  651.00722    ,  661.51526    ,  672.22549    ,
     *   683.14087    ,  694.26423    ,  705.59825    ,  717.14551    ,
     *   728.90851    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   642.16697    ,  652.45673    ,  662.94565    ,  673.63688    ,
     *   684.53338    ,  695.63797    ,  706.95331    ,  718.48197    ,
     *   730.22645    ,
     *   643.69381    ,  653.96332    ,  664.43218    ,  675.10351    ,
     *   685.98025    ,  697.06520    ,  708.36102    ,  719.87026    ,
     *   731.59541    ,
     *   645.28108    ,  655.52932    ,  665.97713    ,  676.62759    ,
     *   687.48365    ,  698.54806    ,  709.82348    ,  721.31244    ,
     *   733.01743    ,
     *   646.93126    ,  657.15715    ,  667.58286    ,  678.21146    ,
     *   689.04585    ,  700.08877    ,  711.34287    ,  722.81066    ,
     *   734.49461    ,
     *   648.64692    ,  658.84931    ,  669.25183    ,  679.85751    ,
     *   690.66921    ,  701.68967    ,  712.92148    ,  724.36716    ,
     *   736.02915    ,
     *   650.43074    ,  660.60844    ,  670.98662    ,  681.56827    ,
     *   692.35621    ,  703.35315    ,  714.56166    ,  725.98424    ,
     *   737.62332    ,
     *   652.28550    ,  662.43726    ,  672.78989    ,  683.34634    ,
     *   694.10939    ,  705.08173    ,  716.26589    ,  727.66434    ,
     *   739.27950    ,
     *   654.21411    ,  664.33860    ,  674.66441    ,  685.19444    ,
     *   695.93143    ,  706.87802    ,  718.03672    ,  729.40997    ,
     *   741.00015    ,
     *   656.21959    ,  666.31542    ,  676.61308    ,  687.11540    ,
     *   697.82509    ,  708.74473    ,  719.87681    ,  731.22373    ,
     *   742.78785    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   658.30507    ,  668.37078    ,  678.63888    ,  689.11215    ,
     *   699.79324    ,  710.68469    ,  721.78893    ,  733.10834    ,
     *   744.64525    ,
     *   660.47382    ,  670.50788    ,  680.74496    ,  691.18776    ,
     *   701.83889    ,  712.70083    ,  723.77597    ,  735.06663    ,
     *   746.57513    ,
     *   662.72922    ,  672.73002    ,  682.93453    ,  693.34540    ,
     *   703.96514    ,  714.79619    ,  725.84090    ,  737.10154    ,
     *   748.58037    ,
     *   665.07479    ,  675.04065    ,  685.21098    ,  695.58835    ,
     *   706.17522    ,  716.97395    ,  727.98683    ,  739.21610    ,
     *   750.66396    ,
     *   667.51419    ,  677.44333    ,  687.57780    ,  697.92006    ,
     *   708.47249    ,  719.23740    ,  730.21700    ,  741.41349    ,
     *   752.82902    ,
     *   670.05121    ,  679.94179    ,  690.03861    ,  700.34406    ,
     *   710.86043    ,  721.58994    ,  732.53475    ,  743.69699    ,
     *   755.07877    ,
     *   672.68978    ,  682.53986    ,  692.59719    ,  702.86405    ,
     *   713.34265    ,  724.03512    ,  734.94355    ,  746.07001    ,
     *   757.41655    ,
     *   675.43396    ,  685.24152    ,  695.25743    ,  705.48385    ,
     *   715.92290    ,  726.57662    ,  737.44702    ,  748.53610    ,
     *   759.84585    ,
     *   678.28798    ,  688.05091    ,  698.02337    ,  708.20742    ,
     *   718.60506    ,  729.21824    ,  740.04889    ,  751.09893    ,
     *   762.37028    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   681.25620    ,  690.97229    ,  700.89921    ,  711.03887    ,
     *   721.39317    ,  731.96395    ,  742.75305    ,  753.76230    ,
     *   764.99357    ,
     *   684.34313    ,  694.01010    ,  703.88927    ,  713.98244    ,
     *   724.29137    ,  734.81781    ,  745.56349    ,  756.53016    ,
     *   767.71960    ,
     *   687.55344    ,  697.16889    ,  706.99804    ,  717.04253    ,
     *   727.30400    ,  737.78407    ,  748.48439    ,  759.40659    ,
     *   770.55238    ,
     *   690.89195    ,  700.45340    ,  710.23014    ,  720.22368    ,
     *   730.43550    ,  740.86712    ,  751.52004    ,  762.39582    ,
     *   773.49607    ,
     *   694.36362    ,  703.86849    ,  713.59037    ,  723.53059    ,
     *   733.69050    ,  744.07147    ,  754.67490    ,  765.50223    ,
     *   776.55498    ,
     *   697.97357    ,  707.41919    ,  717.08364    ,  726.96809    ,
     *   737.07374    ,  747.40180    ,  757.95356    ,  768.73034    ,
     *   779.73355    ,
     *   701.72708    ,  711.11068    ,  720.71506    ,  730.54120    ,
     *   740.59014    ,  750.86295    ,  761.36077    ,  772.08481    ,
     *   783.03638    ,
     *   705.62956    ,  714.94828    ,  724.48985    ,  734.25506    ,
     *   744.24476    ,  754.45989    ,  764.90144    ,  775.57049    ,
     *   786.46822    ,
     *   709.68660    ,  718.93749    ,  728.41341    ,  738.11497    ,
     *   748.04283    ,  758.19777    ,  768.58062    ,  779.19233    ,
     *   790.03397    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   713.90391    ,  723.08392    ,  732.49129    ,  742.12638    ,
     *   751.98971    ,  762.08186    ,  772.40352    ,  782.95548    ,
     *   793.73868    ,
     *   718.28736    ,  727.39337    ,  736.72916    ,  746.29492    ,
     *   756.09094    ,  766.11762    ,  776.37550    ,  786.86522    ,
     *   797.58757    ,
     *   722.84297    ,  731.87175    ,  741.13288    ,  750.62633    ,
     *   760.35217    ,  770.31064    ,  780.50208    ,  790.92699    ,
     *   801.58601    ,
     *   727.57688    ,  736.52513    ,  745.70843    ,  755.12651    ,
     *   764.77925    ,  774.66667    ,  784.78894    ,  795.14639    ,
     *   805.73951    ,
     *   732.49538    ,  741.35972    ,  750.46194    ,  759.80153    ,
     *   769.37814    ,  779.19160    ,  789.24189    ,  799.52916    ,
     *   810.05376    ,
     *   737.60489    ,  746.38187    ,  755.39968    ,  764.65757    ,
     *   774.15497    ,  783.89148    ,  793.86690    ,  804.08121    ,
     *   814.53458    ,
     *   742.91195    ,  751.59804    ,  760.52805    ,  769.70097    ,
     *   779.11599    ,  788.77250    ,  798.67010    ,  808.80858    ,
     *   819.18795    ,
     *   748.42323    ,  757.01485    ,  765.85360    ,  774.93820    ,
     *   784.26761    ,  793.84101    ,  803.65776    ,  813.71749    ,
     *   824.02001    ,
     *   754.14552    ,  762.63902    ,  771.38297    ,  780.37585    ,
     *   789.61637    ,  799.10346    ,  808.83629    ,  818.81427    ,
     *   829.03705    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   708.77933    ,  721.41489    ,  734.27533    ,  747.36289    ,
     *   760.68002    ,  774.22941    ,  788.01402    ,  802.03718    ,
     *   816.30257    ,
     *   708.77944    ,  721.41500    ,  734.27544    ,  747.36300    ,
     *   760.68013    ,  774.22952    ,  788.01413    ,  802.03729    ,
     *   816.30268    ,
     *   708.77960    ,  721.41516    ,  734.27560    ,  747.36316    ,
     *   760.68029    ,  774.22967    ,  788.01428    ,  802.03744    ,
     *   816.30282    ,
     *   708.77984    ,  721.41539    ,  734.27582    ,  747.36338    ,
     *   760.68051    ,  774.22988    ,  788.01449    ,  802.03765    ,
     *   816.30303    ,
     *   708.78015    ,  721.41571    ,  734.27613    ,  747.36368    ,
     *   760.68081    ,  774.23018    ,  788.01479    ,  802.03793    ,
     *   816.30331    ,
     *   708.78058    ,  721.41613    ,  734.27655    ,  747.36410    ,
     *   760.68121    ,  774.23058    ,  788.01518    ,  802.03832    ,
     *   816.30370    ,
     *   708.78115    ,  721.41669    ,  734.27711    ,  747.36465    ,
     *   760.68175    ,  774.23111    ,  788.01571    ,  802.03884    ,
     *   816.30421    ,
     *   708.78190    ,  721.41743    ,  734.27783    ,  747.36536    ,
     *   760.68246    ,  774.23181    ,  788.01639    ,  802.03952    ,
     *   816.30488    ,
     *   708.78287    ,  721.41839    ,  734.27878    ,  747.36629    ,
     *   760.68338    ,  774.23272    ,  788.01729    ,  802.04040    ,
     *   816.30574    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   708.78410    ,  721.41960    ,  734.27998    ,  747.36748    ,
     *   760.68455    ,  774.23387    ,  788.01842    ,  802.04152    ,
     *   816.30685    ,
     *   708.78566    ,  721.42114    ,  734.28150    ,  747.36898    ,
     *   760.68603    ,  774.23533    ,  788.01986    ,  802.04293    ,
     *   816.30824    ,
     *   708.78760    ,  721.42306    ,  734.28339    ,  747.37084    ,
     *   760.68787    ,  774.23714    ,  788.02165    ,  802.04470    ,
     *   816.30997    ,
     *   708.79000    ,  721.42543    ,  734.28572    ,  747.37315    ,
     *   760.69014    ,  774.23938    ,  788.02385    ,  802.04687    ,
     *   816.31212    ,
     *   708.79293    ,  721.42832    ,  734.28858    ,  747.37596    ,
     *   760.69292    ,  774.24212    ,  788.02655    ,  802.04953    ,
     *   816.31474    ,
     *   708.79648    ,  721.43182    ,  734.29203    ,  747.37937    ,
     *   760.69628    ,  774.24543    ,  788.02982    ,  802.05275    ,
     *   816.31791    ,
     *   708.80073    ,  721.43602    ,  734.29618    ,  747.38346    ,
     *   760.70031    ,  774.24941    ,  788.03374    ,  802.05661    ,
     *   816.32172    ,
     *   708.80580    ,  721.44103    ,  734.30112    ,  747.38834    ,
     *   760.70512    ,  774.25415    ,  788.03841    ,  802.06121    ,
     *   816.32625    ,
     *   708.81179    ,  721.44694    ,  734.30695    ,  747.39409    ,
     *   760.71079    ,  774.25975    ,  788.04393    ,  802.06665    ,
     *   816.33160    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   708.81882    ,  721.45388    ,  734.31380    ,  747.40084    ,
     *   760.71745    ,  774.26631    ,  788.05040    ,  802.07303    ,
     *   816.33789    ,
     *   708.82701    ,  721.46196    ,  734.32178    ,  747.40871    ,
     *   760.72521    ,  774.27396    ,  788.05794    ,  802.08046    ,
     *   816.34521    ,
     *   708.83649    ,  721.47132    ,  734.33101    ,  747.41783    ,
     *   760.73420    ,  774.28282    ,  788.06667    ,  802.08907    ,
     *   816.35369    ,
     *   708.84741    ,  721.48209    ,  734.34164    ,  747.42831    ,
     *   760.74454    ,  774.29302    ,  788.07672    ,  802.09897    ,
     *   816.36345    ,
     *   708.85990    ,  721.49442    ,  734.35381    ,  747.44032    ,
     *   760.75638    ,  774.30469    ,  788.08823    ,  802.11031    ,
     *   816.37461    ,
     *   708.87412    ,  721.50846    ,  734.36766    ,  747.45398    ,
     *   760.76986    ,  774.31798    ,  788.10133    ,  802.12321    ,
     *   816.38733    ,
     *   708.89023    ,  721.52436    ,  734.38336    ,  747.46946    ,
     *   760.78513    ,  774.33303    ,  788.11616    ,  802.13783    ,
     *   816.40173    ,
     *   708.90839    ,  721.54229    ,  734.40105    ,  747.48692    ,
     *   760.80234    ,  774.35000    ,  788.13289    ,  802.15432    ,
     *   816.41797    ,
     *   708.92877    ,  721.56241    ,  734.42091    ,  747.50650    ,
     *   760.82166    ,  774.36905    ,  788.15166    ,  802.17282    ,
     *   816.43620    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   708.95155    ,  721.58490    ,  734.44310    ,  747.52840    ,
     *   760.84325    ,  774.39034    ,  788.17265    ,  802.19349    ,
     *   816.45657    ,
     *   708.97692    ,  721.60994    ,  734.46780    ,  747.55277    ,
     *   760.86728    ,  774.41403    ,  788.19600    ,  802.21651    ,
     *   816.47924    ,
     *   709.00504    ,  721.63770    ,  734.49520    ,  747.57979    ,
     *   760.89394    ,  774.44031    ,  788.22190    ,  802.24203    ,
     *   816.50439    ,
     *   709.02880    ,  721.66116    ,  734.51835    ,  747.60263    ,
     *   760.91646    ,  774.46252    ,  788.24379    ,  802.26360    ,
     *   816.52564    ,
     *   709.05442    ,  721.68645    ,  734.54330    ,  747.62725    ,
     *   760.94074    ,  774.48645    ,  788.26738    ,  802.28685    ,
     *   816.54854    ,
     *   709.08199    ,  721.71366    ,  734.57015    ,  747.65374    ,
     *   760.96686    ,  774.51221    ,  788.29277    ,  802.31187    ,
     *   816.57319    ,
     *   709.11159    ,  721.74288    ,  734.59899    ,  747.68218    ,
     *   760.99491    ,  774.53987    ,  788.32003    ,  802.33873    ,
     *   816.59965    ,
     *   709.14332    ,  721.77420    ,  734.62990    ,  747.71267    ,
     *   761.02498    ,  774.56951    ,  788.34925    ,  802.36753    ,
     *   816.62802    ,
     *   709.17727    ,  721.80772    ,  734.66297    ,  747.74530    ,
     *   761.05716    ,  774.60124    ,  788.38052    ,  802.39834    ,
     *   816.65838    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   709.21355    ,  721.84352    ,  734.69830    ,  747.78016    ,
     *   761.09153    ,  774.63513    ,  788.41393    ,  802.43126    ,
     *   816.69081    ,
     *   709.25224    ,  721.88171    ,  734.73599    ,  747.81733    ,
     *   761.12820    ,  774.67128    ,  788.44956    ,  802.46637    ,
     *   816.72540    ,
     *   709.29343    ,  721.92238    ,  734.77612    ,  747.85692    ,
     *   761.16724    ,  774.70977    ,  788.48750    ,  802.50376    ,
     *   816.76223    ,
     *   709.33724    ,  721.96563    ,  734.81880    ,  747.89902    ,
     *   761.20876    ,  774.75070    ,  788.52784    ,  802.54351    ,
     *   816.80140    ,
     *   709.38376    ,  722.01154    ,  734.86411    ,  747.94372    ,
     *   761.25284    ,  774.79416    ,  788.57068    ,  802.58572    ,
     *   816.84299    ,
     *   709.43308    ,  722.06023    ,  734.91215    ,  747.99112    ,
     *   761.29958    ,  774.84025    ,  788.61611    ,  802.63048    ,
     *   816.88708    ,
     *   709.48532    ,  722.11179    ,  734.96303    ,  748.04131    ,
     *   761.34908    ,  774.88905    ,  788.66421    ,  802.67788    ,
     *   816.93378    ,
     *   709.54056    ,  722.16632    ,  735.01684    ,  748.09439    ,
     *   761.40142    ,  774.94066    ,  788.71507    ,  802.72801    ,
     *   816.98316    ,
     *   709.59890    ,  722.22391    ,  735.07367    ,  748.15045    ,
     *   761.45672    ,  774.99517    ,  788.76881    ,  802.78096    ,
     *   817.03533    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   709.66047    ,  722.28468    ,  735.13364    ,  748.20961    ,
     *   761.51505    ,  775.05269    ,  788.82550    ,  802.83682    ,
     *   817.09036    ,
     *   709.72534    ,  722.34872    ,  735.19683    ,  748.27194    ,
     *   761.57653    ,  775.11330    ,  788.88524    ,  802.89569    ,
     *   817.14836    ,
     *   709.79364    ,  722.41613    ,  735.26335    ,  748.33757    ,
     *   761.64125    ,  775.17710    ,  788.94813    ,  802.95766    ,
     *   817.20941    ,
     *   709.86545    ,  722.48702    ,  735.33330    ,  748.40657    ,
     *   761.70930    ,  775.24420    ,  789.01426    ,  803.02283    ,
     *   817.27361    ,
     *   709.94090    ,  722.56149    ,  735.40679    ,  748.47906    ,
     *   761.78079    ,  775.31468    ,  789.08373    ,  803.09129    ,
     *   817.34105    ,
     *   710.02007    ,  722.63965    ,  735.48391    ,  748.55514    ,
     *   761.85582    ,  775.38865    ,  789.15664    ,  803.16313    ,
     *   817.41183    ,
     *   710.10309    ,  722.72159    ,  735.56477    ,  748.63491    ,
     *   761.93448    ,  775.46620    ,  789.23308    ,  803.23846    ,
     *   817.48604    ,
     *   710.19005    ,  722.80743    ,  735.64947    ,  748.71847    ,
     *   762.01688    ,  775.54744    ,  789.31315    ,  803.31736    ,
     *   817.56378    ,
     *   710.28107    ,  722.89728    ,  735.73813    ,  748.80592    ,
     *   762.10313    ,  775.63247    ,  789.39696    ,  803.39994    ,
     *   817.64514    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   710.37625    ,  722.99123    ,  735.83083    ,  748.89737    ,
     *   762.19331    ,  775.72139    ,  789.48460    ,  803.48630    ,
     *   817.73021    ,
     *   710.47571    ,  723.08940    ,  735.92770    ,  748.99293    ,
     *   762.28755    ,  775.81429    ,  789.57617    ,  803.57654    ,
     *   817.81911    ,
     *   710.57955    ,  723.19189    ,  736.02884    ,  749.09270    ,
     *   762.38594    ,  775.91129    ,  789.67178    ,  803.67075    ,
     *   817.91193    ,
     *   710.68788    ,  723.29883    ,  736.13436    ,  749.19678    ,
     *   762.48859    ,  776.01249    ,  789.77153    ,  803.76904    ,
     *   818.00876    ,
     *   710.80083    ,  723.41031    ,  736.24437    ,  749.30530    ,
     *   762.59560    ,  776.11800    ,  789.87552    ,  803.87151    ,
     *   818.10971    ,
     *   710.91850    ,  723.52646    ,  736.35898    ,  749.41835    ,
     *   762.70709    ,  776.22791    ,  789.98385    ,  803.97827    ,
     *   818.21488    ,
     *   711.07241    ,  723.67838    ,  736.50888    ,  749.56622    ,
     *   762.85291    ,  776.37168    ,  790.12555    ,  804.11789    ,
     *   818.35243    ,
     *   711.23411    ,  723.83799    ,  736.66637    ,  749.72158    ,
     *   763.00612    ,  776.52272    ,  790.27442    ,  804.26459    ,
     *   818.49695    ,
     *   711.40385    ,  724.00552    ,  736.83168    ,  749.88465    ,
     *   763.16693    ,  776.68126    ,  790.43069    ,  804.41857    ,
     *   818.64864    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   711.58186    ,  724.18123    ,  737.00505    ,  750.05566    ,
     *   763.33557    ,  776.84752    ,  790.59456    ,  804.58004    ,
     *   818.80772    ,
     *   711.76839    ,  724.36534    ,  737.18672    ,  750.23486    ,
     *   763.51228    ,  777.02174    ,  790.76627    ,  804.74924    ,
     *   818.97441    ,
     *   711.96370    ,  724.55810    ,  737.37692    ,  750.42248    ,
     *   763.69731    ,  777.20415    ,  790.94605    ,  804.92640    ,
     *   819.14893    ,
     *   712.16804    ,  724.75979    ,  737.57593    ,  750.61878    ,
     *   763.89088    ,  777.39499    ,  791.13415    ,  805.11174    ,
     *   819.33152    ,
     *   712.38169    ,  724.97067    ,  737.78400    ,  750.82402    ,
     *   764.09328    ,  777.59452    ,  791.33081    ,  805.30552    ,
     *   819.52242    ,
     *   712.60494    ,  725.19101    ,  738.00141    ,  751.03848    ,
     *   764.30475    ,  777.80300    ,  791.53629    ,  805.50800    ,
     *   819.72189    ,
     *   712.83808    ,  725.42112    ,  738.22845    ,  751.26243    ,
     *   764.52559    ,  778.02072    ,  791.75087    ,  805.71944    ,
     *   819.93019    ,
     *   713.08143    ,  725.66129    ,  738.46542    ,  751.49617    ,
     *   764.75609    ,  778.24795    ,  791.97483    ,  805.94012    ,
     *   820.14759    ,
     *   713.33531    ,  725.91187    ,  738.71265    ,  751.74003    ,
     *   764.99656    ,  778.48502    ,  792.20848    ,  806.17035    ,
     *   820.37440    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   713.60009    ,  726.17319    ,  738.97049    ,  751.99435    ,
     *   765.24734    ,  778.73225    ,  792.45215    ,  806.41044    ,
     *   820.61092    ,
     *   713.87615    ,  726.44564    ,  739.23930    ,  752.25950    ,
     *   765.50880    ,  778.99000    ,  792.70618    ,  806.66075    ,
     *   820.85751    ,
     *   714.16390    ,  726.72964    ,  739.51950    ,  752.53587    ,
     *   765.78132    ,  779.25866    ,  792.97097    ,  806.92166    ,
     *   821.11453    ,
     *   714.46384    ,  727.02565    ,  739.81155    ,  752.82393    ,
     *   766.06537    ,  779.53868    ,  793.24695    ,  807.19360    ,
     *   821.38242    ,
     *   714.77650    ,  727.33421    ,  740.11598    ,  753.12420    ,
     *   766.36146    ,  779.83057    ,  793.53462    ,  807.47705    ,
     *   821.66165    ,
     *   715.10253    ,  727.65597    ,  740.43343    ,  753.43731    ,
     *   766.67020    ,  780.13492    ,  793.83458    ,  807.77261    ,
     *   821.95281    ,
     *   715.50013    ,  728.04835    ,  740.82055    ,  753.81913    ,
     *   767.04669    ,  780.50606    ,  794.20036    ,  808.13302    ,
     *   822.30785    ,
     *   715.91881    ,  728.46153    ,  741.22817    ,  754.22117    ,
     *   767.44312    ,  780.89685    ,  794.58550    ,  808.51251    ,
     *   822.68169    ,
     *   716.36180    ,  728.89869    ,  741.65946    ,  754.64654    ,
     *   767.86255    ,  781.31032    ,  794.99298    ,  808.91400    ,
     *   823.07720    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   716.36898    ,  728.90578    ,  741.66645    ,  754.65344    ,
     *   767.86934    ,  781.31702    ,  794.99959    ,  808.92051    ,
     *   823.08361    ,
     *   716.38335    ,  728.91995    ,  741.68043    ,  754.66723    ,
     *   767.88294    ,  781.33042    ,  795.01280    ,  808.93353    ,
     *   823.09643    ,
     *   716.43361    ,  728.96956    ,  741.72937    ,  754.71550    ,
     *   767.93054    ,  781.37734    ,  795.05904    ,  808.97909    ,
     *   823.14131    ,
     *   716.50381    ,  729.03882    ,  741.79771    ,  754.78289    ,
     *   767.99699    ,  781.44285    ,  795.12360    ,  809.04270    ,
     *   823.20397    ,
     *   716.57450    ,  729.10859    ,  741.86654    ,  754.85078    ,
     *   768.06392    ,  781.50883    ,  795.18862    ,  809.10677    ,
     *   823.26709    ,
     *   716.64572    ,  729.17887    ,  741.93586    ,  754.91915    ,
     *   768.13134    ,  781.57529    ,  795.25412    ,  809.17130    ,
     *   823.33066    ,
     *   716.71744    ,  729.24965    ,  742.00569    ,  754.98802    ,
     *   768.19925    ,  781.64223    ,  795.32009    ,  809.23631    ,
     *   823.39470    ,
     *   716.78969    ,  729.32094    ,  742.07603    ,  755.05739    ,
     *   768.26765    ,  781.70965    ,  795.38654    ,  809.30178    ,
     *   823.45919    ,
     *   716.86246    ,  729.39276    ,  742.14687    ,  755.12726    ,
     *   768.33654    ,  781.77757    ,  795.45347    ,  809.36772    ,
     *   823.52415    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   716.93576    ,  729.46509    ,  742.21823    ,  755.19764    ,
     *   768.40594    ,  781.84597    ,  795.52089    ,  809.43415    ,
     *   823.58959    ,
     *   717.00959    ,  729.53794    ,  742.29011    ,  755.26853    ,
     *   768.47583    ,  781.91487    ,  795.58879    ,  809.50105    ,
     *   823.65549    ,
     *   717.08396    ,  729.61133    ,  742.36250    ,  755.33993    ,
     *   768.54623    ,  781.98427    ,  795.65718    ,  809.56844    ,
     *   823.72188    ,
     *   717.15887    ,  729.68525    ,  742.43542    ,  755.41185    ,
     *   768.61715    ,  782.05417    ,  795.72607    ,  809.63632    ,
     *   823.78874    ,
     *   717.55119    ,  730.07239    ,  742.81735    ,  755.78852    ,
     *   768.98854    ,  782.42027    ,  796.08687    ,  809.99181    ,
     *   824.13893    ,
     *   717.95832    ,  730.47413    ,  743.21366    ,  756.17938    ,
     *   769.37392    ,  782.80016    ,  796.46125    ,  810.36068    ,
     *   824.50230    ,
     *   718.38081    ,  730.89103    ,  743.62493    ,  756.58499    ,
     *   769.77384    ,  783.19437    ,  796.84975    ,  810.74346    ,
     *   824.87935    ,
     *   718.81927    ,  731.32368    ,  744.05172    ,  757.00589    ,
     *   770.18883    ,  783.60344    ,  797.25288    ,  811.14065    ,
     *   825.27062    ,
     *   719.27430    ,  731.77266    ,  744.49463    ,  757.44268    ,
     *   770.61949    ,  784.02794    ,  797.67122    ,  811.55283    ,
     *   825.67663    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   719.74653    ,  732.23862    ,  744.95427    ,  757.89597    ,
     *   771.06640    ,  784.46846    ,  798.10534    ,  811.98055    ,
     *   826.09797    ,
     *   720.23664    ,  732.72220    ,  745.43128    ,  758.36638    ,
     *   771.53019    ,  784.92562    ,  798.55586    ,  812.42442    ,
     *   826.53520    ,
     *   720.74530    ,  733.22407    ,  745.92633    ,  758.85458    ,
     *   772.01151    ,  785.40005    ,  799.02339    ,  812.88505    ,
     *   826.98893    ,
     *   721.27323    ,  733.74495    ,  746.44011    ,  759.36124    ,
     *   772.51103    ,  785.89241    ,  799.50858    ,  813.36308    ,
     *   827.45981    ,
     *   721.82117    ,  734.28556    ,  746.97335    ,  759.88708    ,
     *   773.02945    ,  786.40339    ,  800.01212    ,  813.85919    ,
     *   827.94849    ,
     *   722.38990    ,  734.84666    ,  747.52680    ,  760.43284    ,
     *   773.56749    ,  786.93371    ,  800.53472    ,  814.37405    ,
     *   828.45564    ,
     *   722.98021    ,  735.42905    ,  748.10122    ,  760.99927    ,
     *   774.12591    ,  787.48411    ,  801.07709    ,  814.90841    ,
     *   828.98198    ,
     *   723.59295    ,  736.03355    ,  748.69744    ,  761.58718    ,
     *   774.70550    ,  788.05536    ,  801.64001    ,  815.46299    ,
     *   829.52825    ,
     *   724.22897    ,  736.66100    ,  749.31629    ,  762.19740    ,
     *   775.30707    ,  788.64827    ,  802.22426    ,  816.03859    ,
     *   830.09521    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   724.88919    ,  737.31231    ,  749.95865    ,  762.83078    ,
     *   775.93147    ,  789.26367    ,  802.83066    ,  816.63601    ,
     *   830.68367    ,
     *   725.57454    ,  737.98839    ,  750.62542    ,  763.48823    ,
     *   776.57957    ,  789.90243    ,  803.46008    ,  817.25610    ,
     *   831.29444    ,
     *   726.28600    ,  738.69020    ,  751.31756    ,  764.17067    ,
     *   777.25231    ,  790.56546    ,  804.11339    ,  817.89972    ,
     *   831.92839    ,
     *   727.02458    ,  739.41875    ,  752.03605    ,  764.87908    ,
     *   777.95062    ,  791.25368    ,  804.79153    ,  818.56779    ,
     *   832.58641    ,
     *   727.79135    ,  740.17507    ,  752.78190    ,  765.61446    ,
     *   778.67551    ,  791.96808    ,  805.49546    ,  819.26125    ,
     *   833.26944    ,
     *   728.58739    ,  740.96025    ,  753.55620    ,  766.37785    ,
     *   779.42800    ,  792.70967    ,  806.22616    ,  819.98109    ,
     *   833.97844    ,
     *   729.41385    ,  741.77540    ,  754.36003    ,  767.17035    ,
     *   780.20917    ,  793.47951    ,  806.98469    ,  820.72832    ,
     *   834.71441    ,
     *   730.27192    ,  742.62171    ,  755.19456    ,  767.99309    ,
     *   781.02013    ,  794.27870    ,  807.77211    ,  821.50402    ,
     *   835.47842    ,
     *   731.16284    ,  743.50038    ,  756.06097    ,  768.84725    ,
     *   781.86204    ,  795.10836    ,  808.58956    ,  822.30928    ,
     *   836.27153    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   732.08789    ,  744.41269    ,  756.96053    ,  769.73406    ,
     *   782.73610    ,  795.96970    ,  809.43821    ,  823.14526    ,
     *   837.09489    ,
     *   733.04842    ,  745.35994    ,  757.89451    ,  770.65478    ,
     *   783.64357    ,  796.86395    ,  810.31926    ,  824.01316    ,
     *   837.94967    ,
     *   734.04581    ,  746.34351    ,  758.86427    ,  771.61074    ,
     *   784.58576    ,  797.79239    ,  811.23398    ,  824.91420    ,
     *   838.83710    ,
     *   735.08151    ,  747.36483    ,  759.87122    ,  772.60333    ,
     *   785.56402    ,  798.75635    ,  812.18368    ,  825.84970    ,
     *   839.75844    ,
     *   736.15704    ,  748.42538    ,  760.91680    ,  773.63398    ,
     *   786.57976    ,  799.75722    ,  813.16974    ,  826.82098    ,
     *   840.71502    ,
     *   737.27396    ,  749.52669    ,  762.00254    ,  774.70417    ,
     *   787.63445    ,  800.79646    ,  814.19356    ,  827.82946    ,
     *   841.70821    ,
     *   738.43390    ,  750.67038    ,  763.13001    ,  775.81547    ,
     *   788.72962    ,  801.87555    ,  815.25664    ,  828.87658    ,
     *   842.73945    ,
     *   739.63857    ,  751.85811    ,  764.30086    ,  776.96949    ,
     *   789.86686    ,  802.99607    ,  816.36050    ,  829.96387    ,
     *   843.81023    ,
     *   740.88972    ,  753.09163    ,  765.51680    ,  778.16790    ,
     *   791.04782    ,  804.15964    ,  817.50675    ,  831.09288    ,
     *   844.92209    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   742.18921    ,  754.37274    ,  766.77959    ,  779.41246    ,
     *   792.27421    ,  805.36795    ,  818.69706    ,  832.26526    ,
     *   846.07665    ,
     *   743.53894    ,  755.70332    ,  768.09110    ,  780.70499    ,
     *   793.54784    ,  806.62276    ,  819.93314    ,  833.48272    ,
     *   847.27558    ,
     *   744.94090    ,  757.08532    ,  769.45325    ,  782.04737    ,
     *   794.87054    ,  807.92589    ,  821.21681    ,  834.74702    ,
     *   848.52062    ,
     *   746.39716    ,  758.52078    ,  770.86803    ,  783.44157    ,
     *   796.24427    ,  809.27926    ,  822.54993    ,  836.06000    ,
     *   849.81359    ,
     *   747.90988    ,  760.01183    ,  772.33752    ,  784.88963    ,
     *   797.67104    ,  810.68484    ,  823.93444    ,  837.42358    ,
     *   851.15636    ,
     *   749.48130    ,  761.56065    ,  773.86389    ,  786.39369    ,
     *   799.15292    ,  812.14469    ,  825.37238    ,  838.83976    ,
     *   852.55091    ,
     *   751.11375    ,  763.16954    ,  775.44939    ,  787.95596    ,
     *   800.69211    ,  813.66094    ,  826.86586    ,  840.31059    ,
     *   853.99926    ,
     *   752.80965    ,  764.84089    ,  777.09636    ,  789.57874    ,
     *   802.29086    ,  815.23583    ,  828.41704    ,  841.83824    ,
     *   855.50354    ,
     *   754.57152    ,  766.57715    ,  778.80724    ,  791.26441    ,
     *   803.95153    ,  816.87166    ,  830.02823    ,  843.42495    ,
     *   857.06595    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   756.40198    ,  768.38092    ,  780.58454    ,  793.01548    ,
     *   805.67655    ,  818.57085    ,  831.70177    ,  845.07305    ,
     *   858.68879    ,
     *   758.30375    ,  770.25486    ,  782.43091    ,  794.83451    ,
     *   807.46848    ,  820.33589    ,  833.44014    ,  846.78495    ,
     *   860.37442    ,
     *   760.27967    ,  772.20176    ,  784.34907    ,  796.72420    ,
     *   809.32995    ,  822.16939    ,  835.24588    ,  848.56316    ,
     *   862.12534    ,
     *   762.33267    ,  774.22450    ,  786.34187    ,  798.68734    ,
     *   811.26372    ,  824.07403    ,  837.12166    ,  850.41032    ,
     *   863.94411    ,
     *   764.46580    ,  776.32608    ,  788.41224    ,  800.72684    ,
     *   813.27262    ,  826.05264    ,  839.07023    ,  852.32913    ,
     *   865.83341    ,
     *   766.68224    ,  778.50962    ,  790.56327    ,  802.84569    ,
     *   815.35963    ,  828.10811    ,  841.09447    ,  854.32241    ,
     *   867.79602    ,
     *   768.98527    ,  780.77836    ,  792.79812    ,  805.04703    ,
     *   817.52782    ,  830.24349    ,  843.19735    ,  856.39310    ,
     *   869.83482    ,
     *   771.37832    ,  783.13565    ,  795.12009    ,  807.33411    ,
     *   819.78039    ,  832.46191    ,  845.38197    ,  858.54425    ,
     *   871.95282    ,
     *   773.86493    ,  785.58497    ,  797.53262    ,  809.71029    ,
     *   822.12065    ,  834.76664    ,  847.65154    ,  860.77901    ,
     *   874.15311    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   776.44878    ,  788.12995    ,  800.03926    ,  812.17908    ,
     *   824.55204    ,  837.16106    ,  850.00939    ,  863.10067    ,
     *   876.43895    ,
     *   779.13366    ,  790.77432    ,  802.64368    ,  814.74409    ,
     *   827.07813    ,  839.64868    ,  852.45898    ,  865.51263    ,
     *   878.81368    ,
     *   781.92354    ,  793.52196    ,  805.34972    ,  817.40910    ,
     *   829.70262    ,  842.23315    ,  855.00389    ,  868.01843    ,
     *   881.28078    ,
     *   784.82250    ,  796.37691    ,  808.16133    ,  820.17798    ,
     *   832.42935    ,  844.91825    ,  857.64786    ,  870.62173    ,
     *   883.84386    ,
     *   787.83476    ,  799.34333    ,  811.08261    ,  823.05478    ,
     *   835.26229    ,  847.70789    ,  860.39473    ,  873.32634    ,
     *   886.50667    ,
     *   790.96472    ,  802.42551    ,  814.11780    ,  826.04368    ,
     *   838.20554    ,  850.60612    ,  863.24849    ,  876.13617    ,
     *   889.27309    ,
     *   794.21689    ,  805.62793    ,  817.27128    ,  829.14899    ,
     *   841.26338    ,  853.61714    ,  866.21329    ,  879.05532    ,
     *   892.14714    ,
     *   797.59595    ,  808.95518    ,  820.54760    ,  832.37519    ,
     *   844.44021    ,  856.74529    ,  869.29341    ,  882.08801    ,
     *   895.13297    ,
     *   801.10673    ,  812.41202    ,  823.95145    ,  835.72690    ,
     *   847.74059    ,  859.99506    ,  872.49327    ,  885.23861    ,
     *   898.23490    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   804.75421    ,  816.00336    ,  827.48766    ,  839.20890    ,
     *   851.16922    ,  863.37110    ,  875.81746    ,  888.51163    ,
     *   901.45740    ,
     *   808.54354    ,  819.73428    ,  831.16123    ,  842.82611    ,
     *   854.73096    ,  866.87821    ,  879.27071    ,  891.91174    ,
     *   904.80506    ,
     *   812.47999    ,  823.60999    ,  834.97732    ,  846.58361    ,
     *   858.43084    ,  870.52134    ,  882.85792    ,  895.44379    ,
     *   908.28266    ,
     *   816.56903    ,  827.63586    ,  838.94123    ,  850.48666    ,
     *   862.27402    ,  874.30560    ,  886.58412    ,  899.11274    ,
     *   911.89513    ,
     *   820.81625    ,  831.81745    ,  843.05844    ,  854.54064    ,
     *   866.26585    ,  878.23626    ,  890.45452    ,  902.92374    ,
     *   915.64753    ,
     *   825.22743    ,  836.16043    ,  847.33456    ,  858.75112    ,
     *   870.41182    ,  882.31875    ,  894.47450    ,  906.88210    ,
     *   919.54512    ,
     *   829.80846    ,  840.67066    ,  851.77538    ,  863.12382    ,
     *   874.71757    ,  886.55866    ,  898.64957    ,  910.99329    ,
     *   923.59331    ,
     *   834.56543    ,  845.35414    ,  856.38683    ,  867.66460    ,
     *   879.18893    ,  890.96174    ,  902.98544    ,  915.26293    ,
     *   927.79765    ,
     *   839.50455    ,  850.21702    ,  861.17502    ,  872.37951    ,
     *   883.83186    ,  895.53390    ,  907.48794    ,  919.69681    ,
     *   932.16389    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   1123.3880    ,  1129.6978    ,  1132.0274    ,  1131.1858    ,
     *   1127.8648    ,  1122.6297    ,  1115.9302    ,  1108.1175    ,
     *   1099.4627    ,
     *   1123.3882    ,  1129.6980    ,  1132.0276    ,  1131.1860    ,
     *   1127.8650    ,  1122.6299    ,  1115.9304    ,  1108.1177    ,
     *   1099.4629    ,
     *   1123.3886    ,  1129.6984    ,  1132.0279    ,  1131.1864    ,
     *   1127.8653    ,  1122.6303    ,  1115.9307    ,  1108.1180    ,
     *   1099.4632    ,
     *   1123.3891    ,  1129.6988    ,  1132.0284    ,  1131.1868    ,
     *   1127.8658    ,  1122.6307    ,  1115.9312    ,  1108.1184    ,
     *   1099.4637    ,
     *   1123.3898    ,  1129.6995    ,  1132.0290    ,  1131.1874    ,
     *   1127.8664    ,  1122.6313    ,  1115.9317    ,  1108.1190    ,
     *   1099.4643    ,
     *   1123.3907    ,  1129.7004    ,  1132.0299    ,  1131.1882    ,
     *   1127.8672    ,  1122.6321    ,  1115.9325    ,  1108.1198    ,
     *   1099.4651    ,
     *   1123.3919    ,  1129.7015    ,  1132.0310    ,  1131.1893    ,
     *   1127.8682    ,  1122.6331    ,  1115.9336    ,  1108.1209    ,
     *   1099.4662    ,
     *   1123.3935    ,  1129.7030    ,  1132.0324    ,  1131.1907    ,
     *   1127.8696    ,  1122.6345    ,  1115.9350    ,  1108.1223    ,
     *   1099.4676    ,
     *   1123.3955    ,  1129.7050    ,  1132.0343    ,  1131.1926    ,
     *   1127.8715    ,  1122.6363    ,  1115.9368    ,  1108.1241    ,
     *   1099.4694    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   1123.3982    ,  1129.7075    ,  1132.0368    ,  1131.1949    ,
     *   1127.8738    ,  1122.6386    ,  1115.9391    ,  1108.1264    ,
     *   1099.4718    ,
     *   1123.4015    ,  1129.7107    ,  1132.0398    ,  1131.1979    ,
     *   1127.8767    ,  1122.6415    ,  1115.9420    ,  1108.1294    ,
     *   1099.4748    ,
     *   1123.4056    ,  1129.7146    ,  1132.0436    ,  1131.2016    ,
     *   1127.8804    ,  1122.6452    ,  1115.9457    ,  1108.1330    ,
     *   1099.4785    ,
     *   1123.4107    ,  1129.7195    ,  1132.0483    ,  1131.2062    ,
     *   1127.8849    ,  1122.6496    ,  1115.9501    ,  1108.1375    ,
     *   1099.4830    ,
     *   1123.4169    ,  1129.7255    ,  1132.0541    ,  1131.2118    ,
     *   1127.8904    ,  1122.6551    ,  1115.9556    ,  1108.1430    ,
     *   1099.4886    ,
     *   1123.4244    ,  1129.7327    ,  1132.0610    ,  1131.2186    ,
     *   1127.8970    ,  1122.6617    ,  1115.9622    ,  1108.1497    ,
     *   1099.4954    ,
     *   1123.4335    ,  1129.7413    ,  1132.0694    ,  1131.2267    ,
     *   1127.9050    ,  1122.6697    ,  1115.9702    ,  1108.1577    ,
     *   1099.5035    ,
     *   1123.4443    ,  1129.7516    ,  1132.0793    ,  1131.2364    ,
     *   1127.9146    ,  1122.6791    ,  1115.9796    ,  1108.1673    ,
     *   1099.5131    ,
     *   1123.4570    ,  1129.7638    ,  1132.0910    ,  1131.2478    ,
     *   1127.9258    ,  1122.6903    ,  1115.9908    ,  1108.1785    ,
     *   1099.5246    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   1123.4719    ,  1129.7781    ,  1132.1048    ,  1131.2613    ,
     *   1127.9390    ,  1122.7034    ,  1116.0039    ,  1108.1917    ,
     *   1099.5380    ,
     *   1123.4893    ,  1129.7947    ,  1132.1209    ,  1131.2769    ,
     *   1127.9544    ,  1122.7187    ,  1116.0192    ,  1108.2071    ,
     *   1099.5536    ,
     *   1123.5094    ,  1129.8140    ,  1132.1395    ,  1131.2950    ,
     *   1127.9722    ,  1122.7363    ,  1116.0369    ,  1108.2250    ,
     *   1099.5716    ,
     *   1123.5326    ,  1129.8361    ,  1132.1608    ,  1131.3158    ,
     *   1127.9927    ,  1122.7567    ,  1116.0573    ,  1108.2455    ,
     *   1099.5924    ,
     *   1123.5591    ,  1129.8615    ,  1132.1853    ,  1131.3397    ,
     *   1128.0161    ,  1122.7800    ,  1116.0806    ,  1108.2690    ,
     *   1099.6162    ,
     *   1123.5893    ,  1129.8904    ,  1132.2132    ,  1131.3668    ,
     *   1128.0429    ,  1122.8065    ,  1116.1071    ,  1108.2957    ,
     *   1099.6433    ,
     *   1123.6235    ,  1129.9231    ,  1132.2448    ,  1131.3976    ,
     *   1128.0731    ,  1122.8365    ,  1116.1372    ,  1108.3260    ,
     *   1099.6740    ,
     *   1123.6621    ,  1129.9600    ,  1132.2803    ,  1131.4322    ,
     *   1128.1072    ,  1122.8704    ,  1116.1710    ,  1108.3601    ,
     *   1099.7086    ,
     *   1123.7054    ,  1130.0014    ,  1132.3203    ,  1131.4711    ,
     *   1128.1455    ,  1122.9084    ,  1116.2091    ,  1108.3984    ,
     *   1099.7474    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   1123.7537    ,  1130.0476    ,  1132.3649    ,  1131.5146    ,
     *   1128.1882    ,  1122.9508    ,  1116.2515    ,  1108.4413    ,
     *   1099.7908    ,
     *   1123.8075    ,  1130.0991    ,  1132.4145    ,  1131.5630    ,
     *   1128.2358    ,  1122.9981    ,  1116.2988    ,  1108.4889    ,
     *   1099.8391    ,
     *   1123.8672    ,  1130.1562    ,  1132.4696    ,  1131.6166    ,
     *   1128.2886    ,  1123.0505    ,  1116.3513    ,  1108.5417    ,
     *   1099.8926    ,
     *   1123.9176    ,  1130.2044    ,  1132.5161    ,  1131.6619    ,
     *   1128.3332    ,  1123.0947    ,  1116.3956    ,  1108.5864    ,
     *   1099.9378    ,
     *   1123.9719    ,  1130.2564    ,  1132.5663    ,  1131.7108    ,
     *   1128.3812    ,  1123.1424    ,  1116.4433    ,  1108.6345    ,
     *   1099.9866    ,
     *   1124.0304    ,  1130.3123    ,  1132.6202    ,  1131.7633    ,
     *   1128.4329    ,  1123.1937    ,  1116.4947    ,  1108.6862    ,
     *   1100.0390    ,
     *   1124.0931    ,  1130.3723    ,  1132.6781    ,  1131.8197    ,
     *   1128.4884    ,  1123.2488    ,  1116.5498    ,  1108.7418    ,
     *   1100.0953    ,
     *   1124.1604    ,  1130.4366    ,  1132.7402    ,  1131.8802    ,
     *   1128.5479    ,  1123.3079    ,  1116.6089    ,  1108.8013    ,
     *   1100.1556    ,
     *   1124.2323    ,  1130.5055    ,  1132.8066    ,  1131.9449    ,
     *   1128.6115    ,  1123.3711    ,  1116.6721    ,  1108.8651    ,
     *   1100.2202    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   1124.3092    ,  1130.5790    ,  1132.8775    ,  1132.0140    ,
     *   1128.6795    ,  1123.4386    ,  1116.7397    ,  1108.9331    ,
     *   1100.2891    ,
     *   1124.3911    ,  1130.6574    ,  1132.9531    ,  1132.0876    ,
     *   1128.7520    ,  1123.5105    ,  1116.8117    ,  1109.0057    ,
     *   1100.3627    ,
     *   1124.4783    ,  1130.7408    ,  1133.0336    ,  1132.1660    ,
     *   1128.8291    ,  1123.5871    ,  1116.8884    ,  1109.0829    ,
     *   1100.4409    ,
     *   1124.5710    ,  1130.8295    ,  1133.1192    ,  1132.2494    ,
     *   1128.9111    ,  1123.6685    ,  1116.9699    ,  1109.1650    ,
     *   1100.5241    ,
     *   1124.6695    ,  1130.9237    ,  1133.2100    ,  1132.3379    ,
     *   1128.9982    ,  1123.7550    ,  1117.0564    ,  1109.2522    ,
     *   1100.6125    ,
     *   1124.7738    ,  1131.0235    ,  1133.3063    ,  1132.4317    ,
     *   1129.0905    ,  1123.8466    ,  1117.1481    ,  1109.3446    ,
     *   1100.7061    ,
     *   1124.8842    ,  1131.1291    ,  1133.4082    ,  1132.5310    ,
     *   1129.1882    ,  1123.9436    ,  1117.2451    ,  1109.4424    ,
     *   1100.8052    ,
     *   1125.0010    ,  1131.2408    ,  1133.5160    ,  1132.6360    ,
     *   1129.2915    ,  1124.0462    ,  1117.3478    ,  1109.5458    ,
     *   1100.9100    ,
     *   1125.1242    ,  1131.3587    ,  1133.6298    ,  1132.7468    ,
     *   1129.4005    ,  1124.1544    ,  1117.4561    ,  1109.6550    ,
     *   1101.0206    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   1125.2542    ,  1131.4831    ,  1133.7498    ,  1132.8638    ,
     *   1129.5156    ,  1124.2686    ,  1117.5704    ,  1109.7702    ,
     *   1101.1373    ,
     *   1125.3912    ,  1131.6141    ,  1133.8762    ,  1132.9869    ,
     *   1129.6367    ,  1124.3889    ,  1117.6908    ,  1109.8915    ,
     *   1101.2602    ,
     *   1125.5353    ,  1131.7519    ,  1134.0092    ,  1133.1165    ,
     *   1129.7642    ,  1124.5155    ,  1117.8175    ,  1110.0192    ,
     *   1101.3895    ,
     *   1125.6867    ,  1131.8968    ,  1134.1489    ,  1133.2527    ,
     *   1129.8982    ,  1124.6486    ,  1117.9507    ,  1110.1533    ,
     *   1101.5255    ,
     *   1125.8457    ,  1132.0489    ,  1134.2957    ,  1133.3957    ,
     *   1130.0389    ,  1124.7883    ,  1118.0905    ,  1110.2942    ,
     *   1101.6682    ,
     *   1126.0125    ,  1132.2085    ,  1134.4497    ,  1133.5457    ,
     *   1130.1865    ,  1124.9348    ,  1118.2372    ,  1110.4420    ,
     *   1101.8179    ,
     *   1126.1873    ,  1132.3757    ,  1134.6110    ,  1133.7029    ,
     *   1130.3412    ,  1125.0884    ,  1118.3909    ,  1110.5969    ,
     *   1101.9748    ,
     *   1126.3703    ,  1132.5508    ,  1134.7799    ,  1133.8675    ,
     *   1130.5031    ,  1125.2492    ,  1118.5518    ,  1110.7590    ,
     *   1102.1391    ,
     *   1126.5616    ,  1132.7339    ,  1134.9566    ,  1134.0396    ,
     *   1130.6725    ,  1125.4174    ,  1118.7201    ,  1110.9286    ,
     *   1102.3110    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   1126.7616    ,  1132.9252    ,  1135.1412    ,  1134.2195    ,
     *   1130.8495    ,  1125.5931    ,  1118.8960    ,  1111.1059    ,
     *   1102.4905    ,
     *   1126.9705    ,  1133.1250    ,  1135.3340    ,  1134.4074    ,
     *   1131.0344    ,  1125.7767    ,  1119.0798    ,  1111.2910    ,
     *   1102.6781    ,
     *   1127.1884    ,  1133.3335    ,  1135.5352    ,  1134.6034    ,
     *   1131.2273    ,  1125.9682    ,  1119.2714    ,  1111.4841    ,
     *   1102.8738    ,
     *   1127.4155    ,  1133.5508    ,  1135.7449    ,  1134.8078    ,
     *   1131.4284    ,  1126.1679    ,  1119.4713    ,  1111.6855    ,
     *   1103.0778    ,
     *   1127.6522    ,  1133.7772    ,  1135.9634    ,  1135.0207    ,
     *   1131.6379    ,  1126.3759    ,  1119.6795    ,  1111.8953    ,
     *   1103.2903    ,
     *   1127.8985    ,  1134.0129    ,  1136.1909    ,  1135.2423    ,
     *   1131.8560    ,  1126.5925    ,  1119.8963    ,  1112.1137    ,
     *   1103.5116    ,
     *   1128.2204    ,  1134.3210    ,  1136.4881    ,  1135.5320    ,
     *   1132.1410    ,  1126.8755    ,  1120.1796    ,  1112.3991    ,
     *   1103.8007    ,
     *   1128.5582    ,  1134.6442    ,  1136.8001    ,  1135.8360    ,
     *   1132.4402    ,  1127.1726    ,  1120.4769    ,  1112.6987    ,
     *   1104.1043    ,
     *   1128.9125    ,  1134.9831    ,  1137.1272    ,  1136.1548    ,
     *   1132.7539    ,  1127.4841    ,  1120.7887    ,  1113.0129    ,
     *   1104.4225    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   1129.2835    ,  1135.3382    ,  1137.4698    ,  1136.4887    ,
     *   1133.0826    ,  1127.8105    ,  1121.1154    ,  1113.3420    ,
     *   1104.7559    ,
     *   1129.6718    ,  1135.7097    ,  1137.8284    ,  1136.8382    ,
     *   1133.4265    ,  1128.1521    ,  1121.4572    ,  1113.6864    ,
     *   1105.1049    ,
     *   1130.0778    ,  1136.0983    ,  1138.2035    ,  1137.2037    ,
     *   1133.7863    ,  1128.5093    ,  1121.8148    ,  1114.0467    ,
     *   1105.4698    ,
     *   1130.5020    ,  1136.5042    ,  1138.5953    ,  1137.5857    ,
     *   1134.1622    ,  1128.8826    ,  1122.1885    ,  1114.4232    ,
     *   1105.8512    ,
     *   1130.9450    ,  1136.9281    ,  1139.0045    ,  1137.9845    ,
     *   1134.5547    ,  1129.2724    ,  1122.5786    ,  1114.8163    ,
     *   1106.2494    ,
     *   1131.4071    ,  1137.3704    ,  1139.4314    ,  1138.4006    ,
     *   1134.9643    ,  1129.6792    ,  1122.9858    ,  1115.2265    ,
     *   1106.6649    ,
     *   1131.8890    ,  1137.8316    ,  1139.8766    ,  1138.8346    ,
     *   1135.3914    ,  1130.1035    ,  1123.4104    ,  1115.6544    ,
     *   1107.0983    ,
     *   1132.3912    ,  1138.3122    ,  1140.3405    ,  1139.2869    ,
     *   1135.8366    ,  1130.5456    ,  1123.8530    ,  1116.1003    ,
     *   1107.5500    ,
     *   1132.9142    ,  1138.8128    ,  1140.8238    ,  1139.7580    ,
     *   1136.3004    ,  1131.0063    ,  1124.3141    ,  1116.5648    ,
     *   1108.0205    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1133.4588    ,  1139.3340    ,  1141.3270    ,  1140.2486    ,
     *   1136.7834    ,  1131.4859    ,  1124.7942    ,  1117.0486    ,
     *   1108.5105    ,
     *   1134.0255    ,  1139.8764    ,  1141.8507    ,  1140.7592    ,
     *   1137.2860    ,  1131.9852    ,  1125.2940    ,  1117.5521    ,
     *   1109.0205    ,
     *   1134.6151    ,  1140.4408    ,  1142.3957    ,  1141.2906    ,
     *   1137.8092    ,  1132.5048    ,  1125.8141    ,  1118.0761    ,
     *   1109.5512    ,
     *   1135.2285    ,  1141.0280    ,  1142.9627    ,  1141.8434    ,
     *   1138.3535    ,  1133.0455    ,  1126.3553    ,  1118.6214    ,
     *   1110.1035    ,
     *   1135.8667    ,  1141.6389    ,  1143.5526    ,  1142.4187    ,
     *   1138.9198    ,  1133.6081    ,  1126.9185    ,  1119.1888    ,
     *   1110.6781    ,
     *   1136.5308    ,  1142.2746    ,  1144.1665    ,  1143.0174    ,
     *   1139.5093    ,  1134.1937    ,  1127.5047    ,  1119.7794    ,
     *   1111.2762    ,
     *   1137.3387    ,  1143.0482    ,  1144.9136    ,  1143.7459    ,
     *   1140.2267    ,  1134.9064    ,  1128.2181    ,  1120.4981    ,
     *   1112.0041    ,
     *   1138.1873    ,  1143.8606    ,  1145.6983    ,  1144.5113    ,
     *   1140.9804    ,  1135.6551    ,  1128.9677    ,  1121.2532    ,
     *   1112.7688    ,
     *   1139.0827    ,  1144.7180    ,  1146.5264    ,  1145.3190    ,
     *   1141.7759    ,  1136.4454    ,  1129.7588    ,  1122.0503    ,
     *   1113.5760    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 82, 90) /
     *   1139.0972    ,  1144.7319    ,  1146.5398    ,  1145.3321    ,
     *   1141.7888    ,  1136.4582    ,  1129.7716    ,  1122.0632    ,
     *   1113.5891    ,
     *   1139.1262    ,  1144.7596    ,  1146.5667    ,  1145.3582    ,
     *   1141.8145    ,  1136.4838    ,  1129.7973    ,  1122.0890    ,
     *   1113.6152    ,
     *   1139.2277    ,  1144.8567    ,  1146.6605    ,  1145.4498    ,
     *   1141.9047    ,  1136.5733    ,  1129.8869    ,  1122.1793    ,
     *   1113.7067    ,
     *   1139.3692    ,  1144.9923    ,  1146.7914    ,  1145.5775    ,
     *   1142.0305    ,  1136.6983    ,  1130.0120    ,  1122.3054    ,
     *   1113.8343    ,
     *   1139.5118    ,  1145.1288    ,  1146.9233    ,  1145.7061    ,
     *   1142.1571    ,  1136.8242    ,  1130.1380    ,  1122.4323    ,
     *   1113.9629    ,
     *   1139.6553    ,  1145.2662    ,  1147.0560    ,  1145.8356    ,
     *   1142.2847    ,  1136.9509    ,  1130.2649    ,  1122.5601    ,
     *   1114.0923    ,
     *   1139.7998    ,  1145.4046    ,  1147.1897    ,  1145.9660    ,
     *   1142.4131    ,  1137.0785    ,  1130.3926    ,  1122.6888    ,
     *   1114.2226    ,
     *   1139.9453    ,  1145.5439    ,  1147.3243    ,  1146.0973    ,
     *   1142.5424    ,  1137.2069    ,  1130.5212    ,  1122.8184    ,
     *   1114.3538    ,
     *   1140.0917    ,  1145.6841    ,  1147.4598    ,  1146.2294    ,
     *   1142.6726    ,  1137.3363    ,  1130.6507    ,  1122.9488    ,
     *   1114.4858    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 91, 99) /
     *   1140.2392    ,  1145.8253    ,  1147.5962    ,  1146.3625    ,
     *   1142.8036    ,  1137.4665    ,  1130.7810    ,  1123.0801    ,
     *   1114.6188    ,
     *   1140.3876    ,  1145.9675    ,  1147.7335    ,  1146.4965    ,
     *   1142.9356    ,  1137.5976    ,  1130.9123    ,  1123.2124    ,
     *   1114.7527    ,
     *   1140.5371    ,  1146.1106    ,  1147.8718    ,  1146.6314    ,
     *   1143.0684    ,  1137.7296    ,  1131.0445    ,  1123.3455    ,
     *   1114.8875    ,
     *   1140.6876    ,  1146.2547    ,  1148.0110    ,  1146.7672    ,
     *   1143.2022    ,  1137.8625    ,  1131.1775    ,  1123.4796    ,
     *   1115.0233    ,
     *   1141.4746    ,  1147.0084    ,  1148.7392    ,  1147.4776    ,
     *   1143.9020    ,  1138.5578    ,  1131.8736    ,  1124.1808    ,
     *   1115.7333    ,
     *   1142.2893    ,  1147.7887    ,  1149.4930    ,  1148.2132    ,
     *   1144.6265    ,  1139.2778    ,  1132.5944    ,  1124.9069    ,
     *   1116.4686    ,
     *   1143.1326    ,  1148.5964    ,  1150.2735    ,  1148.9747    ,
     *   1145.3767    ,  1140.0232    ,  1133.3407    ,  1125.6588    ,
     *   1117.2299    ,
     *   1144.0055    ,  1149.4325    ,  1151.0815    ,  1149.7632    ,
     *   1146.1535    ,  1140.7951    ,  1134.1135    ,  1126.4373    ,
     *   1118.0181    ,
     *   1144.9089    ,  1150.2979    ,  1151.9179    ,  1150.5794    ,
     *   1146.9577    ,  1141.5943    ,  1134.9137    ,  1127.2434    ,
     *   1118.8342    /
        DATA ((SOSF  (J,K),J=  1,  9),K=100,108) /
     *   1145.8440    ,  1151.1937    ,  1152.7837    ,  1151.4244    ,
     *   1147.7903    ,  1142.4217    ,  1135.7421    ,  1128.0780    ,
     *   1119.6791    ,
     *   1146.8116    ,  1152.1207    ,  1153.6798    ,  1152.2991    ,
     *   1148.6522    ,  1143.2784    ,  1136.5998    ,  1128.9420    ,
     *   1120.5538    ,
     *   1147.8130    ,  1153.0802    ,  1154.6073    ,  1153.2045    ,
     *   1149.5444    ,  1144.1652    ,  1137.4877    ,  1129.8364    ,
     *   1121.4593    ,
     *   1148.8492    ,  1154.0731    ,  1155.5672    ,  1154.1416    ,
     *   1150.4680    ,  1145.0832    ,  1138.4069    ,  1130.7624    ,
     *   1122.3966    ,
     *   1149.9214    ,  1155.1005    ,  1156.5607    ,  1155.1116    ,
     *   1151.4240    ,  1146.0335    ,  1139.3584    ,  1131.7209    ,
     *   1123.3669    ,
     *   1151.0307    ,  1156.1637    ,  1157.5888    ,  1156.1155    ,
     *   1152.4135    ,  1147.0171    ,  1140.3433    ,  1132.7130    ,
     *   1124.3711    ,
     *   1152.1783    ,  1157.2637    ,  1158.6526    ,  1157.1544    ,
     *   1153.4376    ,  1148.0352    ,  1141.3628    ,  1133.7400    ,
     *   1125.4106    ,
     *   1153.3657    ,  1158.4018    ,  1159.7534    ,  1158.2295    ,
     *   1154.4976    ,  1149.0890    ,  1142.4180    ,  1134.8029    ,
     *   1126.4864    ,
     *   1154.5939    ,  1159.5793    ,  1160.8924    ,  1159.3421    ,
     *   1155.5945    ,  1150.1796    ,  1143.5101    ,  1135.9030    ,
     *   1127.5998    /
        DATA ((SOSF  (J,K),J=  1,  9),K=109,117) /
     *   1155.8643    ,  1160.7973    ,  1162.0709    ,  1160.4933    ,
     *   1156.7297    ,  1151.3083    ,  1144.6404    ,  1137.0416    ,
     *   1128.7520    ,
     *   1157.1784    ,  1162.0574    ,  1163.2901    ,  1161.6845    ,
     *   1157.9043    ,  1152.4764    ,  1145.8101    ,  1138.2198    ,
     *   1129.9444    ,
     *   1158.5375    ,  1163.3608    ,  1164.5515    ,  1162.9170    ,
     *   1159.1199    ,  1153.6851    ,  1147.0206    ,  1139.4391    ,
     *   1131.1783    ,
     *   1159.9432    ,  1164.7089    ,  1165.8563    ,  1164.1922    ,
     *   1160.3776    ,  1154.9359    ,  1148.2733    ,  1140.7009    ,
     *   1132.4550    ,
     *   1161.3968    ,  1166.1033    ,  1167.2060    ,  1165.5114    ,
     *   1161.6790    ,  1156.2302    ,  1149.5695    ,  1142.0065    ,
     *   1133.7761    ,
     *   1162.8999    ,  1167.5454    ,  1168.6022    ,  1166.8762    ,
     *   1163.0254    ,  1157.5694    ,  1150.9108    ,  1143.3574    ,
     *   1135.1429    ,
     *   1164.4542    ,  1169.0367    ,  1170.0462    ,  1168.2880    ,
     *   1164.4184    ,  1158.9550    ,  1152.2985    ,  1144.7551    ,
     *   1136.5571    ,
     *   1166.0612    ,  1170.5789    ,  1171.5398    ,  1169.7485    ,
     *   1165.8595    ,  1160.3886    ,  1153.7344    ,  1146.2013    ,
     *   1138.0201    ,
     *   1167.7228    ,  1172.1736    ,  1173.0845    ,  1171.2591    ,
     *   1167.3504    ,  1161.8718    ,  1155.2200    ,  1147.6975    ,
     *   1139.5337    /
        DATA ((SOSF  (J,K),J=  1,  9),K=118,126) /
     *   1169.4405    ,  1173.8226    ,  1174.6819    ,  1172.8217    ,
     *   1168.8926    ,  1163.4062    ,  1156.7569    ,  1149.2454    ,
     *   1141.0995    ,
     *   1171.2163    ,  1175.5275    ,  1176.3340    ,  1174.4378    ,
     *   1170.4880    ,  1164.9936    ,  1158.3469    ,  1150.8468    ,
     *   1142.7192    ,
     *   1173.0520    ,  1177.2902    ,  1178.0423    ,  1176.1093    ,
     *   1172.1382    ,  1166.6357    ,  1159.9918    ,  1152.5033    ,
     *   1144.3946    ,
     *   1174.9494    ,  1179.1126    ,  1179.8088    ,  1177.8381    ,
     *   1173.8451    ,  1168.3343    ,  1161.6934    ,  1154.2169    ,
     *   1146.1277    ,
     *   1176.9107    ,  1180.9966    ,  1181.6353    ,  1179.6259    ,
     *   1175.6107    ,  1170.0915    ,  1163.4535    ,  1155.9895    ,
     *   1147.9202    ,
     *   1178.9377    ,  1182.9441    ,  1183.5239    ,  1181.4748    ,
     *   1177.4368    ,  1171.9090    ,  1165.2743    ,  1157.8230    ,
     *   1149.7742    ,
     *   1181.0327    ,  1184.9574    ,  1185.4766    ,  1183.3868    ,
     *   1179.3254    ,  1173.7890    ,  1167.1576    ,  1159.7195    ,
     *   1151.6918    ,
     *   1183.1978    ,  1187.0384    ,  1187.4955    ,  1185.3640    ,
     *   1181.2788    ,  1175.7335    ,  1169.1057    ,  1161.6811    ,
     *   1153.6750    ,
     *   1185.4353    ,  1189.1895    ,  1189.5828    ,  1187.4085    ,
     *   1183.2989    ,  1177.7447    ,  1171.1206    ,  1163.7100    ,
     *   1155.7261    /
        DATA ((SOSF  (J,K),J=  1,  9),K=127,135) /
     *   1187.7474    ,  1191.4128    ,  1191.7407    ,  1189.5226    ,
     *   1185.3882    ,  1179.8249    ,  1173.2046    ,  1165.8084    ,
     *   1157.8472    ,
     *   1190.1366    ,  1193.7107    ,  1193.9715    ,  1191.7087    ,
     *   1187.5489    ,  1181.9764    ,  1175.3601    ,  1167.9786    ,
     *   1160.0408    ,
     *   1192.6054    ,  1196.0858    ,  1196.2777    ,  1193.9691    ,
     *   1189.7833    ,  1184.2015    ,  1177.5894    ,  1170.2231    ,
     *   1162.3092    ,
     *   1195.1563    ,  1198.5404    ,  1198.6618    ,  1196.3063    ,
     *   1192.0941    ,  1186.5027    ,  1179.8951    ,  1172.5443    ,
     *   1164.6549    ,
     *   1197.7920    ,  1201.0772    ,  1201.1264    ,  1198.7229    ,
     *   1194.4837    ,  1188.8827    ,  1182.2797    ,  1174.9448    ,
     *   1167.0805    ,
     *   1200.5152    ,  1203.6989    ,  1203.6741    ,  1201.2216    ,
     *   1196.9548    ,  1191.3441    ,  1184.7458    ,  1177.4274    ,
     *   1169.5887    ,
     *   1203.3288    ,  1206.4084    ,  1206.3076    ,  1203.8051    ,
     *   1199.5102    ,  1193.8897    ,  1187.2963    ,  1179.9947    ,
     *   1172.1823    ,
     *   1206.2357    ,  1209.2084    ,  1209.0300    ,  1206.4762    ,
     *   1202.1527    ,  1196.5222    ,  1189.9340    ,  1182.6496    ,
     *   1174.8640    ,
     *   1209.2391    ,  1212.1021    ,  1211.8442    ,  1209.2380    ,
     *   1204.8853    ,  1199.2447    ,  1192.6618    ,  1185.3950    ,
     *   1177.6368    /
        DATA ((SOSF  (J,K),J=  1,  9),K=136,144) /
     *   1212.3419    ,  1215.0924    ,  1214.7531    ,  1212.0936    ,
     *   1207.7111    ,  1202.0603    ,  1195.4828    ,  1188.2340    ,
     *   1180.5038    ,
     *   1215.5476    ,  1218.1827    ,  1217.7602    ,  1215.0460    ,
     *   1210.6332    ,  1204.9720    ,  1198.4001    ,  1191.1697    ,
     *   1183.4680    ,
     *   1218.8595    ,  1221.3763    ,  1220.8685    ,  1218.0985    ,
     *   1213.6549    ,  1207.9831    ,  1201.4170    ,  1194.2054    ,
     *   1186.5328    ,
     *   1222.2810    ,  1224.6766    ,  1224.0816    ,  1221.2547    ,
     *   1216.7796    ,  1211.0970    ,  1204.5369    ,  1197.3445    ,
     *   1189.7015    ,
     *   1225.8160    ,  1228.0872    ,  1227.4031    ,  1224.5180    ,
     *   1220.0107    ,  1214.3173    ,  1207.7633    ,  1200.5903    ,
     *   1192.9774    ,
     *   1229.4681    ,  1231.6119    ,  1230.8365    ,  1227.8921    ,
     *   1223.3521    ,  1217.6475    ,  1211.0997    ,  1203.9465    ,
     *   1196.3642    ,
     *   1233.2413    ,  1235.2544    ,  1234.3857    ,  1231.3807    ,
     *   1226.8073    ,  1221.0914    ,  1214.5498    ,  1207.4168    ,
     *   1199.8656    ,
     *   1237.1395    ,  1239.0188    ,  1238.0546    ,  1234.9877    ,
     *   1230.3802    ,  1224.6528    ,  1218.1175    ,  1211.0050    ,
     *   1203.4852    ,
     *   1241.1671    ,  1242.9091    ,  1241.8474    ,  1238.7172    ,
     *   1234.0750    ,  1228.3358    ,  1221.8068    ,  1214.7150    ,
     *   1207.2271    /
        DATA ((SOSF  (J,K),J=  1,  9),K=145,153) /
     *   1245.3284    ,  1246.9297    ,  1245.7682    ,  1242.5734    ,
     *   1237.8957    ,  1232.1443    ,  1225.6217    ,  1218.5508    ,
     *   1211.0951    ,
     *   1249.6278    ,  1251.0850    ,  1249.8213    ,  1246.5606    ,
     *   1241.8466    ,  1236.0827    ,  1229.5664    ,  1222.5165    ,
     *   1215.0935    ,
     *   1254.0701    ,  1255.3794    ,  1254.0113    ,  1250.6832    ,
     *   1245.9320    ,  1240.1552    ,  1233.6452    ,  1226.6165    ,
     *   1219.2264    ,
     *   1258.6601    ,  1259.8179    ,  1258.3429    ,  1254.9457    ,
     *   1250.1566    ,  1244.3665    ,  1237.8626    ,  1230.8552    ,
     *   1223.4981    ,
     *   1263.4027    ,  1264.4051    ,  1262.8207    ,  1259.3530    ,
     *   1254.5249    ,  1248.7210    ,  1242.2231    ,  1235.2369    ,
     *   1227.9131    ,
     *   1268.3031    ,  1269.1462    ,  1267.4497    ,  1263.9099    ,
     *   1259.0418    ,  1253.2236    ,  1246.7313    ,  1239.7664    ,
     *   1232.4759    ,
     *   1273.3667    ,  1274.0462    ,  1272.2351    ,  1268.6213    ,
     *   1263.7122    ,  1257.8790    ,  1251.3920    ,  1244.4483    ,
     *   1237.1912    ,
     *   1278.5988    ,  1279.1106    ,  1277.1819    ,  1273.4923    ,
     *   1268.5411    ,  1262.6922    ,  1256.2102    ,  1249.2874    ,
     *   1242.0637    ,
     *   1284.0053    ,  1284.3448    ,  1282.2956    ,  1278.5283    ,
     *   1273.5337    ,  1267.6683    ,  1261.1908    ,  1254.2887    ,
     *   1247.0981    /
        DATA ((SOSF  (J,K),J=  1,  9),K=154,162) /
     *   1289.5918    ,  1289.7544    ,  1287.5816    ,  1283.7346    ,
     *   1278.6952    ,  1272.8124    ,  1266.3388    ,  1259.4571    ,
     *   1252.2996    ,
     *   1295.3644    ,  1295.3452    ,  1293.0455    ,  1289.1166    ,
     *   1284.0310    ,  1278.1298    ,  1271.6595    ,  1264.7977    ,
     *   1257.6729    ,
     *   1301.3291    ,  1301.1231    ,  1298.6931    ,  1294.6800    ,
     *   1289.5465    ,  1283.6260    ,  1277.1581    ,  1270.3156    ,
     *   1263.2231    ,
     *   1307.4923    ,  1307.0941    ,  1304.5302    ,  1300.4304    ,
     *   1295.2474    ,  1289.3062    ,  1282.8399    ,  1276.0161    ,
     *   1268.9554    ,
     *   1313.8603    ,  1313.2642    ,  1310.5627    ,  1306.3736    ,
     *   1301.1392    ,  1295.1759    ,  1288.7102    ,  1281.9044    ,
     *   1274.8749    ,
     *   1320.4396    ,  1319.6398    ,  1316.7966    ,  1312.5154    ,
     *   1307.2276    ,  1301.2408    ,  1294.7745    ,  1287.9857    ,
     *   1280.9868    ,
     *   1327.2369    ,  1326.2271    ,  1323.2380    ,  1318.8617    ,
     *   1313.5183    ,  1307.5064    ,  1301.0383    ,  1294.2654    ,
     *   1287.2961    ,
     *   1334.2589    ,  1333.0326    ,  1329.8930    ,  1325.4184    ,
     *   1320.0171    ,  1313.9783    ,  1307.5069    ,  1300.7489    ,
     *   1293.8082    ,
     *   1341.5124    ,  1340.0626    ,  1336.7678    ,  1332.1915    ,
     *   1326.7298    ,  1320.6620    ,  1314.1858    ,  1307.4413    ,
     *   1300.5282    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   1090.1735    ,  1080.4080    ,  1070.2858    ,  1059.8969    ,
     *   1049.3088    ,  1038.5716    ,  1027.7221    ,  1016.7870    ,
     *   1005.7856    ,
     *   1090.1738    ,  1080.4083    ,  1070.2861    ,  1059.8972    ,
     *   1049.3091    ,  1038.5718    ,  1027.7223    ,  1016.7873    ,
     *   1005.7858    ,
     *   1090.1741    ,  1080.4086    ,  1070.2864    ,  1059.8975    ,
     *   1049.3094    ,  1038.5722    ,  1027.7227    ,  1016.7877    ,
     *   1005.7862    ,
     *   1090.1745    ,  1080.4091    ,  1070.2869    ,  1059.8980    ,
     *   1049.3099    ,  1038.5727    ,  1027.7232    ,  1016.7882    ,
     *   1005.7868    ,
     *   1090.1751    ,  1080.4097    ,  1070.2875    ,  1059.8987    ,
     *   1049.3106    ,  1038.5734    ,  1027.7239    ,  1016.7890    ,
     *   1005.7876    ,
     *   1090.1760    ,  1080.4105    ,  1070.2884    ,  1059.8996    ,
     *   1049.3115    ,  1038.5743    ,  1027.7249    ,  1016.7900    ,
     *   1005.7886    ,
     *   1090.1771    ,  1080.4117    ,  1070.2895    ,  1059.9007    ,
     *   1049.3127    ,  1038.5756    ,  1027.7262    ,  1016.7913    ,
     *   1005.7900    ,
     *   1090.1785    ,  1080.4131    ,  1070.2910    ,  1059.9023    ,
     *   1049.3143    ,  1038.5773    ,  1027.7279    ,  1016.7931    ,
     *   1005.7918    ,
     *   1090.1804    ,  1080.4151    ,  1070.2930    ,  1059.9043    ,
     *   1049.3164    ,  1038.5794    ,  1027.7301    ,  1016.7953    ,
     *   1005.7941    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   1090.1828    ,  1080.4175    ,  1070.2955    ,  1059.9069    ,
     *   1049.3191    ,  1038.5821    ,  1027.7329    ,  1016.7982    ,
     *   1005.7971    ,
     *   1090.1858    ,  1080.4206    ,  1070.2987    ,  1059.9101    ,
     *   1049.3224    ,  1038.5855    ,  1027.7365    ,  1016.8019    ,
     *   1005.8009    ,
     *   1090.1896    ,  1080.4244    ,  1070.3026    ,  1059.9142    ,
     *   1049.3266    ,  1038.5898    ,  1027.7409    ,  1016.8064    ,
     *   1005.8056    ,
     *   1090.1942    ,  1080.4292    ,  1070.3075    ,  1059.9192    ,
     *   1049.3317    ,  1038.5951    ,  1027.7463    ,  1016.8121    ,
     *   1005.8114    ,
     *   1090.1999    ,  1080.4350    ,  1070.3134    ,  1059.9253    ,
     *   1049.3380    ,  1038.6016    ,  1027.7530    ,  1016.8189    ,
     *   1005.8184    ,
     *   1090.2068    ,  1080.4420    ,  1070.3206    ,  1059.9327    ,
     *   1049.3456    ,  1038.6094    ,  1027.7610    ,  1016.8272    ,
     *   1005.8270    ,
     *   1090.2151    ,  1080.4505    ,  1070.3293    ,  1059.9415    ,
     *   1049.3547    ,  1038.6188    ,  1027.7707    ,  1016.8372    ,
     *   1005.8373    ,
     *   1090.2249    ,  1080.4605    ,  1070.3396    ,  1059.9521    ,
     *   1049.3655    ,  1038.6300    ,  1027.7822    ,  1016.8491    ,
     *   1005.8496    ,
     *   1090.2365    ,  1080.4724    ,  1070.3517    ,  1059.9646    ,
     *   1049.3784    ,  1038.6432    ,  1027.7958    ,  1016.8631    ,
     *   1005.8640    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   1090.2501    ,  1080.4863    ,  1070.3660    ,  1059.9792    ,
     *   1049.3934    ,  1038.6587    ,  1027.8118    ,  1016.8796    ,
     *   1005.8810    ,
     *   1090.2660    ,  1080.5025    ,  1070.3826    ,  1059.9963    ,
     *   1049.4109    ,  1038.6767    ,  1027.8304    ,  1016.8987    ,
     *   1005.9008    ,
     *   1090.2844    ,  1080.5213    ,  1070.4018    ,  1060.0160    ,
     *   1049.4312    ,  1038.6976    ,  1027.8519    ,  1016.9210    ,
     *   1005.9237    ,
     *   1090.3056    ,  1080.5429    ,  1070.4240    ,  1060.0387    ,
     *   1049.4546    ,  1038.7217    ,  1027.8767    ,  1016.9465    ,
     *   1005.9501    ,
     *   1090.3298    ,  1080.5677    ,  1070.4493    ,  1060.0647    ,
     *   1049.4814    ,  1038.7492    ,  1027.9051    ,  1016.9758    ,
     *   1005.9803    ,
     *   1090.3574    ,  1080.5958    ,  1070.4782    ,  1060.0944    ,
     *   1049.5118    ,  1038.7805    ,  1027.9374    ,  1017.0090    ,
     *   1006.0146    ,
     *   1090.3886    ,  1080.6277    ,  1070.5108    ,  1060.1279    ,
     *   1049.5463    ,  1038.8160    ,  1027.9739    ,  1017.0468    ,
     *   1006.0535    ,
     *   1090.4238    ,  1080.6637    ,  1070.5477    ,  1060.1657    ,
     *   1049.5851    ,  1038.8560    ,  1028.0151    ,  1017.0893    ,
     *   1006.0974    ,
     *   1090.4633    ,  1080.7040    ,  1070.5890    ,  1060.2081    ,
     *   1049.6288    ,  1038.9009    ,  1028.0614    ,  1017.1370    ,
     *   1006.1466    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   1090.5075    ,  1080.7491    ,  1070.6352    ,  1060.2555    ,
     *   1049.6775    ,  1038.9511    ,  1028.1131    ,  1017.1903    ,
     *   1006.2016    ,
     *   1090.5566    ,  1080.7993    ,  1070.6866    ,  1060.3083    ,
     *   1049.7317    ,  1039.0069    ,  1028.1706    ,  1017.2496    ,
     *   1006.2628    ,
     *   1090.6111    ,  1080.8550    ,  1070.7436    ,  1060.3668    ,
     *   1049.7919    ,  1039.0688    ,  1028.2344    ,  1017.3154    ,
     *   1006.3307    ,
     *   1090.6571    ,  1080.9020    ,  1070.7917    ,  1060.4162    ,
     *   1049.8427    ,  1039.1211    ,  1028.2883    ,  1017.3709    ,
     *   1006.3880    ,
     *   1090.7067    ,  1080.9527    ,  1070.8436    ,  1060.4695    ,
     *   1049.8974    ,  1039.1775    ,  1028.3464    ,  1017.4308    ,
     *   1006.4498    ,
     *   1090.7601    ,  1081.0072    ,  1070.8995    ,  1060.5268    ,
     *   1049.9564    ,  1039.2381    ,  1028.4089    ,  1017.4952    ,
     *   1006.5162    ,
     *   1090.8174    ,  1081.0657    ,  1070.9594    ,  1060.5883    ,
     *   1050.0196    ,  1039.3032    ,  1028.4759    ,  1017.5644    ,
     *   1006.5876    ,
     *   1090.8788    ,  1081.1284    ,  1071.0236    ,  1060.6542    ,
     *   1050.0874    ,  1039.3730    ,  1028.5478    ,  1017.6385    ,
     *   1006.6640    ,
     *   1090.9445    ,  1081.1955    ,  1071.0924    ,  1060.7248    ,
     *   1050.1599    ,  1039.4476    ,  1028.6247    ,  1017.7178    ,
     *   1006.7458    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   1091.0147    ,  1081.2672    ,  1071.1658    ,  1060.8001    ,
     *   1050.2373    ,  1039.5273    ,  1028.7068    ,  1017.8025    ,
     *   1006.8332    ,
     *   1091.0895    ,  1081.3436    ,  1071.2440    ,  1060.8804    ,
     *   1050.3199    ,  1039.6123    ,  1028.7944    ,  1017.8927    ,
     *   1006.9263    ,
     *   1091.1692    ,  1081.4250    ,  1071.3274    ,  1060.9660    ,
     *   1050.4078    ,  1039.7028    ,  1028.8876    ,  1017.9888    ,
     *   1007.0255    ,
     *   1091.2539    ,  1081.5115    ,  1071.4159    ,  1061.0569    ,
     *   1050.5013    ,  1039.7990    ,  1028.9867    ,  1018.0910    ,
     *   1007.1308    ,
     *   1091.3438    ,  1081.6033    ,  1071.5100    ,  1061.1534    ,
     *   1050.6005    ,  1039.9011    ,  1029.0919    ,  1018.1994    ,
     *   1007.2427    ,
     *   1091.4390    ,  1081.7006    ,  1071.6096    ,  1061.2556    ,
     *   1050.7056    ,  1040.0093    ,  1029.2033    ,  1018.3143    ,
     *   1007.3612    ,
     *   1091.5399    ,  1081.8036    ,  1071.7151    ,  1061.3639    ,
     *   1050.8169    ,  1040.1238    ,  1029.3213    ,  1018.4360    ,
     *   1007.4867    ,
     *   1091.6465    ,  1081.9125    ,  1071.8267    ,  1061.4784    ,
     *   1050.9345    ,  1040.2449    ,  1029.4461    ,  1018.5646    ,
     *   1007.6193    ,
     *   1091.7591    ,  1082.0275    ,  1071.9444    ,  1061.5992    ,
     *   1051.0587    ,  1040.3727    ,  1029.5777    ,  1018.7003    ,
     *   1007.7594    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   1091.8779    ,  1082.1488    ,  1072.0686    ,  1061.7266    ,
     *   1051.1897    ,  1040.5075    ,  1029.7166    ,  1018.8435    ,
     *   1007.9070    ,
     *   1092.0030    ,  1082.2765    ,  1072.1994    ,  1061.8609    ,
     *   1051.3277    ,  1040.6495    ,  1029.8629    ,  1018.9943    ,
     *   1008.0626    ,
     *   1092.1346    ,  1082.4109    ,  1072.3371    ,  1062.0021    ,
     *   1051.4729    ,  1040.7989    ,  1030.0168    ,  1019.1529    ,
     *   1008.2262    ,
     *   1092.2729    ,  1082.5522    ,  1072.4817    ,  1062.1506    ,
     *   1051.6255    ,  1040.9560    ,  1030.1785    ,  1019.3196    ,
     *   1008.3981    ,
     *   1092.4182    ,  1082.7006    ,  1072.6336    ,  1062.3065    ,
     *   1051.7857    ,  1041.1208    ,  1030.3483    ,  1019.4946    ,
     *   1008.5786    ,
     *   1092.5706    ,  1082.8562    ,  1072.7930    ,  1062.4699    ,
     *   1051.9537    ,  1041.2937    ,  1030.5264    ,  1019.6782    ,
     *   1008.7679    ,
     *   1092.7302    ,  1083.0192    ,  1072.9599    ,  1062.6413    ,
     *   1052.1298    ,  1041.4749    ,  1030.7130    ,  1019.8705    ,
     *   1008.9663    ,
     *   1092.8974    ,  1083.1899    ,  1073.1347    ,  1062.8206    ,
     *   1052.3141    ,  1041.6645    ,  1030.9083    ,  1020.0718    ,
     *   1009.1739    ,
     *   1093.0723    ,  1083.3685    ,  1073.3176    ,  1063.0082    ,
     *   1052.5069    ,  1041.8629    ,  1031.1126    ,  1020.2823    ,
     *   1009.3910    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   1093.2550    ,  1083.5551    ,  1073.5086    ,  1063.2042    ,
     *   1052.7083    ,  1042.0702    ,  1031.3261    ,  1020.5023    ,
     *   1009.6178    ,
     *   1093.4459    ,  1083.7500    ,  1073.7081    ,  1063.4089    ,
     *   1052.9187    ,  1042.2866    ,  1031.5489    ,  1020.7320    ,
     *   1009.8546    ,
     *   1093.6450    ,  1083.9533    ,  1073.9163    ,  1063.6225    ,
     *   1053.1381    ,  1042.5124    ,  1031.7814    ,  1020.9716    ,
     *   1010.1017    ,
     *   1093.8526    ,  1084.1652    ,  1074.1333    ,  1063.8451    ,
     *   1053.3669    ,  1042.7477    ,  1032.0238    ,  1021.2214    ,
     *   1010.3592    ,
     *   1094.0688    ,  1084.3861    ,  1074.3594    ,  1064.0771    ,
     *   1053.6052    ,  1042.9929    ,  1032.2762    ,  1021.4815    ,
     *   1010.6274    ,
     *   1094.2940    ,  1084.6160    ,  1074.5947    ,  1064.3185    ,
     *   1053.8533    ,  1043.2481    ,  1032.5390    ,  1021.7522    ,
     *   1010.9065    ,
     *   1094.5882    ,  1084.9164    ,  1074.9023    ,  1064.6340    ,
     *   1054.1774    ,  1043.5815    ,  1032.8823    ,  1022.1059    ,
     *   1011.2711    ,
     *   1094.8970    ,  1085.2317    ,  1075.2250    ,  1064.9651    ,
     *   1054.5176    ,  1043.9314    ,  1033.2425    ,  1022.4771    ,
     *   1011.6537    ,
     *   1095.2208    ,  1085.5622    ,  1075.5634    ,  1065.3122    ,
     *   1054.8742    ,  1044.2982    ,  1033.6201    ,  1022.8661    ,
     *   1012.0547    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   1095.5601    ,  1085.9086    ,  1075.9179    ,  1065.6758    ,
     *   1055.2477    ,  1044.6823    ,  1034.0156    ,  1023.2735    ,
     *   1012.4746    ,
     *   1095.9151    ,  1086.2710    ,  1076.2889    ,  1066.0563    ,
     *   1055.6385    ,  1045.0843    ,  1034.4293    ,  1023.6997    ,
     *   1012.9139    ,
     *   1096.2864    ,  1086.6500    ,  1076.6768    ,  1066.4541    ,
     *   1056.0472    ,  1045.5046    ,  1034.8619    ,  1024.1452    ,
     *   1013.3730    ,
     *   1096.6744    ,  1087.0461    ,  1077.0822    ,  1066.8698    ,
     *   1056.4742    ,  1045.9436    ,  1035.3138    ,  1024.6107    ,
     *   1013.8526    ,
     *   1097.0795    ,  1087.4596    ,  1077.5054    ,  1067.3038    ,
     *   1056.9199    ,  1046.4020    ,  1035.7855    ,  1025.0964    ,
     *   1014.3532    ,
     *   1097.5022    ,  1087.8911    ,  1077.9470    ,  1067.7567    ,
     *   1057.3850    ,  1046.8801    ,  1036.2776    ,  1025.6031    ,
     *   1014.8752    ,
     *   1097.9431    ,  1088.3411    ,  1078.4075    ,  1068.2288    ,
     *   1057.8698    ,  1047.3786    ,  1036.7905    ,  1026.1313    ,
     *   1015.4193    ,
     *   1098.4025    ,  1088.8100    ,  1078.8873    ,  1068.7208    ,
     *   1058.3750    ,  1047.8979    ,  1037.3249    ,  1026.6815    ,
     *   1015.9861    ,
     *   1098.8811    ,  1089.2985    ,  1079.3871    ,  1069.2332    ,
     *   1058.9012    ,  1048.4388    ,  1037.8813    ,  1027.2543    ,
     *   1016.5762    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   1099.3795    ,  1089.8071    ,  1079.9075    ,  1069.7667    ,
     *   1059.4489    ,  1049.0018    ,  1038.4605    ,  1027.8505    ,
     *   1017.1902    ,
     *   1099.8983    ,  1090.3365    ,  1080.4491    ,  1070.3219    ,
     *   1060.0189    ,  1049.5876    ,  1039.0631    ,  1028.4708    ,
     *   1017.8290    ,
     *   1100.4381    ,  1090.8873    ,  1081.0127    ,  1070.8995    ,
     *   1060.6118    ,  1050.1970    ,  1039.6899    ,  1029.1159    ,
     *   1018.4932    ,
     *   1100.9997    ,  1091.4604    ,  1081.5989    ,  1071.5004    ,
     *   1061.2286    ,  1050.8308    ,  1040.3417    ,  1029.7867    ,
     *   1019.1840    ,
     *   1101.5842    ,  1092.0567    ,  1082.2089    ,  1072.1256    ,
     *   1061.8703    ,  1051.4901    ,  1041.0197    ,  1030.4844    ,
     *   1019.9021    ,
     *   1102.1924    ,  1092.6773    ,  1082.8437    ,  1072.7761    ,
     *   1062.5379    ,  1052.1760    ,  1041.7250    ,  1031.2100    ,
     *   1020.6491    ,
     *   1102.9327    ,  1093.4325    ,  1083.6160    ,  1073.5675    ,
     *   1063.3500    ,  1053.0103    ,  1042.5828    ,  1032.0925    ,
     *   1021.5574    ,
     *   1103.7103    ,  1094.2258    ,  1084.4273    ,  1074.3987    ,
     *   1064.2029    ,  1053.8863    ,  1043.4833    ,  1033.0188    ,
     *   1022.5107    ,
     *   1104.5310    ,  1095.0630    ,  1085.2834    ,  1075.2758    ,
     *   1065.1027    ,  1054.8105    ,  1044.4332    ,  1033.9957    ,
     *   1023.5159    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 82, 90) /
     *   1104.5443    ,  1095.0765    ,  1085.2972    ,  1075.2900    ,
     *   1065.1173    ,  1054.8254    ,  1044.4486    ,  1034.0116    ,
     *   1023.5322    ,
     *   1104.5708    ,  1095.1036    ,  1085.3249    ,  1075.3184    ,
     *   1065.1464    ,  1054.8553    ,  1044.4793    ,  1034.0432    ,
     *   1023.5647    ,
     *   1104.6638    ,  1095.1985    ,  1085.4219    ,  1075.4177    ,
     *   1065.2483    ,  1054.9600    ,  1044.5869    ,  1034.1538    ,
     *   1023.6785    ,
     *   1104.7936    ,  1095.3309    ,  1085.5573    ,  1075.5564    ,
     *   1065.3906    ,  1055.1061    ,  1044.7370    ,  1034.3082    ,
     *   1023.8374    ,
     *   1104.9243    ,  1095.4642    ,  1085.6936    ,  1075.6960    ,
     *   1065.5338    ,  1055.2532    ,  1044.8882    ,  1034.4637    ,
     *   1023.9973    ,
     *   1105.0559    ,  1095.5984    ,  1085.8308    ,  1075.8366    ,
     *   1065.6780    ,  1055.4012    ,  1045.0404    ,  1034.6202    ,
     *   1024.1583    ,
     *   1105.1884    ,  1095.7335    ,  1085.9690    ,  1075.9781    ,
     *   1065.8232    ,  1055.5503    ,  1045.1936    ,  1034.7777    ,
     *   1024.3204    ,
     *   1105.3218    ,  1095.8695    ,  1086.1081    ,  1076.1206    ,
     *   1065.9693    ,  1055.7004    ,  1045.3478    ,  1034.9363    ,
     *   1024.4835    ,
     *   1105.4561    ,  1096.0065    ,  1086.2481    ,  1076.2640    ,
     *   1066.1165    ,  1055.8515    ,  1045.5031    ,  1035.0959    ,
     *   1024.6477    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 91, 99) /
     *   1105.5913    ,  1096.1444    ,  1086.3891    ,  1076.4085    ,
     *   1066.2646    ,  1056.0036    ,  1045.6594    ,  1035.2567    ,
     *   1024.8131    ,
     *   1105.7274    ,  1096.2833    ,  1086.5311    ,  1076.5539    ,
     *   1066.4138    ,  1056.1568    ,  1045.8168    ,  1035.4185    ,
     *   1024.9795    ,
     *   1105.8645    ,  1096.4231    ,  1086.6740    ,  1076.7003    ,
     *   1066.5639    ,  1056.3109    ,  1045.9752    ,  1035.5814    ,
     *   1025.1471    ,
     *   1106.0025    ,  1096.5638    ,  1086.8179    ,  1076.8477    ,
     *   1066.7151    ,  1056.4662    ,  1046.1347    ,  1035.7453    ,
     *   1025.3157    ,
     *   1106.7243    ,  1097.3000    ,  1087.5705    ,  1077.6185    ,
     *   1067.5057    ,  1057.2778    ,  1046.9687    ,  1036.6027    ,
     *   1026.1976    ,
     *   1107.4718    ,  1098.0622    ,  1088.3497    ,  1078.4164    ,
     *   1068.3240    ,  1058.1179    ,  1047.8317    ,  1037.4899    ,
     *   1027.1099    ,
     *   1108.2457    ,  1098.8514    ,  1089.1563    ,  1079.2424    ,
     *   1069.1709    ,  1058.9872    ,  1048.7247    ,  1038.4077    ,
     *   1028.0536    ,
     *   1109.0469    ,  1099.6684    ,  1089.9913    ,  1080.0974    ,
     *   1070.0475    ,  1059.8868    ,  1049.6487    ,  1039.3573    ,
     *   1029.0299    ,
     *   1109.8764    ,  1100.5141    ,  1090.8556    ,  1080.9823    ,
     *   1070.9546    ,  1060.8178    ,  1050.6047    ,  1040.3396    ,
     *   1030.0396    /
        DATA ((SOSF  (J,K),J= 10, 18),K=100,108) /
     *   1110.7352    ,  1101.3896    ,  1091.7503    ,  1081.8981    ,
     *   1071.8934    ,  1061.7810    ,  1051.5937    ,  1041.3557    ,
     *   1031.0840    ,
     *   1111.6241    ,  1102.2958    ,  1092.6762    ,  1082.8459    ,
     *   1072.8648    ,  1062.7776    ,  1052.6169    ,  1042.4067    ,
     *   1032.1640    ,
     *   1112.5444    ,  1103.2338    ,  1093.6346    ,  1083.8267    ,
     *   1073.8699    ,  1063.8086    ,  1053.6753    ,  1043.4937    ,
     *   1033.2809    ,
     *   1113.4969    ,  1104.2047    ,  1094.6263    ,  1084.8416    ,
     *   1074.9099    ,  1064.8752    ,  1054.7701    ,  1044.6180    ,
     *   1034.4358    ,
     *   1114.4828    ,  1105.2095    ,  1095.6527    ,  1085.8918    ,
     *   1075.9858    ,  1065.9786    ,  1055.9024    ,  1045.7805    ,
     *   1035.6299    ,
     *   1115.5032    ,  1106.2493    ,  1096.7148    ,  1086.9784    ,
     *   1077.0989    ,  1067.1199    ,  1057.0734    ,  1046.9827    ,
     *   1036.8645    ,
     *   1116.5593    ,  1107.3255    ,  1097.8138    ,  1088.1026    ,
     *   1078.2504    ,  1068.3004    ,  1058.2845    ,  1048.2257    ,
     *   1038.1408    ,
     *   1117.6523    ,  1108.4390    ,  1098.9509    ,  1089.2657    ,
     *   1079.4415    ,  1069.5213    ,  1059.5368    ,  1049.5109    ,
     *   1039.4601    ,
     *   1118.7833    ,  1109.5913    ,  1100.1274    ,  1090.4689    ,
     *   1080.6735    ,  1070.7840    ,  1060.8317    ,  1050.8395    ,
     *   1040.8238    /
        DATA ((SOSF  (J,K),J= 10, 18),K=109,117) /
     *   1119.9537    ,  1110.7836    ,  1101.3445    ,  1091.7135    ,
     *   1081.9478    ,  1072.0897    ,  1062.1706    ,  1052.2130    ,
     *   1042.2333    ,
     *   1121.1648    ,  1112.0172    ,  1102.6037    ,  1093.0009    ,
     *   1083.2656    ,  1073.4399    ,  1063.5548    ,  1053.6327    ,
     *   1043.6899    ,
     *   1122.4180    ,  1113.2935    ,  1103.9064    ,  1094.3325    ,
     *   1084.6285    ,  1074.8360    ,  1064.9857    ,  1055.1001    ,
     *   1045.1952    ,
     *   1123.7145    ,  1114.6138    ,  1105.2538    ,  1095.7098    ,
     *   1086.0378    ,  1076.2794    ,  1066.4649    ,  1056.6167    ,
     *   1046.7505    ,
     *   1125.0560    ,  1115.9798    ,  1106.6475    ,  1097.1341    ,
     *   1087.4951    ,  1077.7716    ,  1067.9939    ,  1058.1840    ,
     *   1048.3576    ,
     *   1126.4438    ,  1117.3928    ,  1108.0891    ,  1098.6071    ,
     *   1089.0019    ,  1079.3143    ,  1069.5742    ,  1059.8036    ,
     *   1050.0179    ,
     *   1127.8796    ,  1118.8544    ,  1109.5800    ,  1100.1303    ,
     *   1090.5597    ,  1080.9089    ,  1071.2075    ,  1061.4771    ,
     *   1051.7332    ,
     *   1129.3648    ,  1120.3662    ,  1111.1220    ,  1101.7053    ,
     *   1092.1703    ,  1082.5572    ,  1072.8954    ,  1063.2062    ,
     *   1053.5049    ,
     *   1130.9012    ,  1121.9298    ,  1112.7165    ,  1103.3338    ,
     *   1093.8353    ,  1084.2608    ,  1074.6395    ,  1064.9925    ,
     *   1055.3350    /
        DATA ((SOSF  (J,K),J= 10, 18),K=118,126) /
     *   1132.4904    ,  1123.5470    ,  1114.3655    ,  1105.0175    ,
     *   1095.5565    ,  1086.0216    ,  1076.4417    ,  1066.8379    ,
     *   1057.2251    ,
     *   1134.1342    ,  1125.2196    ,  1116.0706    ,  1106.7583    ,
     *   1097.3355    ,  1087.8412    ,  1078.3038    ,  1068.7442    ,
     *   1059.1771    ,
     *   1135.8344    ,  1126.9493    ,  1117.8336    ,  1108.5579    ,
     *   1099.1744    ,  1089.7215    ,  1080.2276    ,  1070.7131    ,
     *   1061.1928    ,
     *   1137.5929    ,  1128.7380    ,  1119.6565    ,  1110.4183    ,
     *   1101.0749    ,  1091.6645    ,  1082.2150    ,  1072.7467    ,
     *   1063.2742    ,
     *   1139.4115    ,  1130.5876    ,  1121.5412    ,  1112.3413    ,
     *   1103.0390    ,  1093.6721    ,  1084.2680    ,  1074.8470    ,
     *   1065.4232    ,
     *   1141.2923    ,  1132.5002    ,  1123.4897    ,  1114.3290    ,
     *   1105.0688    ,  1095.7463    ,  1086.3887    ,  1077.0158    ,
     *   1067.6419    ,
     *   1143.2373    ,  1134.4777    ,  1125.5040    ,  1116.3835    ,
     *   1107.1663    ,  1097.8891    ,  1088.5790    ,  1079.2554    ,
     *   1069.9323    ,
     *   1145.2486    ,  1136.5224    ,  1127.5863    ,  1118.5069    ,
     *   1109.3337    ,  1100.1029    ,  1090.8412    ,  1081.5678    ,
     *   1072.2966    ,
     *   1147.3285    ,  1138.6365    ,  1129.7388    ,  1120.7014    ,
     *   1111.5731    ,  1102.3897    ,  1093.1774    ,  1083.9553    ,
     *   1074.7369    /
        DATA ((SOSF  (J,K),J= 10, 18),K=127,135) /
     *   1149.4791    ,  1140.8221    ,  1131.9638    ,  1122.9693    ,
     *   1113.8869    ,  1104.7518    ,  1095.5900    ,  1086.4202    ,
     *   1077.2557    ,
     *   1151.7029    ,  1143.0816    ,  1134.2635    ,  1125.3129    ,
     *   1116.2773    ,  1107.1916    ,  1098.0813    ,  1088.9647    ,
     *   1079.8551    ,
     *   1154.0023    ,  1145.4175    ,  1136.6405    ,  1127.7347    ,
     *   1118.7469    ,  1109.7115    ,  1100.6536    ,  1091.5913    ,
     *   1082.5376    ,
     *   1156.3796    ,  1147.8323    ,  1139.0972    ,  1130.2371    ,
     *   1121.2980    ,  1112.3139    ,  1103.3094    ,  1094.3025    ,
     *   1085.3057    ,
     *   1158.8376    ,  1150.3284    ,  1141.6362    ,  1132.8227    ,
     *   1123.9334    ,  1115.0015    ,  1106.0514    ,  1097.1007    ,
     *   1088.1618    ,
     *   1161.3789    ,  1152.9087    ,  1144.2602    ,  1135.4942    ,
     *   1126.6555    ,  1117.7768    ,  1108.8821    ,  1099.9886    ,
     *   1091.1086    ,
     *   1164.0062    ,  1155.5758    ,  1146.9718    ,  1138.2543    ,
     *   1129.4671    ,  1120.6426    ,  1111.8043    ,  1102.9690    ,
     *   1094.1488    ,
     *   1166.7224    ,  1158.3325    ,  1149.7740    ,  1141.1057    ,
     *   1132.3710    ,  1123.6017    ,  1114.8206    ,  1106.0445    ,
     *   1097.2850    ,
     *   1169.5304    ,  1161.1818    ,  1152.6695    ,  1144.0515    ,
     *   1135.3702    ,  1126.6569    ,  1117.9340    ,  1109.2179    ,
     *   1100.5202    /
        DATA ((SOSF  (J,K),J= 10, 18),K=136,144) /
     *   1172.4332    ,  1164.1267    ,  1155.6615    ,  1147.0946    ,
     *   1138.4676    ,  1129.8111    ,  1121.1474    ,  1112.4923    ,
     *   1103.8572    ,
     *   1175.4340    ,  1167.1704    ,  1158.7531    ,  1150.2380    ,
     *   1141.6662    ,  1133.0676    ,  1124.4639    ,  1115.8707    ,
     *   1107.2989    ,
     *   1178.5360    ,  1170.3159    ,  1161.9473    ,  1153.4850    ,
     *   1144.9692    ,  1136.4293    ,  1127.8864    ,  1119.3560    ,
     *   1110.8486    ,
     *   1181.7424    ,  1173.5667    ,  1165.2476    ,  1156.8388    ,
     *   1148.3798    ,  1139.8994    ,  1131.4183    ,  1122.9514    ,
     *   1114.5092    ,
     *   1185.0568    ,  1176.9261    ,  1168.6572    ,  1160.3027    ,
     *   1151.9014    ,  1143.4814    ,  1135.0628    ,  1126.6603    ,
     *   1118.2840    ,
     *   1188.4827    ,  1180.3977    ,  1172.1797    ,  1163.8803    ,
     *   1155.5374    ,  1147.1785    ,  1138.8233    ,  1130.4859    ,
     *   1122.1764    ,
     *   1192.0237    ,  1183.9850    ,  1175.8186    ,  1167.5751    ,
     *   1159.2914    ,  1150.9943    ,  1142.7031    ,  1134.4317    ,
     *   1126.1896    ,
     *   1195.6835    ,  1187.6917    ,  1179.5776    ,  1171.3906    ,
     *   1163.1668    ,  1154.9323    ,  1146.7060    ,  1138.5011    ,
     *   1130.3272    ,
     *   1199.4660    ,  1191.5218    ,  1183.4606    ,  1175.3307    ,
     *   1167.1675    ,  1158.9962    ,  1150.8353    ,  1142.6978    ,
     *   1134.5927    /
        DATA ((SOSF  (J,K),J= 10, 18),K=145,153) /
     *   1203.3751    ,  1195.4790    ,  1187.4713    ,  1179.3992    ,
     *   1171.2971    ,  1163.1898    ,  1155.0950    ,  1147.0254    ,
     *   1138.9897    ,
     *   1207.4150    ,  1199.5674    ,  1191.6138    ,  1183.6001    ,
     *   1175.5597    ,  1167.5168    ,  1159.4887    ,  1151.4876    ,
     *   1143.5219    ,
     *   1211.5898    ,  1203.7912    ,  1195.8921    ,  1187.9372    ,
     *   1179.9592    ,  1171.9813    ,  1164.0204    ,  1156.0883    ,
     *   1148.1931    ,
     *   1215.9038    ,  1208.1546    ,  1200.3104    ,  1192.4149    ,
     *   1184.4996    ,  1176.5872    ,  1168.6941    ,  1160.8315    ,
     *   1153.0073    ,
     *   1220.3613    ,  1212.6618    ,  1204.8730    ,  1197.0372    ,
     *   1189.1850    ,  1181.3387    ,  1173.5136    ,  1165.7210    ,
     *   1157.9682    ,
     *   1224.9669    ,  1217.3174    ,  1209.5842    ,  1201.8084    ,
     *   1194.0199    ,  1186.2398    ,  1178.4833    ,  1170.7609    ,
     *   1163.0799    ,
     *   1229.7250    ,  1222.1257    ,  1214.4484    ,  1206.7330    ,
     *   1199.0083    ,  1191.2948    ,  1183.6072    ,  1175.9554    ,
     *   1168.3465    ,
     *   1234.6404    ,  1227.0914    ,  1219.4702    ,  1211.8154    ,
     *   1204.1547    ,  1196.5081    ,  1188.8896    ,  1181.3087    ,
     *   1173.7721    ,
     *   1239.7178    ,  1232.2192    ,  1224.6541    ,  1217.0600    ,
     *   1209.4636    ,  1201.8841    ,  1194.3347    ,  1186.8249    ,
     *   1179.3609    /
        DATA ((SOSF  (J,K),J= 10, 18),K=154,162) /
     *   1244.9620    ,  1237.5137    ,  1230.0049    ,  1222.4715    ,
     *   1214.9395    ,  1207.4271    ,  1199.9471    ,  1192.5085    ,
     *   1185.1170    ,
     *   1250.3779    ,  1242.9799    ,  1235.5272    ,  1228.0546    ,
     *   1220.5868    ,  1213.1416    ,  1205.7310    ,  1198.3636    ,
     *   1191.0449    ,
     *   1255.9705    ,  1248.6225    ,  1241.2258    ,  1233.8138    ,
     *   1226.4103    ,  1219.0321    ,  1211.6910    ,  1204.3947    ,
     *   1197.1487    ,
     *   1261.7447    ,  1254.4465    ,  1247.1055    ,  1239.7539    ,
     *   1232.4145    ,  1225.1033    ,  1217.8314    ,  1210.6062    ,
     *   1203.4328    ,
     *   1267.7057    ,  1260.4567    ,  1253.1711    ,  1245.8797    ,
     *   1238.6041    ,  1231.3597    ,  1224.1568    ,  1217.0026    ,
     *   1209.9015    ,
     *   1273.8583    ,  1266.6582    ,  1259.4276    ,  1252.1959    ,
     *   1244.9838    ,  1237.8058    ,  1230.6717    ,  1223.5881    ,
     *   1216.5592    ,
     *   1280.2078    ,  1273.0558    ,  1265.8796    ,  1258.7072    ,
     *   1251.5582    ,  1244.4462    ,  1237.3805    ,  1230.3672    ,
     *   1223.4102    ,
     *   1286.7592    ,  1279.6546    ,  1272.5322    ,  1265.4184    ,
     *   1258.3319    ,  1251.2855    ,  1244.2877    ,  1237.3444    ,
     *   1230.4588    ,
     *   1293.5174    ,  1286.4595    ,  1279.3900    ,  1272.3342    ,
     *   1265.3096    ,  1258.3281    ,  1251.3978    ,  1244.5239    ,
     *   1237.7093    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   994.73071    ,  983.63114    ,  972.49198    ,  961.31574    ,
     *   950.10285    ,  938.85216    ,  927.56129    ,  916.22684    ,
     *   904.84462    ,
     *   994.73100    ,  983.63143    ,  972.49229    ,  961.31605    ,
     *   950.10317    ,  938.85250    ,  927.56164    ,  916.22720    ,
     *   904.84500    ,
     *   994.73141    ,  983.63186    ,  972.49272    ,  961.31651    ,
     *   950.10364    ,  938.85298    ,  927.56214    ,  916.22772    ,
     *   904.84553    ,
     *   994.73198    ,  983.63245    ,  972.49334    ,  961.31714    ,
     *   950.10430    ,  938.85366    ,  927.56284    ,  916.22844    ,
     *   904.84628    ,
     *   994.73277    ,  983.63327    ,  972.49418    ,  961.31801    ,
     *   950.10520    ,  938.85460    ,  927.56380    ,  916.22944    ,
     *   904.84732    ,
     *   994.73385    ,  983.63437    ,  972.49532    ,  961.31919    ,
     *   950.10642    ,  938.85586    ,  927.56511    ,  916.23079    ,
     *   904.84872    ,
     *   994.73527    ,  983.63584    ,  972.49684    ,  961.32076    ,
     *   950.10804    ,  938.85754    ,  927.56685    ,  916.23259    ,
     *   904.85058    ,
     *   994.73714    ,  983.63777    ,  972.49884    ,  961.32282    ,
     *   950.11017    ,  938.85974    ,  927.56912    ,  916.23494    ,
     *   904.85302    ,
     *   994.73955    ,  983.64027    ,  972.50141    ,  961.32548    ,
     *   950.11292    ,  938.86258    ,  927.57207    ,  916.23799    ,
     *   904.85617    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   994.74263    ,  983.64345    ,  972.50470    ,  961.32888    ,
     *   950.11644    ,  938.86622    ,  927.57582    ,  916.24188    ,
     *   904.86019    ,
     *   994.74652    ,  983.64746    ,  972.50885    ,  961.33317    ,
     *   950.12087    ,  938.87080    ,  927.58056    ,  916.24678    ,
     *   904.86527    ,
     *   994.75137    ,  983.65247    ,  972.51402    ,  961.33851    ,
     *   950.12639    ,  938.87651    ,  927.58648    ,  916.25290    ,
     *   904.87160    ,
     *   994.75735    ,  983.65865    ,  972.52040    ,  961.34511    ,
     *   950.13321    ,  938.88356    ,  927.59377    ,  916.26045    ,
     *   904.87942    ,
     *   994.76466    ,  983.66620    ,  972.52820    ,  961.35317    ,
     *   950.14155    ,  938.89218    ,  927.60268    ,  916.26967    ,
     *   904.88897    ,
     *   994.77351    ,  983.67534    ,  972.53765    ,  961.36293    ,
     *   950.15163    ,  938.90261    ,  927.61348    ,  916.28084    ,
     *   904.90053    ,
     *   994.78414    ,  983.68631    ,  972.54898    ,  961.37464    ,
     *   950.16374    ,  938.91514    ,  927.62643    ,  916.29425    ,
     *   904.91440    ,
     *   994.79678    ,  983.69937    ,  972.56248    ,  961.38859    ,
     *   950.17816    ,  938.93004    ,  927.64185    ,  916.31020    ,
     *   904.93092    ,
     *   994.81173    ,  983.71481    ,  972.57842    ,  961.40507    ,
     *   950.19520    ,  938.94766    ,  927.66007    ,  916.32906    ,
     *   904.95044    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   994.82926    ,  983.73291    ,  972.59712    ,  961.42440    ,
     *   950.21518    ,  938.96832    ,  927.68145    ,  916.35118    ,
     *   904.97334    ,
     *   994.84969    ,  983.75401    ,  972.61892    ,  961.44692    ,
     *   950.23846    ,  938.99240    ,  927.70635    ,  916.37695    ,
     *   905.00001    ,
     *   994.87334    ,  983.77843    ,  972.64415    ,  961.47300    ,
     *   950.26542    ,  939.02028    ,  927.73519    ,  916.40679    ,
     *   905.03090    ,
     *   994.90056    ,  983.80654    ,  972.67319    ,  961.50301    ,
     *   950.29644    ,  939.05236    ,  927.76837    ,  916.44112    ,
     *   905.06644    ,
     *   994.93171    ,  983.83871    ,  972.70643    ,  961.53735    ,
     *   950.33194    ,  939.08907    ,  927.80635    ,  916.48042    ,
     *   905.10712    ,
     *   994.96717    ,  983.87533    ,  972.74426    ,  961.57645    ,
     *   950.37236    ,  939.13086    ,  927.84958    ,  916.52515    ,
     *   905.15342    ,
     *   995.00733    ,  983.91681    ,  972.78710    ,  961.62072    ,
     *   950.41813    ,  939.17819    ,  927.89853    ,  916.57581    ,
     *   905.20586    ,
     *   995.05260    ,  983.96356    ,  972.83540    ,  961.67064    ,
     *   950.46972    ,  939.23154    ,  927.95372    ,  916.63291    ,
     *   905.26496    ,
     *   995.10341    ,  984.01602    ,  972.88960    ,  961.72664    ,
     *   950.52762    ,  939.29140    ,  928.01564    ,  916.69698    ,
     *   905.33128    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   995.16018    ,  984.07465    ,  972.95016    ,  961.78922    ,
     *   950.59231    ,  939.35829    ,  928.08483    ,  916.76857    ,
     *   905.40538    ,
     *   995.22336    ,  984.13989    ,  973.01756    ,  961.85887    ,
     *   950.66430    ,  939.43273    ,  928.16182    ,  916.84823    ,
     *   905.48784    ,
     *   995.29340    ,  984.21222    ,  973.09227    ,  961.93608    ,
     *   950.74411    ,  939.51525    ,  928.24717    ,  916.93654    ,
     *   905.57925    ,
     *   995.35257    ,  984.27332    ,  973.15539    ,  962.00130    ,
     *   950.81152    ,  939.58496    ,  928.31927    ,  917.01114    ,
     *   905.65645    ,
     *   995.41634    ,  984.33917    ,  973.22342    ,  962.07159    ,
     *   950.88418    ,  939.66008    ,  928.39697    ,  917.09153    ,
     *   905.73966    ,
     *   995.48494    ,  984.41001    ,  973.29659    ,  962.14720    ,
     *   950.96233    ,  939.74088    ,  928.48054    ,  917.17800    ,
     *   905.82915    ,
     *   995.55859    ,  984.48605    ,  973.37514    ,  962.22836    ,
     *   951.04622    ,  939.82763    ,  928.57026    ,  917.27081    ,
     *   905.92521    ,
     *   995.63751    ,  984.56755    ,  973.45932    ,  962.31534    ,
     *   951.13612    ,  939.92058    ,  928.66639    ,  917.37027    ,
     *   906.02815    ,
     *   995.72193    ,  984.65472    ,  973.54936    ,  962.40838    ,
     *   951.23229    ,  940.02000    ,  928.76921    ,  917.47665    ,
     *   906.13824    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   995.81209    ,  984.74782    ,  973.64552    ,  962.50774    ,
     *   951.33497    ,  940.12616    ,  928.87901    ,  917.59024    ,
     *   906.25580    ,
     *   995.90822    ,  984.84707    ,  973.74804    ,  962.61366    ,
     *   951.44445    ,  940.23935    ,  928.99606    ,  917.71133    ,
     *   906.38111    ,
     *   996.01055    ,  984.95272    ,  973.85716    ,  962.72641    ,
     *   951.56098    ,  940.35982    ,  929.12065    ,  917.84021    ,
     *   906.51449    ,
     *   996.11931    ,  985.06502    ,  973.97315    ,  962.84624    ,
     *   951.68483    ,  940.48785    ,  929.25305    ,  917.97718    ,
     *   906.65623    ,
     *   996.23475    ,  985.18421    ,  974.09625    ,  962.97342    ,
     *   951.81626    ,  940.62373    ,  929.39356    ,  918.12253    ,
     *   906.80663    ,
     *   996.35709    ,  985.31052    ,  974.22671    ,  963.10820    ,
     *   951.95555    ,  940.76772    ,  929.54246    ,  918.27655    ,
     *   906.96601    ,
     *   996.48659    ,  985.44421    ,  974.36478    ,  963.25085    ,
     *   952.10296    ,  940.92010    ,  929.70003    ,  918.43954    ,
     *   907.13466    ,
     *   996.62347    ,  985.58553    ,  974.51073    ,  963.40162    ,
     *   952.25877    ,  941.08116    ,  929.86656    ,  918.61180    ,
     *   907.31290    ,
     *   996.76797    ,  985.73472    ,  974.66479    ,  963.56078    ,
     *   952.42324    ,  941.25117    ,  930.04235    ,  918.79361    ,
     *   907.50101    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   996.92035    ,  985.89202    ,  974.82724    ,  963.72859    ,
     *   952.59664    ,  941.43040    ,  930.22767    ,  918.98528    ,
     *   907.69932    ,
     *   997.08083    ,  986.05769    ,  974.99832    ,  963.90532    ,
     *   952.77925    ,  941.61914    ,  930.42281    ,  919.18710    ,
     *   907.90813    ,
     *   997.24966    ,  986.23197    ,  975.17829    ,  964.09122    ,
     *   952.97133    ,  941.81767    ,  930.62806    ,  919.39938    ,
     *   908.12773    ,
     *   997.42708    ,  986.41511    ,  975.36740    ,  964.28655    ,
     *   953.17316    ,  942.02626    ,  930.84371    ,  919.62239    ,
     *   908.35844    ,
     *   997.61333    ,  986.60736    ,  975.56591    ,  964.49159    ,
     *   953.38500    ,  942.24520    ,  931.07004    ,  919.85644    ,
     *   908.60056    ,
     *   997.80865    ,  986.80897    ,  975.77408    ,  964.70659    ,
     *   953.60713    ,  942.47475    ,  931.30734    ,  920.10183    ,
     *   908.85439    ,
     *   998.01328    ,  987.02018    ,  975.99215    ,  964.93182    ,
     *   953.83981    ,  942.71520    ,  931.55590    ,  920.35884    ,
     *   909.12023    ,
     *   998.22747    ,  987.24125    ,  976.22039    ,  965.16754    ,
     *   954.08332    ,  942.96683    ,  931.81599    ,  920.62777    ,
     *   909.39839    ,
     *   998.45146    ,  987.47242    ,  976.45906    ,  965.41401    ,
     *   954.33792    ,  943.22992    ,  932.08792    ,  920.90891    ,
     *   909.68916    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   998.68549    ,  987.71394    ,  976.70839    ,  965.67149    ,
     *   954.60389    ,  943.50473    ,  932.37195    ,  921.20257    ,
     *   909.99285    ,
     *   998.92980    ,  987.96606    ,  976.96867    ,  965.94026    ,
     *   954.88150    ,  943.79155    ,  932.66838    ,  921.50901    ,
     *   910.30976    ,
     *   999.18464    ,  988.22904    ,  977.24013    ,  966.22056    ,
     *   955.17102    ,  944.09066    ,  932.97749    ,  921.82855    ,
     *   910.64019    ,
     *   999.45025    ,  988.50312    ,  977.52304    ,  966.51267    ,
     *   955.47271    ,  944.40233    ,  933.29956    ,  922.16147    ,
     *   910.98443    ,
     *   999.72687    ,  988.78855    ,  977.81765    ,  966.81684    ,
     *   955.78684    ,  944.72685    ,  933.63488    ,  922.50807    ,
     *   911.34278    ,
     *   1000.0148    ,  989.08559    ,  978.12423    ,  967.13336    ,
     *   956.11370    ,  945.06448    ,  933.98374    ,  922.86863    ,
     *   911.71555    ,
     *   1000.3908    ,  989.47359    ,  978.52466    ,  967.54674    ,
     *   956.54057    ,  945.50539    ,  934.43928    ,  923.33941    ,
     *   912.20225    ,
     *   1000.7854    ,  989.88062    ,  978.94471    ,  967.98034    ,
     *   956.98828    ,  945.96779    ,  934.91698    ,  923.83305    ,
     *   912.71252    ,
     *   1001.1989    ,  990.30718    ,  979.38488    ,  968.43468    ,
     *   957.45736    ,  946.45222    ,  935.41739    ,  924.35013    ,
     *   913.24696    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   1001.6318    ,  990.75379    ,  979.84569    ,  968.91029    ,
     *   957.94837    ,  946.95924    ,  935.94110    ,  924.89121    ,
     *   913.80616    ,
     *   1002.0848    ,  991.22095    ,  980.32768    ,  969.40771    ,
     *   958.46184    ,  947.48942    ,  936.48867    ,  925.45689    ,
     *   914.39072    ,
     *   1002.5582    ,  991.70920    ,  980.83138    ,  969.92749    ,
     *   958.99835    ,  948.04334    ,  937.06069    ,  926.04778    ,
     *   915.00127    ,
     *   1003.0526    ,  992.21907    ,  981.35735    ,  970.47019    ,
     *   959.55846    ,  948.62156    ,  937.65777    ,  926.66447    ,
     *   915.63840    ,
     *   1003.5686    ,  992.75112    ,  981.90614    ,  971.03640    ,
     *   960.14278    ,  949.22471    ,  938.28050    ,  927.30760    ,
     *   916.30277    ,
     *   1004.1066    ,  993.30592    ,  982.47834    ,  971.62670    ,
     *   960.75189    ,  949.85339    ,  938.92953    ,  927.97780    ,
     *   916.99502    ,
     *   1004.6674    ,  993.88406    ,  983.07456    ,  972.24171    ,
     *   961.38645    ,  950.50825    ,  939.60551    ,  928.67575    ,
     *   917.71584    ,
     *   1005.2515    ,  994.48618    ,  983.69544    ,  972.88209    ,
     *   962.04710    ,  951.18996    ,  940.30912    ,  929.40214    ,
     *   918.46594    ,
     *   1005.8595    ,  995.11292    ,  984.34164    ,  973.54852    ,
     *   962.73454    ,  951.89924    ,  941.04109    ,  930.15770    ,
     *   919.24606    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   1006.4922    ,  995.76499    ,  985.01389    ,  974.24173    ,
     *   963.44952    ,  952.63684    ,  941.80219    ,  930.94323    ,
     *   920.05700    ,
     *   1007.1503    ,  996.44316    ,  985.71296    ,  974.96252    ,
     *   964.19285    ,  953.40359    ,  942.59326    ,  931.75958    ,
     *   920.89964    ,
     *   1007.8345    ,  997.14826    ,  986.43971    ,  975.71175    ,
     *   964.96543    ,  954.20039    ,  943.41523    ,  932.60770    ,
     *   921.77494    ,
     *   1008.5460    ,  997.88126    ,  987.19511    ,  976.49042    ,
     *   965.76825    ,  955.02829    ,  944.26915    ,  933.48864    ,
     *   922.68398    ,
     *   1009.2856    ,  998.64324    ,  987.98030    ,  977.29969    ,
     *   966.60251    ,  955.88847    ,  945.15623    ,  934.40367    ,
     *   923.62804    ,
     *   1010.0548    ,  999.43556    ,  988.79663    ,  978.14095    ,
     *   967.46962    ,  956.78240    ,  946.07799    ,  935.35431    ,
     *   924.60868    ,
     *   1010.9900    ,  1000.3987    ,  989.78884    ,  979.16329    ,
     *   968.52321    ,  957.86840    ,  947.19761    ,  936.50881    ,
     *   925.79938    ,
     *   1011.9714    ,  1001.4093    ,  990.82972    ,  980.23561    ,
     *   969.62812    ,  959.00709    ,  948.37131    ,  937.71884    ,
     *   927.04711    ,
     *   1013.0060    ,  1002.4746    ,  991.92677    ,  981.36558    ,
     *   970.79222    ,  960.20655    ,  949.60742    ,  938.99294    ,
     *   928.36063    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 82, 90) /
     *   1013.0228    ,  1002.4918    ,  991.94451    ,  981.38386    ,
     *   970.81105    ,  960.22595    ,  949.62741    ,  939.01354    ,
     *   928.38187    ,
     *   1013.0563    ,  1002.5263    ,  991.98001    ,  981.42041    ,
     *   970.84870    ,  960.26474    ,  949.66738    ,  939.05474    ,
     *   928.42433    ,
     *   1013.1734    ,  1002.6469    ,  992.10419    ,  981.54832    ,
     *   970.98045    ,  960.40047    ,  949.80725    ,  939.19889    ,
     *   928.57292    ,
     *   1013.3369    ,  1002.8152    ,  992.27750    ,  981.72680    ,
     *   971.16430    ,  960.58988    ,  950.00241    ,  939.40002    ,
     *   928.78024    ,
     *   1013.5015    ,  1002.9846    ,  992.45195    ,  981.90646    ,
     *   971.34936    ,  960.78053    ,  950.19885    ,  939.60245    ,
     *   928.98890    ,
     *   1013.6672    ,  1003.1552    ,  992.62756    ,  982.08731    ,
     *   971.53563    ,  960.97241    ,  950.39655    ,  939.80619    ,
     *   929.19889    ,
     *   1013.8340    ,  1003.3269    ,  992.80433    ,  982.26934    ,
     *   971.72311    ,  961.16555    ,  950.59554    ,  940.01124    ,
     *   929.41023    ,
     *   1014.0019    ,  1003.4997    ,  992.98226    ,  982.45257    ,
     *   971.91183    ,  961.35994    ,  950.79582    ,  940.21762    ,
     *   929.62293    ,
     *   1014.1709    ,  1003.6736    ,  993.16137    ,  982.63700    ,
     *   972.10177    ,  961.55560    ,  950.99739    ,  940.42532    ,
     *   929.83698    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 91, 99) /
     *   1014.3410    ,  1003.8488    ,  993.34165    ,  982.82264    ,
     *   972.29296    ,  961.75253    ,  951.20027    ,  940.63436    ,
     *   930.05241    ,
     *   1014.5123    ,  1004.0250    ,  993.52313    ,  983.00950    ,
     *   972.48540    ,  961.95074    ,  951.40446    ,  940.84475    ,
     *   930.26922    ,
     *   1014.6847    ,  1004.2025    ,  993.70580    ,  983.19759    ,
     *   972.67910    ,  962.15024    ,  951.60997    ,  941.05648    ,
     *   930.48741    ,
     *   1014.8582    ,  1004.3811    ,  993.88968    ,  983.38691    ,
     *   972.87405    ,  962.35104    ,  951.81681    ,  941.26958    ,
     *   930.70700    ,
     *   1015.7655    ,  1005.3148    ,  994.85076    ,  984.37636    ,
     *   973.89287    ,  963.40025    ,  952.89749    ,  942.38285    ,
     *   931.85403    ,
     *   1016.7040    ,  1006.2805    ,  995.84462    ,  985.39939    ,
     *   974.94609    ,  964.48471    ,  954.01428    ,  943.53311    ,
     *   933.03896    ,
     *   1017.6747    ,  1007.2792    ,  996.87228    ,  986.45705    ,
     *   976.03478    ,  965.60550    ,  955.16828    ,  944.72148    ,
     *   934.26290    ,
     *   1018.6787    ,  1008.3119    ,  997.93482    ,  987.55042    ,
     *   977.16004    ,  966.76373    ,  956.36061    ,  945.94908    ,
     *   935.52701    ,
     *   1019.7170    ,  1009.3798    ,  999.03332    ,  988.68061    ,
     *   978.32298    ,  967.96053    ,  957.59241    ,  947.21707    ,
     *   936.83244    /
        DATA ((SOSF  (J,K),J= 19, 27),K=100,108) /
     *   1020.7906    ,  1010.4839    ,  1000.1689    ,  989.84874    ,
     *   979.52475    ,  969.19706    ,  958.86486    ,  948.52664    ,
     *   938.18041    ,
     *   1021.9009    ,  1011.6254    ,  1001.3427    ,  991.05599    ,
     *   980.76654    ,  970.47452    ,  960.17916    ,  949.87902    ,
     *   939.57214    ,
     *   1023.0488    ,  1012.8054    ,  1002.5560    ,  992.30355    ,
     *   982.04954    ,  971.79412    ,  961.53655    ,  951.27544    ,
     *   941.00888    ,
     *   1024.2355    ,  1014.0251    ,  1003.8098    ,  993.59265    ,
     *   983.37501    ,  973.15712    ,  962.93829    ,  952.71717    ,
     *   942.49192    ,
     *   1025.4624    ,  1015.2859    ,  1005.1056    ,  994.92454    ,
     *   984.74420    ,  974.56480    ,  964.38568    ,  954.20553    ,
     *   944.02258    ,
     *   1026.7305    ,  1016.5888    ,  1006.4445    ,  996.30051    ,
     *   986.15843    ,  976.01847    ,  965.88003    ,  955.74184    ,
     *   945.60218    ,
     *   1028.0413    ,  1017.9353    ,  1007.8278    ,  997.72189    ,
     *   987.61902    ,  977.51949    ,  967.42271    ,  957.32747    ,
     *   947.23211    ,
     *   1029.3961    ,  1019.3267    ,  1009.2570    ,  999.19004    ,
     *   989.12735    ,  979.06921    ,  969.01509    ,  958.96381    ,
     *   948.91377    ,
     *   1030.7961    ,  1020.7642    ,  1010.7333    ,  1000.7063    ,
     *   990.68481    ,  980.66907    ,  970.65860    ,  960.65229    ,
     *   950.64858    /
        DATA ((SOSF  (J,K),J= 19, 27),K=109,117) /
     *   1032.2428    ,  1022.2495    ,  1012.2583    ,  1002.2722    ,
     *   992.29285    ,  982.32049    ,  972.35469    ,  962.39437    ,
     *   952.43801    ,
     *   1033.7377    ,  1023.7838    ,  1013.8333    ,  1003.8892    ,
     *   993.95293    ,  984.02497    ,  974.10484    ,  964.19153    ,
     *   954.28356    ,
     *   1035.2821    ,  1025.3687    ,  1015.4598    ,  1005.5586    ,
     *   995.66656    ,  985.78401    ,  975.91058    ,  966.04530    ,
     *   956.18674    ,
     *   1036.8776    ,  1027.0056    ,  1017.1395    ,  1007.2822    ,
     *   997.43528    ,  987.59916    ,  977.77346    ,  967.95724    ,
     *   958.14913    ,
     *   1038.5258    ,  1028.6962    ,  1018.8738    ,  1009.0614    ,
     *   999.26068    ,  989.47202    ,  979.69507    ,  969.92895    ,
     *   960.17232    ,
     *   1040.2283    ,  1030.4421    ,  1020.6643    ,  1010.8979    ,
     *   1001.1444    ,  991.40420    ,  981.67704    ,  971.96204    ,
     *   962.25793    ,
     *   1041.9866    ,  1032.2449    ,  1022.5128    ,  1012.7933    ,
     *   1003.0880    ,  993.39737    ,  983.72103    ,  974.05819    ,
     *   964.40764    ,
     *   1043.8025    ,  1034.1062    ,  1024.4208    ,  1014.7494    ,
     *   1005.0934    ,  995.45323    ,  985.82875    ,  976.21910    ,
     *   966.62313    ,
     *   1045.6777    ,  1036.0278    ,  1026.3902    ,  1016.7678    ,
     *   1007.1621    ,  997.57353    ,  988.00193    ,  978.44651    ,
     *   968.90614    /
        DATA ((SOSF  (J,K),J= 19, 27),K=118,126) /
     *   1047.6139    ,  1038.0116    ,  1028.4228    ,  1018.8504    ,
     *   1009.2960    ,  999.76005    ,  990.24237    ,  980.74220    ,
     *   971.25846    ,
     *   1049.6131    ,  1040.0592    ,  1030.5202    ,  1020.9990    ,
     *   1011.4969    ,  1002.0146    ,  992.55188    ,  983.10799    ,
     *   973.68189    ,
     *   1051.6770    ,  1042.1727    ,  1032.6845    ,  1023.2154    ,
     *   1013.7667    ,  1004.3391    ,  994.93234    ,  985.54574    ,
     *   976.17830    ,
     *   1053.8076    ,  1044.3538    ,  1034.9176    ,  1025.5016    ,
     *   1016.1074    ,  1006.7354    ,  997.38565    ,  988.05736    ,
     *   978.74957    ,
     *   1056.0068    ,  1046.6047    ,  1037.2213    ,  1027.8595    ,
     *   1018.5208    ,  1009.2056    ,  999.91378    ,  990.64478    ,
     *   981.39764    ,
     *   1058.2767    ,  1048.9272    ,  1039.5978    ,  1030.2913    ,
     *   1021.0090    ,  1011.7515    ,  1002.5187    ,  993.31002    ,
     *   984.12449    ,
     *   1060.6194    ,  1051.3236    ,  1042.0492    ,  1032.7988    ,
     *   1023.5740    ,  1014.3753    ,  1005.2025    ,  996.05509    ,
     *   986.93215    ,
     *   1063.0370    ,  1053.7959    ,  1044.5775    ,  1035.3844    ,
     *   1026.2181    ,  1017.0791    ,  1007.9673    ,  998.88210    ,
     *   989.82270    ,
     *   1065.5318    ,  1056.3463    ,  1047.1849    ,  1038.0501    ,
     *   1028.9433    ,  1019.8650    ,  1010.8151    ,  1001.7932    ,
     *   992.79825    /
        DATA ((SOSF  (J,K),J= 19, 27),K=127,135) /
     *   1068.1059    ,  1058.9772    ,  1049.8738    ,  1040.7982    ,
     *   1031.7519    ,  1022.7353    ,  1013.7483    ,  1004.7905    ,
     *   995.86097    ,
     *   1070.7617    ,  1061.6907    ,  1052.6463    ,  1043.6310    ,
     *   1034.6461    ,  1025.6922    ,  1016.7691    ,  1007.8763    ,
     *   999.01308    ,
     *   1073.5016    ,  1064.4893    ,  1055.5049    ,  1046.5508    ,
     *   1037.6284    ,  1028.7380    ,  1019.8797    ,  1011.0529    ,
     *   1002.2569    ,
     *   1076.3280    ,  1067.3754    ,  1058.4520    ,  1049.5601    ,
     *   1040.7010    ,  1031.8752    ,  1023.0826    ,  1014.3226    ,
     *   1005.5946    ,
     *   1079.2435    ,  1070.3516    ,  1061.4901    ,  1052.6613    ,
     *   1043.8665    ,  1035.1061    ,  1026.3801    ,  1017.6879    ,
     *   1009.0288    ,
     *   1082.2506    ,  1073.4203    ,  1064.6217    ,  1055.8570    ,
     *   1047.1274    ,  1038.4333    ,  1029.7747    ,  1021.1511    ,
     *   1012.5617    ,
     *   1085.3520    ,  1076.5843    ,  1067.8495    ,  1059.1498    ,
     *   1050.4862    ,  1041.8594    ,  1033.2691    ,  1024.7148    ,
     *   1016.1959    ,
     *   1088.5504    ,  1079.8463    ,  1071.1762    ,  1062.5423    ,
     *   1053.9457    ,  1045.3869    ,  1036.8657    ,  1028.3816    ,
     *   1019.9340    ,
     *   1091.8487    ,  1083.2090    ,  1074.6044    ,  1066.0373    ,
     *   1057.5085    ,  1049.0186    ,  1040.5673    ,  1032.1542    ,
     *   1023.7785    /
        DATA ((SOSF  (J,K),J= 19, 27),K=136,144) /
     *   1095.2497    ,  1086.6752    ,  1078.1372    ,  1069.6376    ,
     *   1061.1774    ,  1052.7571    ,  1044.3765    ,  1036.0351    ,
     *   1027.7322    ,
     *   1098.7563    ,  1090.2480    ,  1081.7773    ,  1073.3460    ,
     *   1064.9553    ,  1056.6055    ,  1048.2963    ,  1040.0273    ,
     *   1031.7978    ,
     *   1102.3717    ,  1093.9303    ,  1085.5277    ,  1077.1656    ,
     *   1068.8451    ,  1060.5664    ,  1052.3294    ,  1044.1335    ,
     *   1035.9780    ,
     *   1106.0988    ,  1097.7252    ,  1089.3915    ,  1081.0993    ,
     *   1072.8498    ,  1064.6430    ,  1056.4787    ,  1048.3566    ,
     *   1040.2758    ,
     *   1109.9410    ,  1101.6359    ,  1093.3718    ,  1085.1503    ,
     *   1076.9724    ,  1068.8381    ,  1060.7474    ,  1052.6996    ,
     *   1044.6941    ,
     *   1113.9014    ,  1105.6656    ,  1097.4718    ,  1089.3217    ,
     *   1081.2161    ,  1073.1550    ,  1065.1384    ,  1057.1656    ,
     *   1049.2359    ,
     *   1117.9834    ,  1109.8176    ,  1101.6949    ,  1093.6168    ,
     *   1085.5840    ,  1077.5968    ,  1069.6548    ,  1061.7575    ,
     *   1053.9042    ,
     *   1122.1905    ,  1114.0953    ,  1106.0442    ,  1098.0388    ,
     *   1090.0796    ,  1082.1668    ,  1074.3000    ,  1066.4787    ,
     *   1058.7021    ,
     *   1126.5261    ,  1118.5022    ,  1110.5234    ,  1102.5912    ,
     *   1094.7061    ,  1086.8681    ,  1079.0771    ,  1071.3323    ,
     *   1063.6330    /
        DATA ((SOSF  (J,K),J= 19, 27),K=145,153) /
     *   1130.9938    ,  1123.0417    ,  1115.1358    ,  1107.2773    ,
     *   1099.4669    ,  1091.7044    ,  1083.9895    ,  1076.3216    ,
     *   1068.7000    ,
     *   1135.5973    ,  1127.7177    ,  1119.8851    ,  1112.1009    ,
     *   1104.3655    ,  1096.6789    ,  1089.0406    ,  1081.4500    ,
     *   1073.9065    ,
     *   1140.3404    ,  1132.5336    ,  1124.7749    ,  1117.0654    ,
     *   1109.4055    ,  1101.7952    ,  1094.2339    ,  1086.7210    ,
     *   1079.2558    ,
     *   1145.2268    ,  1137.4933    ,  1129.8089    ,  1122.1745    ,
     *   1114.5905    ,  1107.0568    ,  1099.5729    ,  1092.1380    ,
     *   1084.7514    ,
     *   1150.2603    ,  1142.6006    ,  1134.9908    ,  1127.4320    ,
     *   1119.9242    ,  1112.4675    ,  1105.0611    ,  1097.7045    ,
     *   1090.3968    ,
     *   1155.4451    ,  1147.8594    ,  1140.3246    ,  1132.8416    ,
     *   1125.4104    ,  1118.0308    ,  1110.7024    ,  1103.4242    ,
     *   1096.1956    ,
     *   1160.7850    ,  1153.2737    ,  1145.8142    ,  1138.4071    ,
     *   1131.0528    ,  1123.7507    ,  1116.5003    ,  1109.3008    ,
     *   1102.1514    ,
     *   1166.2841    ,  1158.8474    ,  1151.4634    ,  1144.1326    ,
     *   1136.8552    ,  1129.6307    ,  1122.4586    ,  1115.3379    ,
     *   1108.2678    ,
     *   1171.9466    ,  1164.5847    ,  1157.2763    ,  1150.0219    ,
     *   1142.8216    ,  1135.6749    ,  1128.5811    ,  1121.5393    ,
     *   1114.5486    /
        DATA ((SOSF  (J,K),J= 19, 27),K=154,162) /
     *   1177.7767    ,  1170.4896    ,  1163.2569    ,  1156.0791    ,
     *   1148.9560    ,  1141.8871    ,  1134.8716    ,  1127.9087    ,
     *   1120.9975    ,
     *   1183.7784    ,  1176.5662    ,  1169.4093    ,  1162.3081    ,
     *   1155.2622    ,  1148.2711    ,  1141.3341    ,  1134.4501    ,
     *   1127.6182    ,
     *   1189.9561    ,  1182.8188    ,  1175.7377    ,  1168.7130    ,
     *   1161.7443    ,  1154.8310    ,  1147.9723    ,  1141.1672    ,
     *   1134.4146    ,
     *   1196.3140    ,  1189.2515    ,  1182.2461    ,  1175.2979    ,
     *   1168.4063    ,  1161.5708    ,  1154.7903    ,  1148.0639    ,
     *   1141.3906    ,
     *   1202.8563    ,  1195.8686    ,  1188.9388    ,  1182.0668    ,
     *   1175.2522    ,  1168.4943    ,  1161.7919    ,  1155.1441    ,
     *   1148.5498    ,
     *   1209.5875    ,  1202.6742    ,  1195.8197    ,  1189.0239    ,
     *   1182.2861    ,  1175.6055    ,  1168.9810    ,  1162.4117    ,
     *   1155.8962    ,
     *   1216.5116    ,  1209.6725    ,  1202.8931    ,  1196.1732    ,
     *   1189.5119    ,  1182.9085    ,  1176.3617    ,  1169.8704    ,
     *   1163.4336    ,
     *   1223.6330    ,  1216.8677    ,  1210.1631    ,  1203.5187    ,
     *   1196.9337    ,  1190.4071    ,  1183.9377    ,  1177.5243    ,
     *   1171.1657    ,
     *   1230.9558    ,  1224.2640    ,  1217.6338    ,  1211.0646    ,
     *   1204.5554    ,  1198.1053    ,  1191.7129    ,  1185.3770    ,
     *   1179.0964    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   893.40979    ,  881.91690    ,  870.36003    ,  861.37476    ,
     *   852.34422    ,  843.26506    ,  834.13375    ,  824.94658    ,
     *   815.69965    ,
     *   893.41018    ,  881.91731    ,  870.36044    ,  861.37519    ,
     *   852.34466    ,  843.26551    ,  834.13421    ,  824.94706    ,
     *   815.70015    ,
     *   893.41073    ,  881.91788    ,  870.36104    ,  861.37581    ,
     *   852.34529    ,  843.26616    ,  834.13488    ,  824.94775    ,
     *   815.70085    ,
     *   893.41151    ,  881.91869    ,  870.36187    ,  861.37667    ,
     *   852.34618    ,  843.26707    ,  834.13582    ,  824.94872    ,
     *   815.70185    ,
     *   893.41258    ,  881.91980    ,  870.36302    ,  861.37785    ,
     *   852.34739    ,  843.26832    ,  834.13711    ,  824.95004    ,
     *   815.70322    ,
     *   893.41403    ,  881.92130    ,  870.36458    ,  861.37945    ,
     *   852.34904    ,  843.27001    ,  834.13885    ,  824.95184    ,
     *   815.70507    ,
     *   893.41595    ,  881.92329    ,  870.36665    ,  861.38157    ,
     *   852.35123    ,  843.27227    ,  834.14117    ,  824.95423    ,
     *   815.70753    ,
     *   893.41848    ,  881.92591    ,  870.36936    ,  861.38436    ,
     *   852.35410    ,  843.27522    ,  834.14421    ,  824.95736    ,
     *   815.71076    ,
     *   893.42175    ,  881.92929    ,  870.37287    ,  861.38797    ,
     *   852.35781    ,  843.27904    ,  834.14814    ,  824.96141    ,
     *   815.71493    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   893.42591    ,  881.93361    ,  870.37734    ,  861.39257    ,
     *   852.36255    ,  843.28391    ,  834.15316    ,  824.96658    ,
     *   815.72025    ,
     *   893.43117    ,  881.93906    ,  870.38299    ,  861.39838    ,
     *   852.36852    ,  843.29006    ,  834.15949    ,  824.97310    ,
     *   815.72697    ,
     *   893.43773    ,  881.94585    ,  870.39003    ,  861.40562    ,
     *   852.37597    ,  843.29773    ,  834.16739    ,  824.98123    ,
     *   815.73535    ,
     *   893.44582    ,  881.95424    ,  870.39872    ,  861.41456    ,
     *   852.38517    ,  843.30719    ,  834.17713    ,  824.99126    ,
     *   815.74569    ,
     *   893.45571    ,  881.96448    ,  870.40934    ,  861.42548    ,
     *   852.39640    ,  843.31876    ,  834.18903    ,  825.00353    ,
     *   815.75832    ,
     *   893.46768    ,  881.97688    ,  870.42220    ,  861.43870    ,
     *   852.41000    ,  843.33276    ,  834.20345    ,  825.01837    ,
     *   815.77362    ,
     *   893.48205    ,  881.99177    ,  870.43763    ,  861.45457    ,
     *   852.42633    ,  843.34956    ,  834.22075    ,  825.03619    ,
     *   815.79198    ,
     *   893.49916    ,  882.00950    ,  870.45600    ,  861.47347    ,
     *   852.44577    ,  843.36956    ,  834.24134    ,  825.05740    ,
     *   815.81383    ,
     *   893.51937    ,  882.03044    ,  870.47770    ,  861.49579    ,
     *   852.46873    ,  843.39320    ,  834.26567    ,  825.08246    ,
     *   815.83966    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   893.54308    ,  882.05500    ,  870.50316    ,  861.52197    ,
     *   852.49567    ,  843.42092    ,  834.29422    ,  825.11186    ,
     *   815.86995    ,
     *   893.57071    ,  882.08362    ,  870.53283    ,  861.55248    ,
     *   852.52706    ,  843.45322    ,  834.32747    ,  825.14611    ,
     *   815.90524    ,
     *   893.60269    ,  882.11676    ,  870.56717    ,  861.58780    ,
     *   852.56340    ,  843.49062    ,  834.36597    ,  825.18576    ,
     *   815.94609    ,
     *   893.63950    ,  882.15489    ,  870.60669    ,  861.62845    ,
     *   852.60521    ,  843.53366    ,  834.41028    ,  825.23139    ,
     *   815.99311    ,
     *   893.68162    ,  882.19853    ,  870.65192    ,  861.67497    ,
     *   852.65307    ,  843.58290    ,  834.46098    ,  825.28361    ,
     *   816.04691    ,
     *   893.72957    ,  882.24820    ,  870.70340    ,  861.72791    ,
     *   852.70753    ,  843.63895    ,  834.51868    ,  825.34303    ,
     *   816.10814    ,
     *   893.78387    ,  882.30445    ,  870.76170    ,  861.78787    ,
     *   852.76922    ,  843.70243    ,  834.58403    ,  825.41034    ,
     *   816.17748    ,
     *   893.84507    ,  882.36785    ,  870.82742    ,  861.85545    ,
     *   852.83874    ,  843.77398    ,  834.65768    ,  825.48619    ,
     *   816.25563    ,
     *   893.91374    ,  882.43899    ,  870.90115    ,  861.93127    ,
     *   852.91674    ,  843.85425    ,  834.74032    ,  825.57129    ,
     *   816.34331    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   893.99047    ,  882.51848    ,  870.98353    ,  862.01599    ,
     *   853.00389    ,  843.94393    ,  834.83264    ,  825.66637    ,
     *   816.44126    ,
     *   894.07585    ,  882.60692    ,  871.07519    ,  862.11025    ,
     *   853.10086    ,  844.04371    ,  834.93536    ,  825.77215    ,
     *   816.55025    ,
     *   894.17050    ,  882.70497    ,  871.17680    ,  862.21474    ,
     *   853.20834    ,  844.15432    ,  835.04922    ,  825.88941    ,
     *   816.67104    ,
     *   894.25044    ,  882.78778    ,  871.26262    ,  862.30300    ,
     *   853.29913    ,  844.24774    ,  835.14538    ,  825.98843    ,
     *   816.77306    ,
     *   894.33660    ,  882.87702    ,  871.35510    ,  862.39810    ,
     *   853.39695    ,  844.34840    ,  835.24900    ,  826.09513    ,
     *   816.88298    ,
     *   894.42925    ,  882.97299    ,  871.45456    ,  862.50037    ,
     *   853.50215    ,  844.45665    ,  835.36043    ,  826.20987    ,
     *   817.00119    ,
     *   894.52872    ,  883.07602    ,  871.56132    ,  862.61015    ,
     *   853.61508    ,  844.57284    ,  835.48003    ,  826.33303    ,
     *   817.12806    ,
     *   894.63529    ,  883.18640    ,  871.67571    ,  862.72777    ,
     *   853.73606    ,  844.69733    ,  835.60816    ,  826.46497    ,
     *   817.26397    ,
     *   894.74927    ,  883.30446    ,  871.79804    ,  862.85356    ,
     *   853.86545    ,  844.83045    ,  835.74519    ,  826.60606    ,
     *   817.40931    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   894.87098    ,  883.43052    ,  871.92866    ,  862.98787    ,
     *   854.00359    ,  844.97259    ,  835.89148    ,  826.75669    ,
     *   817.56447    ,
     *   895.00071    ,  883.56489    ,  872.06789    ,  863.13103    ,
     *   854.15083    ,  845.12408    ,  836.04740    ,  826.91723    ,
     *   817.72983    ,
     *   895.13879    ,  883.70789    ,  872.21607    ,  863.28338    ,
     *   854.30752    ,  845.28529    ,  836.21332    ,  827.08806    ,
     *   817.90579    ,
     *   895.28552    ,  883.85986    ,  872.37352    ,  863.44526    ,
     *   854.47401    ,  845.45658    ,  836.38961    ,  827.26956    ,
     *   818.09273    ,
     *   895.44122    ,  884.02110    ,  872.54058    ,  863.61702    ,
     *   854.65066    ,  845.63831    ,  836.57663    ,  827.46211    ,
     *   818.29105    ,
     *   895.60620    ,  884.19195    ,  872.71759    ,  863.79901    ,
     *   854.83781    ,  845.83085    ,  836.77478    ,  827.66610    ,
     *   818.50114    ,
     *   895.78078    ,  884.37273    ,  872.90488    ,  863.99155    ,
     *   855.03583    ,  846.03455    ,  836.98440    ,  827.88190    ,
     *   818.72338    ,
     *   895.96527    ,  884.56377    ,  873.10279    ,  864.19501    ,
     *   855.24505    ,  846.24978    ,  837.20588    ,  828.10990    ,
     *   818.95818    ,
     *   896.15998    ,  884.76539    ,  873.31165    ,  864.40972    ,
     *   855.46584    ,  846.47689    ,  837.43958    ,  828.35047    ,
     *   819.20592    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   896.36523    ,  884.97792    ,  873.53180    ,  864.63603    ,
     *   855.69855    ,  846.71625    ,  837.68588    ,  828.60399    ,
     *   819.46698    ,
     *   896.58134    ,  885.20167    ,  873.76357    ,  864.87427    ,
     *   855.94352    ,  846.96822    ,  837.94514    ,  828.87084    ,
     *   819.74176    ,
     *   896.80861    ,  885.43698    ,  874.00730    ,  865.12480    ,
     *   856.20111    ,  847.23316    ,  838.21772    ,  829.15140    ,
     *   820.03064    ,
     *   897.04737    ,  885.68416    ,  874.26331    ,  865.38794    ,
     *   856.47166    ,  847.51142    ,  838.50400    ,  829.44604    ,
     *   820.33400    ,
     *   897.29792    ,  885.94354    ,  874.53195    ,  865.66404    ,
     *   856.75552    ,  847.80335    ,  838.80434    ,  829.75513    ,
     *   820.65222    ,
     *   897.56058    ,  886.21543    ,  874.81353    ,  865.95344    ,
     *   857.05304    ,  848.10932    ,  839.11909    ,  830.07905    ,
     *   820.98568    ,
     *   897.83565    ,  886.50017    ,  875.10839    ,  866.25648    ,
     *   857.36457    ,  848.42967    ,  839.44863    ,  830.41815    ,
     *   821.33477    ,
     *   898.12345    ,  886.79806    ,  875.41686    ,  866.57348    ,
     *   857.69043    ,  848.76475    ,  839.79330    ,  830.77281    ,
     *   821.69984    ,
     *   898.42429    ,  887.10944    ,  875.73927    ,  866.90478    ,
     *   858.03099    ,  849.11491    ,  840.15346    ,  831.14339    ,
     *   822.08128    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   898.73848    ,  887.43460    ,  876.07593    ,  867.25073    ,
     *   858.38656    ,  849.48050    ,  840.52947    ,  831.53025    ,
     *   822.47945    ,
     *   899.06632    ,  887.77387    ,  876.42718    ,  867.61164    ,
     *   858.75750    ,  849.86187    ,  840.92168    ,  831.93375    ,
     *   822.89472    ,
     *   899.40811    ,  888.12757    ,  876.79334    ,  867.98784    ,
     *   859.14414    ,  850.25935    ,  841.33044    ,  832.35424    ,
     *   823.32744    ,
     *   899.76418    ,  888.49601    ,  877.17472    ,  868.37967    ,
     *   859.54681    ,  850.67328    ,  841.75609    ,  832.79209    ,
     *   823.77799    ,
     *   900.13483    ,  888.87950    ,  877.57167    ,  868.78746    ,
     *   859.96585    ,  851.10402    ,  842.19898    ,  833.24764    ,
     *   824.24673    ,
     *   900.52035    ,  889.27835    ,  877.98448    ,  869.21152    ,
     *   860.40160    ,  851.55189    ,  842.65946    ,  833.72124    ,
     *   824.73400    ,
     *   901.02365    ,  889.79902    ,  878.52331    ,  869.76500    ,
     *   860.97027    ,  852.13634    ,  843.26032    ,  834.33916    ,
     *   825.36970    ,
     *   901.55128    ,  890.34479    ,  879.08808    ,  870.34506    ,
     *   861.56621    ,  852.74876    ,  843.88987    ,  834.98653    ,
     *   826.03561    ,
     *   902.10385    ,  890.91630    ,  879.67940    ,  870.95235    ,
     *   862.19006    ,  853.38980    ,  844.54877    ,  835.66401    ,
     *   826.73242    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   902.68196    ,  891.51417    ,  880.29792    ,  871.58751    ,
     *   862.84247    ,  854.06013    ,  845.23770    ,  836.37228    ,
     *   827.46083    ,
     *   903.28623    ,  892.13901    ,  880.94428    ,  872.25119    ,
     *   863.52411    ,  854.76041    ,  845.95734    ,  837.11204    ,
     *   828.22152    ,
     *   903.91727    ,  892.79146    ,  881.61911    ,  872.94404    ,
     *   864.23564    ,  855.49131    ,  846.70836    ,  837.88397    ,
     *   829.01520    ,
     *   904.57573    ,  893.47217    ,  882.32307    ,  873.66673    ,
     *   864.97772    ,  856.25352    ,  847.49146    ,  838.68877    ,
     *   829.84256    ,
     *   905.26224    ,  894.18179    ,  883.05684    ,  874.41993    ,
     *   865.75106    ,  857.04773    ,  848.30733    ,  839.52714    ,
     *   830.70433    ,
     *   905.97748    ,  894.92101    ,  883.82111    ,  875.20434    ,
     *   866.55634    ,  857.87465    ,  849.15670    ,  840.39983    ,
     *   831.60124    ,
     *   906.72213    ,  895.69053    ,  884.61658    ,  876.02069    ,
     *   867.39431    ,  858.73502    ,  850.04032    ,  841.30757    ,
     *   832.53405    ,
     *   907.49692    ,  896.49107    ,  885.44400    ,  876.86972    ,
     *   868.26572    ,  859.62962    ,  850.95896    ,  842.25116    ,
     *   833.50355    ,
     *   908.30261    ,  897.32341    ,  886.30416    ,  877.75224    ,
     *   869.17138    ,  860.55925    ,  851.91344    ,  843.23142    ,
     *   834.51058    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   909.14002    ,  898.18839    ,  887.19790    ,  878.66909    ,
     *   870.11215    ,  861.52479    ,  852.90464    ,  844.24923    ,
     *   835.55603    ,
     *   910.01002    ,  899.08690    ,  888.12613    ,  879.62120    ,
     *   871.08895    ,  862.52717    ,  853.93351    ,  845.30557    ,
     *   836.64087    ,
     *   910.91360    ,  900.01993    ,  889.08986    ,  880.60958    ,
     *   872.10284    ,  863.56744    ,  855.00111    ,  846.40150    ,
     *   837.76618    ,
     *   911.85186    ,  900.98861    ,  890.09024    ,  881.63541    ,
     *   873.15498    ,  864.64680    ,  856.10865    ,  847.53824    ,
     *   838.93319    ,
     *   912.82610    ,  901.99427    ,  891.12863    ,  882.70005    ,
     *   874.24676    ,  865.76665    ,  857.25755    ,  848.71723    ,
     *   840.14337    ,
     *   913.83792    ,  903.03852    ,  892.20666    ,  883.80518    ,
     *   875.37989    ,  866.92872    ,  858.44958    ,  849.94026    ,
     *   841.39853    ,
     *   915.06625    ,  904.30598    ,  893.51484    ,  885.14602    ,
     *   876.75445    ,  868.33815    ,  859.89505    ,  851.42305    ,
     *   842.91996    ,
     *   916.35314    ,  905.63356    ,  894.88476    ,  886.54988    ,
     *   878.19334    ,  869.81323    ,  861.40756    ,  852.97426    ,
     *   844.51124    ,
     *   917.70757    ,  907.03051    ,  896.32591    ,  888.02644    ,
     *   879.70645    ,  871.36408    ,  862.99740    ,  854.60443    ,
     *   846.18313    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 82, 90) /
     *   917.72947    ,  907.05309    ,  896.34920    ,  888.05030    ,
     *   879.73090    ,  871.38914    ,  863.02309    ,  854.63077    ,
     *   846.21014    ,
     *   917.77325    ,  907.09824    ,  896.39578    ,  888.09801    ,
     *   879.77979    ,  871.43924    ,  863.07445    ,  854.68342    ,
     *   846.26413    ,
     *   917.92645    ,  907.25622    ,  896.55873    ,  888.26495    ,
     *   879.95084    ,  871.61454    ,  863.25412    ,  854.86763    ,
     *   846.45303    ,
     *   918.14019    ,  907.47664    ,  896.78608    ,  888.49785    ,
     *   880.18947    ,  871.85908    ,  863.50478    ,  855.12459    ,
     *   846.71652    ,
     *   918.35530    ,  907.69845    ,  897.01486    ,  888.73222    ,
     *   880.42959    ,  872.10514    ,  863.75698    ,  855.38314    ,
     *   846.98163    ,
     *   918.57179    ,  907.92167    ,  897.24509    ,  888.96805    ,
     *   880.67121    ,  872.35273    ,  864.01073    ,  855.64327    ,
     *   847.24835    ,
     *   918.78965    ,  908.14631    ,  897.47676    ,  889.20536    ,
     *   880.91434    ,  872.60186    ,  864.26606    ,  855.90500    ,
     *   847.51670    ,
     *   919.00890    ,  908.37237    ,  897.70990    ,  889.44416    ,
     *   881.15898    ,  872.85253    ,  864.52295    ,  856.16833    ,
     *   847.78669    ,
     *   919.22955    ,  908.59986    ,  897.94450    ,  889.68446    ,
     *   881.40514    ,  873.10475    ,  864.78143    ,  856.43327    ,
     *   848.05831    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 91, 99) /
     *   919.45160    ,  908.82879    ,  898.18058    ,  889.92625    ,
     *   881.65284    ,  873.35854    ,  865.04150    ,  856.69983    ,
     *   848.33159    ,
     *   919.67507    ,  909.05917    ,  898.41814    ,  890.16956    ,
     *   881.90207    ,  873.61389    ,  865.30317    ,  856.96803    ,
     *   848.60652    ,
     *   919.89996    ,  909.29101    ,  898.65719    ,  890.41439    ,
     *   882.15286    ,  873.87082    ,  865.56644    ,  857.23785    ,
     *   848.88313    ,
     *   920.12627    ,  909.52430    ,  898.89774    ,  890.66075    ,
     *   882.40520    ,  874.12934    ,  865.83134    ,  857.50933    ,
     *   849.16141    ,
     *   921.30832    ,  910.74268    ,  900.15383    ,  891.94703    ,
     *   883.72260    ,  875.47883    ,  867.21395    ,  858.92614    ,
     *   850.61356    ,
     *   922.52918    ,  912.00080    ,  901.45064    ,  893.27476    ,
     *   885.08222    ,  876.87132    ,  868.64035    ,  860.38755    ,
     *   852.11112    ,
     *   923.78998    ,  913.29982    ,  902.78930    ,  894.64513    ,
     *   886.48523    ,  878.30798    ,  870.11172    ,  861.89473    ,
     *   853.65528    ,
     *   925.09189    ,  914.64090    ,  904.17101    ,  896.05930    ,
     *   887.93284    ,  879.79003    ,  871.62928    ,  863.44891    ,
     *   855.24725    ,
     *   926.43608    ,  916.02524    ,  905.59696    ,  897.51850    ,
     *   889.42625    ,  881.31869    ,  873.19424    ,  865.05131    ,
     *   856.88826    /
        DATA ((SOSF  (J,K),J= 28, 36),K=100,108) /
     *   927.82377    ,  917.45405    ,  907.06839    ,  899.02395    ,
     *   890.96672    ,  882.89519    ,  874.80787    ,  866.70318    ,
     *   858.57958    ,
     *   929.25620    ,  918.92860    ,  908.58655    ,  900.57693    ,
     *   892.55550    ,  884.52082    ,  876.47142    ,  868.40582    ,
     *   860.32248    ,
     *   930.73463    ,  920.45015    ,  910.15273    ,  902.17872    ,
     *   894.19389    ,  886.19687    ,  878.18622    ,  870.16050    ,
     *   862.11826    ,
     *   932.26035    ,  922.02000    ,  911.76823    ,  903.83062    ,
     *   895.88321    ,  887.92464    ,  879.95356    ,  871.96856    ,
     *   863.96824    ,
     *   933.83468    ,  923.63947    ,  913.43438    ,  905.53398    ,
     *   897.62478    ,  889.70550    ,  881.77479    ,  873.83133    ,
     *   865.87375    ,
     *   935.45898    ,  925.30993    ,  915.15255    ,  907.29016    ,
     *   899.41999    ,  891.54079    ,  883.65128    ,  875.75017    ,
     *   867.83617    ,
     *   937.13462    ,  927.03276    ,  916.92412    ,  909.10054    ,
     *   901.27021    ,  893.43191    ,  885.58442    ,  877.72649    ,
     *   869.85688    ,
     *   938.86301    ,  928.80936    ,  918.75051    ,  910.96655    ,
     *   903.17686    ,  895.38028    ,  887.57561    ,  879.76168    ,
     *   871.93727    ,
     *   940.64558    ,  930.64119    ,  920.63315    ,  912.88962    ,
     *   905.14139    ,  897.38733    ,  889.62631    ,  881.85718    ,
     *   874.07879    /
        DATA ((SOSF  (J,K),J= 28, 36),K=109,117) /
     *   942.48380    ,  932.52969    ,  922.57352    ,  914.87123    ,
     *   907.16526    ,  899.45454    ,  891.73796    ,  884.01444    ,
     *   876.28287    ,
     *   944.37917    ,  934.47639    ,  924.57312    ,  916.91286    ,
     *   909.24997    ,  901.58338    ,  893.91206    ,  886.23494    ,
     *   878.55099    ,
     *   946.33321    ,  936.48280    ,  926.63347    ,  919.01606    ,
     *   911.39703    ,  903.77538    ,  896.15011    ,  888.52020    ,
     *   880.88466    ,
     *   948.34749    ,  938.55048    ,  928.75613    ,  921.18236    ,
     *   913.60800    ,  906.03209    ,  898.45365    ,  890.87174    ,
     *   883.28538    ,
     *   950.42361    ,  940.68103    ,  930.94268    ,  923.41335    ,
     *   915.88446    ,  908.35507    ,  900.82426    ,  893.29110    ,
     *   885.75470    ,
     *   952.56318    ,  942.87607    ,  933.19476    ,  925.71066    ,
     *   918.22801    ,  910.74592    ,  903.26351    ,  895.77988    ,
     *   888.29419    ,
     *   954.76787    ,  945.13725    ,  935.51399    ,  928.07591    ,
     *   920.64029    ,  913.20627    ,  905.77302    ,  898.33969    ,
     *   890.90545    ,
     *   957.03938    ,  947.46627    ,  937.90208    ,  930.51079    ,
     *   923.12296    ,  915.73779    ,  908.35445    ,  900.97215    ,
     *   893.59010    ,
     *   959.37944    ,  949.86485    ,  940.36074    ,  933.01700    ,
     *   925.67774    ,  918.34215    ,  911.00947    ,  903.67893    ,
     *   896.34978    /
        DATA ((SOSF  (J,K),J= 28, 36),K=118,126) /
     *   961.78981    ,  952.33475    ,  942.89171    ,  935.59629    ,
     *   928.30634    ,  921.02108    ,  913.73979    ,  906.46172    ,
     *   899.18618    ,
     *   964.27230    ,  954.87777    ,  945.49678    ,  938.25044    ,
     *   931.01053    ,  923.77633    ,  916.54714    ,  909.32226    ,
     *   902.10101    ,
     *   966.82876    ,  957.49575    ,  948.17777    ,  940.98124    ,
     *   933.79211    ,  926.60968    ,  919.43330    ,  912.26228    ,
     *   905.09599    ,
     *   969.46108    ,  960.19054    ,  950.93655    ,  943.79055    ,
     *   936.65291    ,  929.52296    ,  922.40006    ,  915.28358    ,
     *   908.17291    ,
     *   972.17117    ,  962.96408    ,  953.77501    ,  946.68026    ,
     *   939.59481    ,  932.51802    ,  925.44928    ,  918.38799    ,
     *   911.33356    ,
     *   974.96101    ,  965.81831    ,  956.69508    ,  949.65229    ,
     *   942.61971    ,  935.59676    ,  928.58283    ,  921.57735    ,
     *   914.57978    ,
     *   977.83260    ,  968.75523    ,  959.69876    ,  952.70860    ,
     *   945.72957    ,  938.76110    ,  931.80261    ,  924.85357    ,
     *   917.91345    ,
     *   980.78802    ,  971.77688    ,  962.78804    ,  955.85119    ,
     *   948.92637    ,  942.01301    ,  935.11059    ,  928.21857    ,
     *   921.33648    ,
     *   983.82935    ,  974.88533    ,  965.96502    ,  959.08212    ,
     *   952.21213    ,  945.35451    ,  938.50874    ,  931.67433    ,
     *   924.85081    /
        DATA ((SOSF  (J,K),J= 28, 36),K=127,135) /
     *   986.95875    ,  978.08274    ,  969.23178    ,  962.40348    ,
     *   955.58894    ,  948.78766    ,  941.99912    ,  935.22287    ,
     *   928.45844    ,
     *   990.17843    ,  981.37127    ,  972.59049    ,  965.81741    ,
     *   959.05892    ,  952.31454    ,  945.58379    ,  938.86622    ,
     *   932.16141    ,
     *   993.49062    ,  984.75315    ,  976.04336    ,  969.32609    ,
     *   962.62423    ,  955.93732    ,  949.26489    ,  942.60651    ,
     *   935.96179    ,
     *   996.89764    ,  988.23066    ,  979.59264    ,  972.93176    ,
     *   966.28709    ,  959.65817    ,  953.04457    ,  946.44588    ,
     *   939.86170    ,
     *   1000.4018    ,  991.80614    ,  983.24064    ,  976.63670    ,
     *   970.04975    ,  963.47935    ,  956.92507    ,  950.38652    ,
     *   943.86332    ,
     *   1004.0056    ,  995.48198    ,  986.98971    ,  980.44326    ,
     *   973.91455    ,  967.40314    ,  960.90865    ,  954.43068    ,
     *   947.96887    ,
     *   1007.7115    ,  999.26060    ,  990.84227    ,  984.35382    ,
     *   977.88384    ,  971.43190    ,  964.99763    ,  958.58065    ,
     *   952.18062    ,
     *   1011.5219    ,  1003.1445    ,  994.80080    ,  988.37084    ,
     *   981.96005    ,  975.56802    ,  969.19439    ,  962.83880    ,
     *   956.50090    ,
     *   1015.4395    ,  1007.1363    ,  998.86781    ,  992.49681    ,
     *   986.14566    ,  979.81397    ,  973.50137    ,  967.20752    ,
     *   960.93210    /
        DATA ((SOSF  (J,K),J= 28, 36),K=136,144) /
     *   1019.4670    ,  1011.2385    ,  1003.0459    ,  996.73430    ,
     *   990.44321    ,  984.17224    ,  977.92104    ,  971.68927    ,
     *   965.47663    ,
     *   1023.6069    ,  1015.4539    ,  1007.3377    ,  1001.0859    ,
     *   994.85529    ,  988.64542    ,  982.45596    ,  976.28659    ,
     *   970.13701    ,
     *   1027.8622    ,  1019.7851    ,  1011.7460    ,  1005.5544    ,
     *   999.38457    ,  993.23613    ,  987.10873    ,  981.00205    ,
     *   974.91579    ,
     *   1032.2356    ,  1024.2351    ,  1016.2734    ,  1010.1424    ,
     *   1004.0338    ,  997.94707    ,  991.88202    ,  985.83828    ,
     *   979.81558    ,
     *   1036.7301    ,  1028.8066    ,  1020.9229    ,  1014.8528    ,
     *   1008.8056    ,  1002.7810    ,  996.77855    ,  990.79799    ,
     *   984.83905    ,
     *   1041.3485    ,  1033.5026    ,  1025.6972    ,  1019.6884    ,
     *   1013.7030    ,  1007.7407    ,  1001.8011    ,  995.88395    ,
     *   989.98895    ,
     *   1046.0939    ,  1038.3260    ,  1030.5995    ,  1024.6523    ,
     *   1018.7289    ,  1012.8291    ,  1006.9526    ,  1001.0990    ,
     *   995.26807    ,
     *   1050.9695    ,  1043.2800    ,  1035.6327    ,  1029.7472    ,
     *   1023.8861    ,  1018.0491    ,  1012.2358    ,  1006.4460    ,
     *   1000.6793    ,
     *   1055.9784    ,  1048.3677    ,  1040.7999    ,  1034.9764    ,
     *   1029.1778    ,  1023.4038    ,  1017.6539    ,  1011.9279    ,
     *   1006.2255    /
        DATA ((SOSF  (J,K),J= 28, 36),K=145,153) /
     *   1061.1238    ,  1053.5922    ,  1046.1042    ,  1040.3430    ,
     *   1034.6071    ,  1028.8961    ,  1023.2097    ,  1017.5477    ,
     *   1011.9097    ,
     *   1066.4090    ,  1058.9567    ,  1051.5489    ,  1045.8501    ,
     *   1040.1770    ,  1034.5292    ,  1028.9065    ,  1023.3085    ,
     *   1017.7350    ,
     *   1071.8373    ,  1064.4647    ,  1057.1372    ,  1051.5010    ,
     *   1045.8908    ,  1040.3064    ,  1034.7473    ,  1029.2134    ,
     *   1023.7044    ,
     *   1077.4122    ,  1070.1195    ,  1062.8725    ,  1057.2989    ,
     *   1051.7518    ,  1046.2308    ,  1040.7355    ,  1035.2657    ,
     *   1029.8212    ,
     *   1083.1371    ,  1075.9245    ,  1068.7581    ,  1063.2473    ,
     *   1057.7633    ,  1052.3057    ,  1046.8742    ,  1041.4686    ,
     *   1036.0885    ,
     *   1089.0155    ,  1081.8831    ,  1074.7975    ,  1069.3496    ,
     *   1063.9287    ,  1058.5346    ,  1053.1669    ,  1047.8253    ,
     *   1042.5096    ,
     *   1095.0511    ,  1087.9990    ,  1080.9942    ,  1075.6091    ,
     *   1070.2514    ,  1064.9207    ,  1059.6168    ,  1054.3393    ,
     *   1049.0879    ,
     *   1101.2474    ,  1094.2756    ,  1087.3517    ,  1082.0295    ,
     *   1076.7349    ,  1071.4677    ,  1066.2275    ,  1061.0139    ,
     *   1055.8268    ,
     *   1107.6080    ,  1100.7167    ,  1093.8737    ,  1088.6142    ,
     *   1083.3828    ,  1078.1789    ,  1073.0023    ,  1067.8527    ,
     *   1062.7297    /
        DATA ((SOSF  (J,K),J= 28, 36),K=154,162) /
     *   1114.1368    ,  1107.3259    ,  1100.5636    ,  1095.3670    ,
     *   1090.1986    ,  1085.0580    ,  1079.9449    ,  1074.8590    ,
     *   1069.8000    ,
     *   1120.8374    ,  1114.1068    ,  1107.4252    ,  1102.2913    ,
     *   1097.1858    ,  1092.1084    ,  1087.0587    ,  1082.0364    ,
     *   1077.0412    ,
     *   1127.7136    ,  1121.0632    ,  1114.4622    ,  1109.3909    ,
     *   1104.3482    ,  1099.3338    ,  1094.3474    ,  1089.3885    ,
     *   1084.4569    ,
     *   1134.7692    ,  1128.1988    ,  1121.6782    ,  1116.6694    ,
     *   1111.6893    ,  1106.7378    ,  1101.8144    ,  1096.9188    ,
     *   1092.0506    ,
     *   1142.0079    ,  1135.5173    ,  1129.0770    ,  1124.1304    ,
     *   1119.2129    ,  1114.3241    ,  1109.4635    ,  1104.6309    ,
     *   1099.8260    ,
     *   1149.4335    ,  1143.0226    ,  1136.6623    ,  1131.7778    ,
     *   1126.9226    ,  1122.0962    ,  1117.2983    ,  1112.5285    ,
     *   1107.7865    ,
     *   1157.0499    ,  1150.7183    ,  1144.4378    ,  1139.6152    ,
     *   1134.8220    ,  1130.0578    ,  1125.3223    ,  1120.6151    ,
     *   1115.9358    ,
     *   1164.8608    ,  1158.6083    ,  1152.4071    ,  1147.6461    ,
     *   1142.9148    ,  1138.2126    ,  1133.5392    ,  1128.8943    ,
     *   1124.2774    ,
     *   1172.8699    ,  1166.6961    ,  1160.5741    ,  1155.8744    ,
     *   1151.2046    ,  1146.5642    ,  1141.9527    ,  1137.3697    ,
     *   1132.8149    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   806.38882    ,  797.00972    ,  787.55771    ,  778.02788    ,
     *   768.41497    ,  758.71335    ,  748.91703    ,  739.01950    ,
     *   729.01377    ,
     *   806.38933    ,  797.01025    ,  787.55826    ,  778.02844    ,
     *   768.41555    ,  758.71395    ,  748.91765    ,  739.02014    ,
     *   729.01444    ,
     *   806.39006    ,  797.01100    ,  787.55904    ,  778.02925    ,
     *   768.41638    ,  758.71481    ,  748.91853    ,  739.02106    ,
     *   729.01539    ,
     *   806.39109    ,  797.01206    ,  787.56013    ,  778.03037    ,
     *   768.41754    ,  758.71602    ,  748.91978    ,  739.02235    ,
     *   729.01673    ,
     *   806.39250    ,  797.01351    ,  787.56163    ,  778.03192    ,
     *   768.41914    ,  758.71767    ,  748.92149    ,  739.02412    ,
     *   729.01856    ,
     *   806.39440    ,  797.01548    ,  787.56366    ,  778.03402    ,
     *   768.42131    ,  758.71991    ,  748.92380    ,  739.02651    ,
     *   729.02104    ,
     *   806.39694    ,  797.01810    ,  787.56636    ,  778.03681    ,
     *   768.42419    ,  758.72288    ,  748.92688    ,  739.02970    ,
     *   729.02434    ,
     *   806.40027    ,  797.02153    ,  787.56990    ,  778.04046    ,
     *   768.42796    ,  758.72679    ,  748.93092    ,  739.03388    ,
     *   729.02867    ,
     *   806.40457    ,  797.02596    ,  787.57448    ,  778.04519    ,
     *   768.43284    ,  758.73183    ,  748.93614    ,  739.03928    ,
     *   729.03427    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   806.41006    ,  797.03163    ,  787.58032    ,  778.05122    ,
     *   768.43908    ,  758.73828    ,  748.94280    ,  739.04618    ,
     *   729.04142    ,
     *   806.41699    ,  797.03877    ,  787.58769    ,  778.05883    ,
     *   768.44694    ,  758.74640    ,  748.95121    ,  739.05488    ,
     *   729.05043    ,
     *   806.42562    ,  797.04768    ,  787.59688    ,  778.06832    ,
     *   768.45674    ,  758.75653    ,  748.96169    ,  739.06573    ,
     *   729.06167    ,
     *   806.43628    ,  797.05867    ,  787.60822    ,  778.08003    ,
     *   768.46884    ,  758.76904    ,  748.97462    ,  739.07912    ,
     *   729.07553    ,
     *   806.44930    ,  797.07210    ,  787.62208    ,  778.09434    ,
     *   768.48362    ,  758.78432    ,  748.99043    ,  739.09548    ,
     *   729.09248    ,
     *   806.46507    ,  797.08836    ,  787.63886    ,  778.11166    ,
     *   768.50151    ,  758.80282    ,  749.00956    ,  739.11528    ,
     *   729.11299    ,
     *   806.48399    ,  797.10788    ,  787.65900    ,  778.13245    ,
     *   768.52299    ,  758.82502    ,  749.03252    ,  739.13905    ,
     *   729.13762    ,
     *   806.50652    ,  797.13111    ,  787.68298    ,  778.15721    ,
     *   768.54856    ,  758.85145    ,  749.05986    ,  739.16735    ,
     *   729.16693    ,
     *   806.53314    ,  797.15857    ,  787.71130    ,  778.18645    ,
     *   768.57877    ,  758.88267    ,  749.09216    ,  739.20078    ,
     *   729.20156    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   806.56437    ,  797.19077    ,  787.74453    ,  778.22075    ,
     *   768.61421    ,  758.91930    ,  749.13004    ,  739.23999    ,
     *   729.24218    ,
     *   806.60074    ,  797.22828    ,  787.78324    ,  778.26072    ,
     *   768.65549    ,  758.96197    ,  749.17418    ,  739.28567    ,
     *   729.28950    ,
     *   806.64286    ,  797.27172    ,  787.82806    ,  778.30698    ,
     *   768.70328    ,  759.01137    ,  749.22528    ,  739.33856    ,
     *   729.34428    ,
     *   806.69132    ,  797.32170    ,  787.87963    ,  778.36022    ,
     *   768.75828    ,  759.06822    ,  749.28407    ,  739.39941    ,
     *   729.40731    ,
     *   806.74678    ,  797.37889    ,  787.93864    ,  778.42114    ,
     *   768.82120    ,  759.13326    ,  749.35134    ,  739.46904    ,
     *   729.47943    ,
     *   806.80989    ,  797.44398    ,  788.00580    ,  778.49048    ,
     *   768.89282    ,  759.20728    ,  749.42790    ,  739.54828    ,
     *   729.56150    ,
     *   806.88137    ,  797.51769    ,  788.08185    ,  778.56899    ,
     *   768.97392    ,  759.29110    ,  749.51459    ,  739.63800    ,
     *   729.65443    ,
     *   806.96192    ,  797.60076    ,  788.16756    ,  778.65747    ,
     *   769.06531    ,  759.38556    ,  749.61228    ,  739.73911    ,
     *   729.75915    ,
     *   807.05230    ,  797.69395    ,  788.26371    ,  778.75673    ,
     *   769.16784    ,  759.49152    ,  749.72187    ,  739.85253    ,
     *   729.87663    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   807.15326    ,  797.79807    ,  788.37113    ,  778.86761    ,
     *   769.28237    ,  759.60989    ,  749.84429    ,  739.97922    ,
     *   730.00784    ,
     *   807.26559    ,  797.91390    ,  788.49064    ,  778.99098    ,
     *   769.40979    ,  759.74158    ,  749.98047    ,  740.12015    ,
     *   730.15379    ,
     *   807.39010    ,  798.04229    ,  788.62309    ,  779.12770    ,
     *   769.55099    ,  759.88751    ,  750.13138    ,  740.27632    ,
     *   730.31553    ,
     *   807.49524    ,  798.15070    ,  788.73494    ,  779.24315    ,
     *   769.67023    ,  760.01073    ,  750.25881    ,  740.40818    ,
     *   730.45208    ,
     *   807.60853    ,  798.26752    ,  788.85545    ,  779.36754    ,
     *   769.79870    ,  760.14349    ,  750.39609    ,  740.55024    ,
     *   730.59919    ,
     *   807.73035    ,  798.39313    ,  788.98504    ,  779.50130    ,
     *   769.93683    ,  760.28623    ,  750.54369    ,  740.70297    ,
     *   730.75735    ,
     *   807.86110    ,  798.52795    ,  789.12411    ,  779.64484    ,
     *   770.08507    ,  760.43941    ,  750.70208    ,  740.86686    ,
     *   730.92706    ,
     *   808.00117    ,  798.67236    ,  789.27308    ,  779.79859    ,
     *   770.24385    ,  760.60349    ,  750.87173    ,  741.04239    ,
     *   731.10881    ,
     *   808.15095    ,  798.82679    ,  789.43238    ,  779.96300    ,
     *   770.41363    ,  760.77891    ,  751.05311    ,  741.23006    ,
     *   731.30312    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   808.31084    ,  798.99164    ,  789.60242    ,  780.13849    ,
     *   770.59484    ,  760.96615    ,  751.24669    ,  741.43034    ,
     *   731.51049    ,
     *   808.48125    ,  799.16732    ,  789.78363    ,  780.32550    ,
     *   770.78795    ,  761.16566    ,  751.45296    ,  741.64374    ,
     *   731.73142    ,
     *   808.66256    ,  799.35424    ,  789.97643    ,  780.52446    ,
     *   770.99338    ,  761.37791    ,  751.67239    ,  741.87074    ,
     *   731.96643    ,
     *   808.85520    ,  799.55282    ,  790.18124    ,  780.73582    ,
     *   771.21161    ,  761.60336    ,  751.90545    ,  742.11184    ,
     *   732.21601    ,
     *   809.05954    ,  799.76348    ,  790.39850    ,  780.96000    ,
     *   771.44307    ,  761.84248    ,  752.15263    ,  742.36752    ,
     *   732.48069    ,
     *   809.27600    ,  799.98661    ,  790.62862    ,  781.19745    ,
     *   771.68822    ,  762.09572    ,  752.41440    ,  742.63828    ,
     *   732.76095    ,
     *   809.50499    ,  800.22264    ,  790.87203    ,  781.44860    ,
     *   771.94750    ,  762.36354    ,  752.69122    ,  742.92460    ,
     *   733.05730    ,
     *   809.74689    ,  800.47198    ,  791.12915    ,  781.71389    ,
     *   772.22135    ,  762.64641    ,  752.98358    ,  743.22697    ,
     *   733.37024    ,
     *   810.00211    ,  800.73503    ,  791.40041    ,  781.99374    ,
     *   772.51023    ,  762.94478    ,  753.29194    ,  743.54587    ,
     *   733.70027    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   810.27106    ,  801.01221    ,  791.68621    ,  782.28859    ,
     *   772.81457    ,  763.25911    ,  753.61677    ,  743.88177    ,
     *   734.04788    ,
     *   810.55411    ,  801.30392    ,  791.98699    ,  782.59886    ,
     *   773.13482    ,  763.58983    ,  753.95853    ,  744.23516    ,
     *   734.41354    ,
     *   810.85168    ,  801.61057    ,  792.30315    ,  782.92499    ,
     *   773.47140    ,  763.93741    ,  754.31768    ,  744.60650    ,
     *   734.79776    ,
     *   811.16414    ,  801.93256    ,  792.63510    ,  783.26738    ,
     *   773.82476    ,  764.30228    ,  754.69466    ,  744.99626    ,
     *   735.20100    ,
     *   811.49190    ,  802.27028    ,  792.98326    ,  783.62647    ,
     *   774.19531    ,  764.68488    ,  755.08994    ,  745.40490    ,
     *   735.62373    ,
     *   811.83534    ,  802.62414    ,  793.34802    ,  784.00266    ,
     *   774.58349    ,  765.08565    ,  755.50396    ,  745.83287    ,
     *   736.06642    ,
     *   812.19484    ,  802.99453    ,  793.72980    ,  784.39637    ,
     *   774.98972    ,  765.50502    ,  755.93715    ,  746.28062    ,
     *   736.52954    ,
     *   812.57078    ,  803.38183    ,  794.12899    ,  784.80800    ,
     *   775.41440    ,  765.94341    ,  756.38996    ,  746.74860    ,
     *   737.01353    ,
     *   812.96355    ,  803.78644    ,  794.54598    ,  785.23797    ,
     *   775.85796    ,  766.40125    ,  756.86280    ,  747.23725    ,
     *   737.51885    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   813.37352    ,  804.20874    ,  794.98117    ,  785.68666    ,
     *   776.32080    ,  766.87895    ,  757.35611    ,  747.74700    ,
     *   738.04592    ,
     *   813.80107    ,  804.64911    ,  795.43495    ,  786.15447    ,
     *   776.80333    ,  767.37691    ,  757.87031    ,  748.27827    ,
     *   738.59520    ,
     *   814.24656    ,  805.10793    ,  795.90769    ,  786.64180    ,
     *   777.30594    ,  767.89556    ,  758.40580    ,  748.83149    ,
     *   739.16710    ,
     *   814.71036    ,  805.58556    ,  796.39979    ,  787.14903    ,
     *   777.82903    ,  768.43528    ,  758.96300    ,  749.40708    ,
     *   739.76204    ,
     *   815.19284    ,  806.08239    ,  796.91162    ,  787.67656    ,
     *   778.37299    ,  768.99649    ,  759.54231    ,  750.00543    ,
     *   740.38045    ,
     *   815.69436    ,  806.59879    ,  797.44356    ,  788.22475    ,
     *   778.93821    ,  769.57956    ,  760.14412    ,  750.62695    ,
     *   741.02273    ,
     *   816.34859    ,  807.27235    ,  798.13732    ,  788.93963    ,
     *   779.67521    ,  770.33974    ,  760.92864    ,  751.43705    ,
     *   741.85976    ,
     *   817.03383    ,  807.97776    ,  798.86379    ,  789.68813    ,
     *   780.44676    ,  771.13545    ,  761.74971    ,  752.28475    ,
     *   742.73549    ,
     *   817.75079    ,  808.71574    ,  799.62371    ,  790.47097    ,
     *   781.25360    ,  771.96743    ,  762.60806    ,  753.17081    ,
     *   743.65068    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   818.50017    ,  809.48698    ,  800.41778    ,  791.28889    ,
     *   782.09646    ,  772.83642    ,  763.50446    ,  754.09597    ,
     *   744.60610    ,
     *   819.28267    ,  810.29220    ,  801.24671    ,  792.14260    ,
     *   782.97608    ,  773.74316    ,  764.43963    ,  755.06099    ,
     *   745.60248    ,
     *   820.09898    ,  811.13212    ,  802.11124    ,  793.03283    ,
     *   783.89318    ,  774.68839    ,  765.41432    ,  756.06660    ,
     *   746.64058    ,
     *   820.94983    ,  812.00744    ,  803.01208    ,  793.96031    ,
     *   784.84850    ,  775.67283    ,  766.42928    ,  757.11356    ,
     *   747.72113    ,
     *   821.83594    ,  812.91890    ,  803.94996    ,  794.92577    ,
     *   785.84278    ,  776.69725    ,  767.48525    ,  758.20260    ,
     *   748.84490    ,
     *   822.75805    ,  813.86724    ,  804.92566    ,  795.92999    ,
     *   786.87679    ,  777.76240    ,  768.58299    ,  759.33451    ,
     *   750.01264    ,
     *   823.71693    ,  814.85325    ,  805.93993    ,  796.97374    ,
     *   787.95130    ,  778.86907    ,  769.72331    ,  760.51006    ,
     *   751.22514    ,
     *   824.71337    ,  815.87772    ,  806.99359    ,  798.05783    ,
     *   789.06715    ,  780.01809    ,  770.90701    ,  761.73007    ,
     *   752.48322    ,
     *   825.74821    ,  816.94150    ,  808.08749    ,  799.18311    ,
     *   790.22517    ,  781.21030    ,  772.13495    ,  762.99541    ,
     *   753.78774    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   826.82236    ,  818.04549    ,  809.22254    ,  800.35052    ,
     *   791.42630    ,  782.44663    ,  773.40807    ,  764.30700    ,
     *   755.13961    ,
     *   827.93680    ,  819.19069    ,  810.39973    ,  801.56103    ,
     *   792.67155    ,  783.72810    ,  774.72737    ,  765.66585    ,
     *   756.53985    ,
     *   829.09261    ,  820.37819    ,  811.62018    ,  802.81578    ,
     *   793.96202    ,  785.05583    ,  776.09399    ,  767.07310    ,
     *   757.98961    ,
     *   830.29104    ,  821.60925    ,  812.88516    ,  804.11604    ,
     *   795.29902    ,  786.43113    ,  777.50923    ,  768.53007    ,
     *   759.49019    ,
     *   831.53358    ,  822.88537    ,  814.19618    ,  805.46334    ,
     *   796.68409    ,  787.85554    ,  778.97468    ,  770.03834    ,
     *   761.04321    ,
     *   832.82204    ,  824.20840    ,  815.55511    ,  806.85959    ,
     *   798.11916    ,  789.33103    ,  780.49230    ,  771.59990    ,
     *   762.65067    ,
     *   834.38353    ,  825.81143    ,  817.20126    ,  808.55054    ,
     *   799.85670    ,  791.11704    ,  782.32880    ,  773.48905    ,
     *   764.59476    ,
     *   836.01632    ,  827.48725    ,  818.92173    ,  810.31737    ,
     *   801.67170    ,  792.98215    ,  784.24606    ,  775.46065    ,
     *   766.62303    ,
     *   837.73141    ,  829.24710    ,  820.72800    ,  812.17181    ,
     *   803.57615    ,  794.93860    ,  786.25659    ,  777.52750    ,
     *   768.74856    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 82, 90) /
     *   837.75911    ,  829.27552    ,  820.75716    ,  812.20174    ,
     *   803.60689    ,  794.97017    ,  786.28903    ,  777.56084    ,
     *   768.78284    ,
     *   837.81449    ,  829.33234    ,  820.81547    ,  812.26160    ,
     *   803.66836    ,  795.03330    ,  786.35390    ,  777.62751    ,
     *   768.85139    ,
     *   838.00824    ,  829.53112    ,  821.01946    ,  812.47099    ,
     *   803.88335    ,  795.25413    ,  786.58079    ,  777.86071    ,
     *   769.09116    ,
     *   838.27849    ,  829.80837    ,  821.30397    ,  812.76303    ,
     *   804.18321    ,  795.56210    ,  786.89720    ,  778.18591    ,
     *   769.42550    ,
     *   838.55039    ,  830.08730    ,  821.59019    ,  813.05680    ,
     *   804.48483    ,  795.87188    ,  787.21545    ,  778.51297    ,
     *   769.76175    ,
     *   838.82393    ,  830.36791    ,  821.87812    ,  813.35232    ,
     *   804.78823    ,  796.18346    ,  787.53554    ,  778.84192    ,
     *   770.09992    ,
     *   839.09914    ,  830.65021    ,  822.16777    ,  813.64960    ,
     *   805.09342    ,  796.49686    ,  787.85749    ,  779.17275    ,
     *   770.44000    ,
     *   839.37600    ,  830.93420    ,  822.45914    ,  813.94863    ,
     *   805.40040    ,  796.81209    ,  788.18129    ,  779.50547    ,
     *   770.78201    ,
     *   839.65454    ,  831.21990    ,  822.75226    ,  814.24943    ,
     *   805.70918    ,  797.12916    ,  788.50697    ,  779.84010    ,
     *   771.12596    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 91, 99) /
     *   839.93476    ,  831.50731    ,  823.04711    ,  814.55201    ,
     *   806.01977    ,  797.44807    ,  788.83452    ,  780.17664    ,
     *   771.47185    ,
     *   840.21667    ,  831.79644    ,  823.34373    ,  814.85638    ,
     *   806.33218    ,  797.76883    ,  789.16396    ,  780.51510    ,
     *   771.81970    ,
     *   840.50028    ,  832.08730    ,  823.64210    ,  815.16254    ,
     *   806.64642    ,  798.09145    ,  789.49529    ,  780.85549    ,
     *   772.16951    ,
     *   840.78560    ,  832.37991    ,  823.94225    ,  815.47051    ,
     *   806.96250    ,  798.41595    ,  789.82853    ,  781.19782    ,
     *   772.52130    ,
     *   842.27431    ,  833.90642    ,  825.50792    ,  817.07674    ,
     *   808.61079    ,  800.10788    ,  791.56578    ,  782.98217    ,
     *   774.35464    ,
     *   843.80923    ,  835.48000    ,  827.12149    ,  818.73173    ,
     *   810.30870    ,  801.85031    ,  793.35441    ,  784.81878    ,
     *   776.24113    ,
     *   845.39159    ,  837.10183    ,  828.78417    ,  820.43668    ,
     *   812.05744    ,  803.64444    ,  795.19561    ,  786.70885    ,
     *   778.18196    ,
     *   847.02258    ,  838.77315    ,  830.49717    ,  822.19282    ,
     *   813.85822    ,  805.49147    ,  797.09060    ,  788.65358    ,
     *   780.17833    ,
     *   848.70345    ,  840.49518    ,  832.26174    ,  824.00137    ,
     *   815.71228    ,  807.39265    ,  799.04059    ,  790.65418    ,
     *   782.23144    /
        DATA ((SOSF  (J,K),J= 37, 45),K=100,108) /
     *   850.43546    ,  842.26919    ,  834.07913    ,  825.86359    ,
     *   817.62087    ,  809.34921    ,  801.04683    ,  792.71189    ,
     *   784.34251    ,
     *   852.21988    ,  844.09645    ,  835.95062    ,  827.78076    ,
     *   819.58525    ,  811.36242    ,  803.11056    ,  794.82794    ,
     *   786.51277    ,
     *   854.05801    ,  845.97826    ,  837.87749    ,  829.75417    ,
     *   821.60671    ,  813.43355    ,  805.23306    ,  797.00360    ,
     *   788.74346    ,
     *   855.95118    ,  847.91594    ,  839.86107    ,  831.78510    ,
     *   823.68655    ,  815.56389    ,  807.41560    ,  799.24012    ,
     *   791.03584    ,
     *   857.90071    ,  849.91081    ,  841.90268    ,  833.87490    ,
     *   825.82607    ,  817.75475    ,  809.65948    ,  801.53878    ,
     *   793.39117    ,
     *   859.90797    ,  851.96424    ,  844.00366    ,  836.02490    ,
     *   828.02661    ,  820.00743    ,  811.96599    ,  803.90089    ,
     *   795.81072    ,
     *   861.97433    ,  854.07759    ,  846.16539    ,  838.23646    ,
     *   830.28952    ,  822.32329    ,  814.33646    ,  806.32773    ,
     *   798.29578    ,
     *   864.10120    ,  856.25226    ,  848.38924    ,  840.51095    ,
     *   832.61616    ,  824.70366    ,  816.77223    ,  808.82064    ,
     *   800.84765    ,
     *   866.29000    ,  858.48966    ,  850.67663    ,  842.84976    ,
     *   835.00790    ,  827.14992    ,  819.27465    ,  811.38094    ,
     *   803.46764    /
        DATA ((SOSF  (J,K),J= 37, 45),K=109,117) /
     *   868.54216    ,  860.79122    ,  853.02897    ,  845.25430    ,
     *   837.46615    ,  829.66343    ,  821.84507    ,  814.00997    ,
     *   806.15707    ,
     *   870.85916    ,  863.15841    ,  855.44770    ,  847.72601    ,
     *   839.99232    ,  832.24562    ,  824.48488    ,  816.70910    ,
     *   808.91728    ,
     *   873.24248    ,  865.59269    ,  857.93429    ,  850.26633    ,
     *   842.58784    ,  834.89787    ,  827.19547    ,  819.47970    ,
     *   811.74963    ,
     *   875.69363    ,  868.09555    ,  860.49023    ,  852.87673    ,
     *   845.25417    ,  837.62164    ,  829.97826    ,  822.32316    ,
     *   814.65547    ,
     *   878.21414    ,  870.66853    ,  863.11701    ,  855.55870    ,
     *   847.99277    ,  840.41837    ,  832.83468    ,  825.24089    ,
     *   817.63620    ,
     *   880.80556    ,  873.31316    ,  865.81616    ,  858.31375    ,
     *   850.80513    ,  843.28953    ,  835.76617    ,  828.23431    ,
     *   820.69321    ,
     *   883.46949    ,  876.03101    ,  868.58924    ,  861.14341    ,
     *   853.69278    ,  846.23661    ,  838.77421    ,  831.30487    ,
     *   823.82792    ,
     *   886.20752    ,  878.82367    ,  871.43781    ,  864.04923    ,
     *   856.65723    ,  849.26113    ,  841.86027    ,  834.45402    ,
     *   827.04176    ,
     *   889.02130    ,  881.69276    ,  874.36348    ,  867.03280    ,
     *   859.70005    ,  852.36461    ,  845.02588    ,  837.68326    ,
     *   830.33619    /
        DATA ((SOSF  (J,K),J= 37, 45),K=118,126) /
     *   891.91247    ,  884.63992    ,  877.36787    ,  870.09571    ,
     *   862.82282    ,  855.54862    ,  848.27255    ,  840.99408    ,
     *   833.71269    ,
     *   894.88274    ,  887.66682    ,  880.45263    ,  873.23959    ,
     *   866.02714    ,  858.81473    ,  851.60186    ,  844.38802    ,
     *   837.17276    ,
     *   897.93382    ,  890.77516    ,  883.61944    ,  876.46611    ,
     *   869.31465    ,  862.16456    ,  855.01538    ,  847.86664    ,
     *   840.71793    ,
     *   901.06746    ,  893.96667    ,  886.87000    ,  879.77694    ,
     *   872.68701    ,  865.59975    ,  858.51472    ,  851.43151    ,
     *   844.34975    ,
     *   904.28545    ,  897.24311    ,  890.20606    ,  883.17381    ,
     *   876.14592    ,  869.12195    ,  862.10152    ,  855.08425    ,
     *   848.06980    ,
     *   907.58960    ,  900.60629    ,  893.62940    ,  886.65847    ,
     *   879.69309    ,  872.73287    ,  865.77745    ,  858.82649    ,
     *   851.87969    ,
     *   910.98176    ,  904.05803    ,  897.14181    ,  890.23269    ,
     *   883.33028    ,  876.43423    ,  869.54421    ,  862.65992    ,
     *   855.78108    ,
     *   914.46383    ,  907.60019    ,  900.74513    ,  893.89829    ,
     *   887.05929    ,  880.22781    ,  873.40355    ,  866.58624    ,
     *   859.77563    ,
     *   918.03773    ,  911.23468    ,  904.44126    ,  897.65713    ,
     *   890.88194    ,  884.11539    ,  877.35723    ,  870.60719    ,
     *   863.86507    /
        DATA ((SOSF  (J,K),J= 37, 45),K=127,135) /
     *   921.70543    ,  914.96345    ,  908.23211    ,  901.51110    ,
     *   894.80010    ,  888.09883    ,  881.40706    ,  874.72456    ,
     *   868.05115    ,
     *   925.46895    ,  918.78847    ,  912.11964    ,  905.46213    ,
     *   898.81567    ,  892.18001    ,  885.55491    ,  878.94018    ,
     *   872.33566    ,
     *   929.33033    ,  922.71179    ,  916.10585    ,  909.51222    ,
     *   902.93062    ,  896.36084    ,  889.80266    ,  883.25592    ,
     *   876.72046    ,
     *   933.29168    ,  926.73548    ,  920.19280    ,  913.66337    ,
     *   907.14694    ,  900.64330    ,  894.15227    ,  887.67368    ,
     *   881.20742    ,
     *   937.35513    ,  930.86165    ,  924.38257    ,  917.91765    ,
     *   911.46666    ,  905.02940    ,  898.60571    ,  892.19543    ,
     *   885.79847    ,
     *   941.52290    ,  935.09248    ,  928.67732    ,  922.27720    ,
     *   915.89189    ,  909.52122    ,  903.16502    ,  896.82319    ,
     *   890.49561    ,
     *   945.79723    ,  939.43019    ,  933.07925    ,  926.74417    ,
     *   920.42476    ,  914.12085    ,  907.83231    ,  901.55901    ,
     *   895.30087    ,
     *   950.18042    ,  943.87706    ,  937.59059    ,  931.32079    ,
     *   925.06748    ,  918.83049    ,  912.60970    ,  906.40501    ,
     *   900.21633    ,
     *   954.67481    ,  948.43541    ,  942.21365    ,  936.00934    ,
     *   929.82228    ,  923.65235    ,  917.49940    ,  911.36336    ,
     *   905.24416    /
        DATA ((SOSF  (J,K),J= 37, 45),K=136,144) /
     *   959.28284    ,  953.10764    ,  946.95081    ,  940.81215    ,
     *   934.69149    ,  928.58871    ,  922.50367    ,  916.43631    ,
     *   910.38655    ,
     *   964.00696    ,  957.89618    ,  951.80446    ,  945.73161    ,
     *   939.67747    ,  933.64191    ,  927.62483    ,  921.62614    ,
     *   915.64578    ,
     *   968.84970    ,  962.80353    ,  956.77709    ,  950.77017    ,
     *   944.78264    ,  938.81437    ,  932.86524    ,  926.93519    ,
     *   921.02417    ,
     *   973.81365    ,  967.83227    ,  961.87123    ,  955.93036    ,
     *   950.00950    ,  944.10853    ,  938.22735    ,  932.36590    ,
     *   926.52412    ,
     *   978.90147    ,  972.98501    ,  967.08949    ,  961.21473    ,
     *   955.36058    ,  949.52692    ,  943.71367    ,  937.92074    ,
     *   932.14808    ,
     *   984.11585    ,  978.26444    ,  972.43453    ,  966.62593    ,
     *   960.83851    ,  955.07215    ,  949.32675    ,  943.60225    ,
     *   937.89859    ,
     *   989.45959    ,  983.67332    ,  977.90906    ,  972.16666    ,
     *   966.44596    ,  960.74685    ,  955.06923    ,  949.41304    ,
     *   943.77823    ,
     *   994.93551    ,  989.21444    ,  983.51589    ,  977.83968    ,
     *   972.18568    ,  966.55375    ,  960.94382    ,  955.35580    ,
     *   949.78965    ,
     *   1000.5465    ,  994.89070    ,  989.25786    ,  983.64783    ,
     *   978.06046    ,  972.49564    ,  966.95327    ,  961.43327    ,
     *   955.93559    /
        DATA ((SOSF  (J,K),J= 37, 45),K=145,153) /
     *   1006.2956    ,  1000.7050    ,  995.13788    ,  989.59398    ,
     *   984.07318    ,  978.57536    ,  973.10041    ,  967.64825    ,
     *   962.21884    ,
     *   1012.1857    ,  1006.6604    ,  1001.1589    ,  995.68111    ,
     *   990.22678    ,  984.79582    ,  979.38813    ,  974.00363    ,
     *   968.64225    ,
     *   1018.2200    ,  1012.7599    ,  1007.3241    ,  1001.9122    ,
     *   996.52425    ,  991.16001    ,  985.81941    ,  980.50234    ,
     *   975.20875    ,
     *   1024.4016    ,  1019.0067    ,  1013.6364    ,  1008.2904    ,
     *   1002.9687    ,  997.67097    ,  992.39725    ,  987.14739    ,
     *   981.92134    ,
     *   1030.7337    ,  1025.4039    ,  1020.0990    ,  1014.8188    ,
     *   1009.5631    ,  1004.3318    ,  999.12473    ,  993.94185    ,
     *   988.78305    ,
     *   1037.2195    ,  1031.9548    ,  1026.7152    ,  1021.5006    ,
     *   1016.3108    ,  1011.1456    ,  1006.0050    ,  1000.8888    ,
     *   995.79701    ,
     *   1043.8625    ,  1038.6626    ,  1033.4882    ,  1028.3390    ,
     *   1023.2149    ,  1018.1157    ,  1013.0413    ,  1007.9915    ,
     *   1002.9664    ,
     *   1050.6658    ,  1045.5307    ,  1040.4213    ,  1035.3374    ,
     *   1030.2787    ,  1025.2452    ,  1020.2368    ,  1015.2532    ,
     *   1010.2944    ,
     *   1057.6330    ,  1052.5625    ,  1047.5179    ,  1042.4990    ,
     *   1037.5056    ,  1032.5376    ,  1027.5948    ,  1022.6771    ,
     *   1017.7843    /
        DATA ((SOSF  (J,K),J= 37, 45),K=154,162) /
     *   1064.7675    ,  1059.7614    ,  1054.7814    ,  1049.8274    ,
     *   1044.8990    ,  1039.9962    ,  1035.1187    ,  1030.2665    ,
     *   1025.4394    ,
     *   1072.0728    ,  1067.1309    ,  1062.2153    ,  1057.3258    ,
     *   1052.4622    ,  1047.6243    ,  1042.8119    ,  1038.0249    ,
     *   1033.2632    ,
     *   1079.5523    ,  1074.6744    ,  1069.8230    ,  1064.9978    ,
     *   1060.1987    ,  1055.4254    ,  1050.6777    ,  1045.9556    ,
     *   1041.2589    ,
     *   1087.2096    ,  1082.3955    ,  1077.6080    ,  1072.8469    ,
     *   1068.1119    ,  1063.4029    ,  1058.7197    ,  1054.0622    ,
     *   1049.4301    ,
     *   1095.0483    ,  1090.2977    ,  1085.5738    ,  1080.8765    ,
     *   1076.2054    ,  1071.5604    ,  1066.9413    ,  1062.3480    ,
     *   1057.7802    ,
     *   1103.0719    ,  1098.3845    ,  1093.7240    ,  1089.0901    ,
     *   1084.4826    ,  1079.9013    ,  1075.3460    ,  1070.8165    ,
     *   1066.3126    ,
     *   1111.2840    ,  1106.6596    ,  1102.0621    ,  1097.4914    ,
     *   1092.9472    ,  1088.4292    ,  1083.9373    ,  1079.4713    ,
     *   1075.0309    ,
     *   1119.6882    ,  1115.1264    ,  1110.5917    ,  1106.0838    ,
     *   1101.6025    ,  1097.1476    ,  1092.7187    ,  1088.3158    ,
     *   1083.9385    ,
     *   1128.2879    ,  1123.7885    ,  1119.3162    ,  1114.8709    ,
     *   1110.4522    ,  1106.0599    ,  1101.6937    ,  1097.3535    ,
     *   1093.0390    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   718.89227    ,  708.64673    ,  698.26813    ,  687.74659    ,
     *   677.07120    ,  666.22987    ,  655.20915    ,  643.99399    ,
     *   632.56740    ,
     *   718.89296    ,  708.64744    ,  698.26888    ,  687.74737    ,
     *   677.07200    ,  666.23071    ,  655.21003    ,  643.99490    ,
     *   632.56836    ,
     *   718.89395    ,  708.64847    ,  698.26994    ,  687.74847    ,
     *   677.07315    ,  666.23191    ,  655.21128    ,  643.99621    ,
     *   632.56973    ,
     *   718.89533    ,  708.64990    ,  698.27143    ,  687.75002    ,
     *   677.07477    ,  666.23359    ,  655.21303    ,  643.99804    ,
     *   632.57164    ,
     *   718.89723    ,  708.65188    ,  698.27348    ,  687.75215    ,
     *   677.07699    ,  666.23590    ,  655.21545    ,  644.00056    ,
     *   632.57428    ,
     *   718.89980    ,  708.65455    ,  698.27626    ,  687.75504    ,
     *   677.07999    ,  666.23903    ,  655.21871    ,  644.00397    ,
     *   632.57785    ,
     *   718.90323    ,  708.65810    ,  698.27994    ,  687.75887    ,
     *   677.08398    ,  666.24319    ,  655.22305    ,  644.00851    ,
     *   632.58260    ,
     *   718.90772    ,  708.66276    ,  698.28478    ,  687.76390    ,
     *   677.08921    ,  666.24864    ,  655.22874    ,  644.01446    ,
     *   632.58883    ,
     *   718.91352    ,  708.66878    ,  698.29104    ,  687.77040    ,
     *   677.09598    ,  666.25570    ,  655.23610    ,  644.02215    ,
     *   632.59688    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   718.92093    ,  708.67646    ,  698.29902    ,  687.77870    ,
     *   677.10462    ,  666.26470    ,  655.24550    ,  644.03197    ,
     *   632.60715    ,
     *   718.93027    ,  708.68616    ,  698.30909    ,  687.78917    ,
     *   677.11552    ,  666.27605    ,  655.25735    ,  644.04435    ,
     *   632.62011    ,
     *   718.94192    ,  708.69825    ,  698.32164    ,  687.80223    ,
     *   677.12911    ,  666.29021    ,  655.27212    ,  644.05979    ,
     *   632.63628    ,
     *   718.95630    ,  708.71317    ,  698.33714    ,  687.81834    ,
     *   677.14587    ,  666.30769    ,  655.29036    ,  644.07885    ,
     *   632.65622    ,
     *   718.97386    ,  708.73140    ,  698.35607    ,  687.83802    ,
     *   677.16636    ,  666.32904    ,  655.31264    ,  644.10213    ,
     *   632.68059    ,
     *   718.99513    ,  708.75346    ,  698.37899    ,  687.86185    ,
     *   677.19117    ,  666.35489    ,  655.33961    ,  644.13032    ,
     *   632.71009    ,
     *   719.02066    ,  708.77995    ,  698.40650    ,  687.89045    ,
     *   677.22094    ,  666.38591    ,  655.37198    ,  644.16414    ,
     *   632.74549    ,
     *   719.05105    ,  708.81148    ,  698.43925    ,  687.92450    ,
     *   677.25637    ,  666.42284    ,  655.41052    ,  644.20441    ,
     *   632.78763    ,
     *   719.08695    ,  708.84873    ,  698.47794    ,  687.96473    ,
     *   677.29824    ,  666.46647    ,  655.45604    ,  644.25198    ,
     *   632.83742    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   719.12906    ,  708.89243    ,  698.52332    ,  688.01190    ,
     *   677.34734    ,  666.51764    ,  655.50943    ,  644.30777    ,
     *   632.89581    ,
     *   719.17811    ,  708.94333    ,  698.57619    ,  688.06687    ,
     *   677.40455    ,  666.57724    ,  655.57162    ,  644.37275    ,
     *   632.96382    ,
     *   719.23490    ,  709.00225    ,  698.63738    ,  688.13049    ,
     *   677.47076    ,  666.64624    ,  655.64361    ,  644.44798    ,
     *   633.04254    ,
     *   719.30025    ,  709.07005    ,  698.70779    ,  688.20369    ,
     *   677.54694    ,  666.72563    ,  655.72644    ,  644.53452    ,
     *   633.13311    ,
     *   719.37501    ,  709.14762    ,  698.78835    ,  688.28743    ,
     *   677.63410    ,  666.81644    ,  655.82120    ,  644.63352    ,
     *   633.23671    ,
     *   719.46009    ,  709.23589    ,  698.88002    ,  688.38273    ,
     *   677.73328    ,  666.91978    ,  655.92901    ,  644.74617    ,
     *   633.35459    ,
     *   719.55642    ,  709.33584    ,  698.98381    ,  688.49063    ,
     *   677.84557    ,  667.03678    ,  656.05107    ,  644.87369    ,
     *   633.48803    ,
     *   719.66497    ,  709.44846    ,  699.10077    ,  688.61220    ,
     *   677.97208    ,  667.16859    ,  656.18858    ,  645.01735    ,
     *   633.63835    ,
     *   719.78674    ,  709.57478    ,  699.23195    ,  688.74856    ,
     *   678.11398    ,  667.31643    ,  656.34280    ,  645.17847    ,
     *   633.80693    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   719.92274    ,  709.71587    ,  699.37845    ,  688.90084    ,
     *   678.27244    ,  667.48152    ,  656.51502    ,  645.35837    ,
     *   633.99515    ,
     *   720.07402    ,  709.87281    ,  699.54141    ,  689.07022    ,
     *   678.44869    ,  667.66512    ,  656.70654    ,  645.55842    ,
     *   634.20444    ,
     *   720.24165    ,  710.04670    ,  699.72197    ,  689.25788    ,
     *   678.64394    ,  667.86852    ,  656.91869    ,  645.78001    ,
     *   634.43625    ,
     *   720.38318    ,  710.19352    ,  699.87440    ,  689.41630    ,
     *   678.80877    ,  668.04021    ,  657.09776    ,  645.96705    ,
     *   634.63190    ,
     *   720.53565    ,  710.35166    ,  700.03859    ,  689.58694    ,
     *   678.98630    ,  668.22513    ,  657.29062    ,  646.16847    ,
     *   634.84258    ,
     *   720.69955    ,  710.52167    ,  700.21509    ,  689.77037    ,
     *   679.17712    ,  668.42388    ,  657.49790    ,  646.38493    ,
     *   635.06898    ,
     *   720.87542    ,  710.70408    ,  700.40446    ,  689.96715    ,
     *   679.38184    ,  668.63709    ,  657.72023    ,  646.61711    ,
     *   635.31180    ,
     *   721.06377    ,  710.89942    ,  700.60724    ,  690.17787    ,
     *   679.60104    ,  668.86537    ,  657.95827    ,  646.86566    ,
     *   635.57174    ,
     *   721.26511    ,  711.10824    ,  700.82400    ,  690.40310    ,
     *   679.83531    ,  669.10934    ,  658.21266    ,  647.13127    ,
     *   635.84948    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   721.47998    ,  711.33107    ,  701.05530    ,  690.64342    ,
     *   680.08527    ,  669.36963    ,  658.48403    ,  647.41459    ,
     *   636.14571    ,
     *   721.70890    ,  711.56846    ,  701.30169    ,  690.89941    ,
     *   680.35151    ,  669.64684    ,  658.77304    ,  647.71630    ,
     *   636.46114    ,
     *   721.95238    ,  711.82093    ,  701.56373    ,  691.17164    ,
     *   680.63462    ,  669.94161    ,  659.08031    ,  648.03704    ,
     *   636.79645    ,
     *   722.21096    ,  712.08905    ,  701.84198    ,  691.46069    ,
     *   680.93520    ,  670.25453    ,  659.40649    ,  648.37750    ,
     *   637.15232    ,
     *   722.48515    ,  712.37333    ,  702.13700    ,  691.76713    ,
     *   681.25385    ,  670.58624    ,  659.75221    ,  648.73831    ,
     *   637.52943    ,
     *   722.77547    ,  712.67432    ,  702.44932    ,  692.09153    ,
     *   681.59114    ,  670.93732    ,  660.11810    ,  649.12012    ,
     *   637.92845    ,
     *   723.08244    ,  712.99255    ,  702.77951    ,  692.43446    ,
     *   681.94766    ,  671.30839    ,  660.50477    ,  649.52359    ,
     *   638.35005    ,
     *   723.40657    ,  713.32855    ,  703.12811    ,  692.79648    ,
     *   682.32399    ,  671.70004    ,  660.91285    ,  649.94934    ,
     *   638.79487    ,
     *   723.74838    ,  713.68283    ,  703.49566    ,  693.17814    ,
     *   682.72071    ,  672.11285    ,  661.34293    ,  650.39799    ,
     *   639.26356    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   724.10836    ,  714.05593    ,  703.88269    ,  693.57999    ,
     *   683.13837    ,  672.54742    ,  661.79562    ,  650.87017    ,
     *   639.75676    ,
     *   724.48701    ,  714.44835    ,  704.28972    ,  694.00257    ,
     *   683.57754    ,  673.00431    ,  662.27151    ,  651.36648    ,
     *   640.27508    ,
     *   724.88484    ,  714.86061    ,  704.71729    ,  694.44642    ,
     *   684.03875    ,  673.48409    ,  662.77117    ,  651.88750    ,
     *   640.81914    ,
     *   725.30233    ,  715.29319    ,  705.16590    ,  694.91207    ,
     *   684.52257    ,  673.98730    ,  663.29517    ,  652.43384    ,
     *   641.38953    ,
     *   725.73997    ,  715.74661    ,  705.63606    ,  695.40004    ,
     *   685.02950    ,  674.51451    ,  663.84408    ,  653.00604    ,
     *   641.98683    ,
     *   726.19822    ,  716.22134    ,  706.12827    ,  695.91083    ,
     *   685.56009    ,  675.06623    ,  664.41842    ,  653.60467    ,
     *   642.61161    ,
     *   726.67757    ,  716.71788    ,  706.64303    ,  696.44496    ,
     *   686.11484    ,  675.64299    ,  665.01875    ,  654.23028    ,
     *   643.26443    ,
     *   727.17848    ,  717.23668    ,  707.18081    ,  697.00290    ,
     *   686.69425    ,  676.24531    ,  665.64557    ,  654.88339    ,
     *   643.94582    ,
     *   727.70139    ,  717.77822    ,  707.74209    ,  697.58515    ,
     *   687.29881    ,  676.87368    ,  666.29940    ,  655.56452    ,
     *   644.65630    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   728.24677    ,  718.34295    ,  708.32733    ,  698.19217    ,
     *   687.92901    ,  677.52859    ,  666.98073    ,  656.27416    ,
     *   645.39638    ,
     *   728.81505    ,  718.93133    ,  708.93700    ,  698.82444    ,
     *   688.58531    ,  678.21052    ,  667.69004    ,  657.01281    ,
     *   646.16655    ,
     *   729.40666    ,  719.54378    ,  709.57154    ,  699.48240    ,
     *   689.26818    ,  678.91993    ,  668.42780    ,  657.78094    ,
     *   646.96728    ,
     *   730.02204    ,  720.18076    ,  710.23138    ,  700.16650    ,
     *   689.97806    ,  679.65728    ,  669.19447    ,  658.57899    ,
     *   647.79904    ,
     *   730.66161    ,  720.84268    ,  710.91696    ,  700.87717    ,
     *   690.71540    ,  680.42300    ,  669.99049    ,  659.40743    ,
     *   648.66225    ,
     *   731.32577    ,  721.52996    ,  711.62870    ,  701.61484    ,
     *   691.48061    ,  681.21752    ,  670.81629    ,  660.26667    ,
     *   649.55735    ,
     *   732.19119    ,  722.42535    ,  712.55579    ,  702.57553    ,
     *   692.47696    ,  682.25182    ,  671.89104    ,  661.38467    ,
     *   650.72170    ,
     *   733.09645    ,  723.36179    ,  713.52520    ,  703.57984    ,
     *   693.51832    ,  683.33257    ,  673.01377    ,  662.55224    ,
     *   651.93727    ,
     *   734.04234    ,  724.34006    ,  714.53769    ,  704.62856    ,
     *   694.60546    ,  684.46054    ,  674.18523    ,  663.77011    ,
     *   653.20483    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   735.02961    ,  725.36092    ,  715.59403    ,  705.72244    ,
     *   695.73914    ,  685.63649    ,  675.40616    ,  665.03903    ,
     *   654.52507    ,
     *   736.05901    ,  726.42512    ,  716.69497    ,  706.86223    ,
     *   696.92009    ,  686.86113    ,  676.67728    ,  666.35970    ,
     *   655.89867    ,
     *   737.13128    ,  727.53340    ,  717.84124    ,  708.04867    ,
     *   698.14905    ,  688.13520    ,  677.99930    ,  667.73279    ,
     *   657.32629    ,
     *   738.24717    ,  728.68650    ,  719.03359    ,  709.28247    ,
     *   699.42673    ,  689.45939    ,  679.37289    ,  669.15897    ,
     *   658.80859    ,
     *   739.40743    ,  729.88517    ,  720.27275    ,  710.56439    ,
     *   700.75386    ,  690.83442    ,  680.79876    ,  670.63892    ,
     *   660.34619    ,
     *   740.61282    ,  731.13017    ,  721.55948    ,  711.89515    ,
     *   702.13115    ,  692.26099    ,  682.27759    ,  672.17330    ,
     *   661.93973    ,
     *   741.86413    ,  732.42228    ,  722.89454    ,  713.27551    ,
     *   703.55937    ,  693.73982    ,  683.81009    ,  673.76279    ,
     *   663.58986    ,
     *   743.16215    ,  733.76229    ,  724.27873    ,  714.70626    ,
     *   705.03926    ,  695.27169    ,  685.39699    ,  675.40809    ,
     *   665.29726    ,
     *   744.50776    ,  735.15105    ,  725.71289    ,  716.18824    ,
     *   706.57167    ,  696.85737    ,  687.03907    ,  677.10996    ,
     *   667.06264    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   745.90187    ,  736.58949    ,  727.19793    ,  717.72232    ,
     *   708.15746    ,  698.49774    ,  688.73716    ,  678.86920    ,
     *   668.88679    ,
     *   747.34548    ,  738.07861    ,  728.73485    ,  719.30951    ,
     *   709.79760    ,  700.19376    ,  690.49222    ,  680.68674    ,
     *   670.77059    ,
     *   748.83975    ,  739.61954    ,  730.32477    ,  720.95093    ,
     *   711.49323    ,  701.94653    ,  692.30531    ,  682.56364    ,
     *   672.71508    ,
     *   750.38599    ,  741.21362    ,  731.96903    ,  722.64790    ,
     *   713.24565    ,  703.75736    ,  694.17775    ,  684.50118    ,
     *   674.72153    ,
     *   751.98580    ,  742.86245    ,  733.66924    ,  724.40205    ,
     *   715.05649    ,  705.62787    ,  696.11116    ,  686.50098    ,
     *   676.79153    ,
     *   753.64124    ,  744.56809    ,  735.42748    ,  726.21547    ,
     *   716.92786    ,  707.56018    ,  698.10765    ,  688.56517    ,
     *   678.92722    ,
     *   755.64272    ,  746.62959    ,  737.55182    ,  728.40567    ,
     *   719.18717    ,  709.89211    ,  700.51599    ,  691.05400    ,
     *   681.50100    ,
     *   757.73015    ,  748.77883    ,  739.76572    ,  730.68729    ,
     *   721.53978    ,  712.31924    ,  703.02144    ,  693.64189    ,
     *   684.17578    ,
     *   759.91689    ,  751.02948    ,  742.08318    ,  733.07463    ,
     *   724.00033    ,  714.85656    ,  705.63937    ,  696.34455    ,
     *   686.96764    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 82, 90) /
     *   759.95215    ,  751.06577    ,  742.12053    ,  733.11311    ,
     *   724.03998    ,  714.89743    ,  705.68153    ,  696.38807    ,
     *   687.01258    ,
     *   760.02267    ,  751.13833    ,  742.19523    ,  733.19004    ,
     *   724.11925    ,  714.97916    ,  705.76583    ,  696.47507    ,
     *   687.10243    ,
     *   760.26929    ,  751.39210    ,  742.45647    ,  733.45909    ,
     *   724.39648    ,  715.26495    ,  706.06061    ,  696.77930    ,
     *   687.41660    ,
     *   760.61317    ,  751.74594    ,  742.82070    ,  733.83418    ,
     *   724.78295    ,  715.66335    ,  706.47152    ,  697.20334    ,
     *   687.85445    ,
     *   760.95899    ,  752.10174    ,  743.18694    ,  734.21133    ,
     *   725.17150    ,  716.06386    ,  706.88457    ,  697.62957    ,
     *   688.29453    ,
     *   761.30676    ,  752.45953    ,  743.55519    ,  734.59052    ,
     *   725.56215    ,  716.46649    ,  707.29977    ,  698.05798    ,
     *   688.73682    ,
     *   761.65648    ,  752.81931    ,  743.92547    ,  734.97178    ,
     *   725.95488    ,  716.87125    ,  707.71715    ,  698.48859    ,
     *   689.18135    ,
     *   762.00817    ,  753.18109    ,  744.29779    ,  735.35510    ,
     *   726.34972    ,  717.27815    ,  708.13669    ,  698.92141    ,
     *   689.62812    ,
     *   762.36183    ,  753.54488    ,  744.67214    ,  735.74050    ,
     *   726.74668    ,  717.68720    ,  708.55842    ,  699.35644    ,
     *   690.07713    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 91, 99) /
     *   762.71747    ,  753.91068    ,  745.04855    ,  736.12799    ,
     *   727.14575    ,  718.09840    ,  708.98233    ,  699.79370    ,
     *   690.52840    ,
     *   763.07510    ,  754.27851    ,  745.42702    ,  736.51757    ,
     *   727.54695    ,  718.51177    ,  709.40845    ,  700.23318    ,
     *   690.98193    ,
     *   763.43473    ,  754.64837    ,  745.80755    ,  736.90925    ,
     *   727.95029    ,  718.92731    ,  709.83676    ,  700.67490    ,
     *   691.43773    ,
     *   763.79636    ,  755.02027    ,  746.19016    ,  737.30304    ,
     *   728.35577    ,  719.34502    ,  710.26729    ,  701.11887    ,
     *   691.89581    ,
     *   765.68069    ,  756.95772    ,  748.18301    ,  739.35373    ,
     *   730.46687    ,  721.51931    ,  712.50774    ,  703.42867    ,
     *   694.27838    ,
     *   767.61907    ,  758.95012    ,  750.23171    ,  741.46114    ,
     *   732.63559    ,  723.75209    ,  714.80754    ,  705.79864    ,
     *   696.72192    ,
     *   769.61267    ,  760.99864    ,  752.33740    ,  743.62643    ,
     *   734.86304    ,  726.04445    ,  717.16774    ,  708.22982    ,
     *   699.22744    ,
     *   771.66269    ,  763.10443    ,  754.50125    ,  745.85072    ,
     *   737.15034    ,  728.39749    ,  719.58942    ,  710.72326    ,
     *   701.79596    ,
     *   773.77031    ,  765.26870    ,  756.72441    ,  748.13517    ,
     *   739.49863    ,  730.81232    ,  722.07367    ,  713.28000    ,
     *   704.42848    /
        DATA ((SOSF  (J,K),J= 46, 54),K=100,108) /
     *   775.93675    ,  767.49262    ,  759.00807    ,  750.48094    ,
     *   741.90903    ,  733.29004    ,  724.62157    ,  715.90110    ,
     *   707.12603    ,
     *   778.16322    ,  769.77741    ,  761.35340    ,  752.88918    ,
     *   744.38269    ,  735.83176    ,  727.23418    ,  718.58761    ,
     *   709.88962    ,
     *   780.45094    ,  772.12426    ,  763.76159    ,  755.36106    ,
     *   746.92073    ,  738.43861    ,  729.91261    ,  721.34057    ,
     *   712.72027    ,
     *   782.80115    ,  774.53439    ,  766.23384    ,  757.89775    ,
     *   749.52432    ,  741.11169    ,  732.65793    ,  724.16105    ,
     *   715.61898    ,
     *   785.21511    ,  777.00903    ,  768.77135    ,  760.50044    ,
     *   752.19460    ,  743.85213    ,  735.47123    ,  727.05009    ,
     *   718.58680    ,
     *   787.69405    ,  779.54942    ,  771.37535    ,  763.17030    ,
     *   754.93274    ,  746.66106    ,  738.35363    ,  730.00876    ,
     *   721.62472    ,
     *   790.23926    ,  782.15680    ,  774.04703    ,  765.90854    ,
     *   757.73989    ,  749.53961    ,  741.30620    ,  733.03812    ,
     *   724.73379    ,
     *   792.85200    ,  784.83243    ,  776.78765    ,  768.71636    ,
     *   760.61724    ,  752.48893    ,  744.33007    ,  736.13924    ,
     *   727.91502    ,
     *   795.53357    ,  787.57756    ,  779.59843    ,  771.59496    ,
     *   763.56595    ,  755.51016    ,  747.42633    ,  739.31320    ,
     *   731.16946    /
        DATA ((SOSF  (J,K),J= 46, 54),K=109,117) /
     *   798.28527    ,  790.39348    ,  782.48062    ,  774.54557    ,
     *   766.58722    ,  758.60445    ,  750.59612    ,  742.56108    ,
     *   734.49815    ,
     *   801.10841    ,  793.28148    ,  785.43549    ,  777.56942    ,
     *   769.68225    ,  761.77298    ,  753.84056    ,  745.88396    ,
     *   737.90214    ,
     *   804.00432    ,  796.24285    ,  788.46430    ,  780.66774    ,
     *   772.85225    ,  765.01690    ,  757.16078    ,  749.28295    ,
     *   741.38248    ,
     *   806.97434    ,  799.27891    ,  791.56834    ,  783.84179    ,
     *   776.09843    ,  768.33742    ,  760.55793    ,  752.75915    ,
     *   744.94025    ,
     *   810.01983    ,  802.39098    ,  794.74891    ,  787.09284    ,
     *   779.42202    ,  771.73571    ,  764.03318    ,  756.31369    ,
     *   748.57652    ,
     *   813.14215    ,  805.58042    ,  798.00732    ,  790.42216    ,
     *   782.82428    ,  775.21301    ,  767.58770    ,  759.94771    ,
     *   752.29241    ,
     *   816.34270    ,  808.84857    ,  801.34489    ,  793.83105    ,
     *   786.30646    ,  778.77052    ,  771.22267    ,  763.66235    ,
     *   756.08901    ,
     *   819.62289    ,  812.19681    ,  804.76298    ,  797.32083    ,
     *   789.86985    ,  782.40951    ,  774.93931    ,  767.45879    ,
     *   759.96747    ,
     *   822.98413    ,  815.62655    ,  808.26295    ,  800.89283    ,
     *   793.51574    ,  786.13122    ,  778.73885    ,  771.33821    ,
     *   763.92894    /
        DATA ((SOSF  (J,K),J= 46, 54),K=118,126) /
     *   826.42789    ,  819.13920    ,  811.84618    ,  804.54840    ,
     *   797.24545    ,  789.93695    ,  782.62252    ,  775.30184    ,
     *   767.97458    ,
     *   829.95563    ,  822.73621    ,  815.51410    ,  808.28892    ,
     *   801.06033    ,  793.82799    ,  786.59161    ,  779.35090    ,
     *   772.10560    ,
     *   833.56885    ,  826.41903    ,  819.26812    ,  812.11579    ,
     *   804.96174    ,  797.80570    ,  790.64741    ,  783.48666    ,
     *   776.32324    ,
     *   837.26908    ,  830.18917    ,  823.10971    ,  816.03043    ,
     *   808.95108    ,  801.87142    ,  794.79125    ,  787.71041    ,
     *   780.62874    ,
     *   841.05786    ,  834.04813    ,  827.04036    ,  820.03431    ,
     *   813.02976    ,  806.02654    ,  799.02449    ,  792.02348    ,
     *   785.02339    ,
     *   844.93677    ,  837.99748    ,  831.06159    ,  824.12891    ,
     *   817.19926    ,  810.27250    ,  803.34851    ,  796.42721    ,
     *   789.50853    ,
     *   848.90744    ,  842.03880    ,  835.17496    ,  828.31575    ,
     *   821.46105    ,  814.61074    ,  807.76475    ,  800.92301    ,
     *   794.08552    ,
     *   852.97152    ,  846.17371    ,  839.38205    ,  832.59640    ,
     *   825.81666    ,  819.04277    ,  812.27466    ,  805.51232    ,
     *   798.75575    ,
     *   857.13068    ,  850.40386    ,  843.68448    ,  836.97244    ,
     *   830.26767    ,  823.57011    ,  816.87975    ,  810.19660    ,
     *   803.52069    /
        DATA ((SOSF  (J,K),J= 46, 54),K=127,135) /
     *   861.38665    ,  854.73095    ,  848.08393    ,  841.44552    ,
     *   834.81566    ,  828.19435    ,  821.58157    ,  814.97737    ,
     *   808.38181    ,
     *   865.74121    ,  859.15672    ,  852.58210    ,  846.01731    ,
     *   839.46231    ,  832.91710    ,  826.38172    ,  819.85622    ,
     *   813.34067    ,
     *   870.19617    ,  863.68295    ,  857.18075    ,  850.68954    ,
     *   844.20930    ,  837.74005    ,  831.28184    ,  824.83475    ,
     *   818.39886    ,
     *   874.75337    ,  868.31148    ,  861.88169    ,  855.46399    ,
     *   849.05838    ,  842.66491    ,  836.28363    ,  829.91463    ,
     *   823.55803    ,
     *   879.41474    ,  873.04417    ,  866.68675    ,  860.34247    ,
     *   854.01135    ,  847.69345    ,  841.38883    ,  835.09759    ,
     *   828.81988    ,
     *   884.18222    ,  877.88297    ,  871.59786    ,  865.32688    ,
     *   859.07007    ,  852.82750    ,  846.59925    ,  840.38543    ,
     *   834.18617    ,
     *   889.05783    ,  882.82986    ,  876.61696    ,  870.41914    ,
     *   864.23645    ,  858.06896    ,  851.91677    ,  845.77998    ,
     *   839.65874    ,
     *   894.04363    ,  887.88688    ,  881.74607    ,  875.62125    ,
     *   869.51246    ,  863.41977    ,  857.34330    ,  851.28315    ,
     *   845.23948    ,
     *   899.14175    ,  893.05612    ,  886.98728    ,  880.93526    ,
     *   874.90012    ,  868.88195    ,  862.88084    ,  856.89692    ,
     *   850.93033    /
        DATA ((SOSF  (J,K),J= 46, 54),K=136,144) /
     *   904.35437    ,  898.33975    ,  892.34271    ,  886.36329    ,
     *   880.40154    ,  874.45756    ,  868.53144    ,  862.62332    ,
     *   856.73334    ,
     *   909.68373    ,  903.73999    ,  897.81457    ,  891.90751    ,
     *   886.01887    ,  880.14874    ,  874.29723    ,  868.46447    ,
     *   862.65059    ,
     *   915.13215    ,  909.25912    ,  903.40512    ,  897.57017    ,
     *   891.75434    ,  885.95772    ,  880.18041    ,  874.42254    ,
     *   868.68426    ,
     *   920.70199    ,  914.89950    ,  909.11669    ,  903.35358    ,
     *   897.61024    ,  891.88676    ,  886.18324    ,  880.49980    ,
     *   874.83658    ,
     *   926.39569    ,  920.66355    ,  914.95168    ,  909.26013    ,
     *   903.58895    ,  897.93822    ,  892.30806    ,  886.69856    ,
     *   881.10986    ,
     *   932.21576    ,  926.55374    ,  920.91256    ,  915.29226    ,
     *   909.69289    ,  904.11453    ,  898.55727    ,  893.02122    ,
     *   887.50652    ,
     *   938.16476    ,  932.57263    ,  927.00187    ,  921.45250    ,
     *   915.92457    ,  910.41816    ,  904.93336    ,  899.47026    ,
     *   894.02900    ,
     *   944.24534    ,  938.72285    ,  933.22221    ,  927.74343    ,
     *   922.28657    ,  916.85170    ,  911.43888    ,  906.04823    ,
     *   900.67986    ,
     *   950.46020    ,  945.00709    ,  939.57626    ,  934.16773    ,
     *   928.78155    ,  923.41778    ,  918.07648    ,  912.75776    ,
     *   907.46171    /
        DATA ((SOSF  (J,K),J= 46, 54),K=145,153) /
     *   956.81213    ,  951.42810    ,  946.06676    ,  940.72812    ,
     *   935.41222    ,  930.11911    ,  924.84886    ,  919.60154    ,
     *   914.37725    ,
     *   963.30395    ,  957.98872    ,  952.69653    ,  947.42741    ,
     *   942.18139    ,  936.95849    ,  931.75879    ,  926.58235    ,
     *   921.42925    ,
     *   969.93860    ,  964.69184    ,  959.46846    ,  954.26848    ,
     *   949.09190    ,  943.93877    ,  938.80913    ,  933.70303    ,
     *   928.62056    ,
     *   976.71902    ,  971.54042    ,  966.38550    ,  961.25426    ,
     *   956.14671    ,  951.06287    ,  946.00279    ,  940.96651    ,
     *   935.95410    ,
     *   983.64828    ,  978.53749    ,  973.45065    ,  968.38775    ,
     *   963.34880    ,  958.33379    ,  953.34277    ,  948.37578    ,
     *   943.43286    ,
     *   990.72946    ,  985.68614    ,  980.66701    ,  975.67205    ,
     *   970.70124    ,  965.75460    ,  960.83214    ,  955.93389    ,
     *   951.05988    ,
     *   997.96573    ,  992.98952    ,  988.03771    ,  983.11026    ,
     *   978.20716    ,  973.32840    ,  968.47400    ,  963.64395    ,
     *   958.83831    ,
     *   1005.3603    ,  1000.4508    ,  995.56594    ,  990.70559    ,
     *   985.86975    ,  981.05840    ,  976.27153    ,  971.50917    ,
     *   966.77131    ,
     *   1012.9164    ,  1008.0733    ,  1003.2550    ,  998.46127    ,
     *   993.69224    ,  988.94781    ,  984.22799    ,  979.53277    ,
     *   974.86214    /
        DATA ((SOSF  (J,K),J= 46, 54),K=154,162) /
     *   1020.6374    ,  1015.8603    ,  1011.1081    ,  1006.3806    ,
     *   1001.6779    ,  996.99995    ,  992.34666    ,  987.71804    ,
     *   983.11409    ,
     *   1028.5266    ,  1023.8151    ,  1019.1286    ,  1014.4670    ,
     *   1009.8302    ,  1005.2181    ,  1000.6309    ,  996.06835    ,
     *   991.53051    ,
     *   1036.5875    ,  1031.9412    ,  1027.3199    ,  1022.7237    ,
     *   1018.1523    ,  1013.6058    ,  1009.0840    ,  1004.5871    ,
     *   1000.1148    ,
     *   1044.8234    ,  1040.2419    ,  1035.6855    ,  1031.1542    ,
     *   1026.6478    ,  1022.1663    ,  1017.7096    ,  1013.2776    ,
     *   1008.8704    ,
     *   1053.2378    ,  1048.7207    ,  1044.2288    ,  1039.7619    ,
     *   1035.3200    ,  1030.9031    ,  1026.5109    ,  1022.1435    ,
     *   1017.8008    ,
     *   1061.8342    ,  1057.3811    ,  1052.9532    ,  1048.5504    ,
     *   1044.1726    ,  1039.8196    ,  1035.4915    ,  1031.1881    ,
     *   1026.9094    ,
     *   1070.6160    ,  1066.2265    ,  1061.8622    ,  1057.5231    ,
     *   1053.2089    ,  1048.9195    ,  1044.6550    ,  1040.4151    ,
     *   1036.1998    ,
     *   1079.5868    ,  1075.2605    ,  1070.9594    ,  1066.6834    ,
     *   1062.4324    ,  1058.2062    ,  1054.0047    ,  1049.8279    ,
     *   1045.6756    ,
     *   1088.7501    ,  1084.4866    ,  1080.2483    ,  1076.0350    ,
     *   1071.8467    ,  1067.6832    ,  1063.5443    ,  1059.4300    ,
     *   1055.3402    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   620.91013    ,  609.00016    ,  596.81212    ,  584.31646    ,
     *   571.47841    ,  558.25654    ,  541.11211    ,  523.16464    ,
     *   504.24768    ,
     *   620.91113    ,  609.00122    ,  596.81323    ,  584.31763    ,
     *   571.47965    ,  558.25786    ,  541.11354    ,  523.16620    ,
     *   504.24939    ,
     *   620.91257    ,  609.00273    ,  596.81482    ,  584.31931    ,
     *   571.48142    ,  558.25974    ,  541.11558    ,  523.16842    ,
     *   504.25185    ,
     *   620.91458    ,  609.00484    ,  596.81705    ,  584.32166    ,
     *   571.48391    ,  558.26238    ,  541.11844    ,  523.17155    ,
     *   504.25529    ,
     *   620.91735    ,  609.00775    ,  596.82011    ,  584.32489    ,
     *   571.48733    ,  558.26601    ,  541.12238    ,  523.17584    ,
     *   504.26002    ,
     *   620.92109    ,  609.01168    ,  596.82425    ,  584.32926    ,
     *   571.49195    ,  558.27092    ,  541.12770    ,  523.18165    ,
     *   504.26642    ,
     *   620.92607    ,  609.01691    ,  596.82975    ,  584.33507    ,
     *   571.49810    ,  558.27745    ,  541.13477    ,  523.18937    ,
     *   504.27493    ,
     *   620.93260    ,  609.02377    ,  596.83697    ,  584.34269    ,
     *   571.50617    ,  558.28602    ,  541.14405    ,  523.19950    ,
     *   504.28609    ,
     *   620.94104    ,  609.03264    ,  596.84631    ,  584.35254    ,
     *   571.51660    ,  558.29709    ,  541.15605    ,  523.21260    ,
     *   504.30052    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   620.95181    ,  609.04396    ,  596.85823    ,  584.36512    ,
     *   571.52991    ,  558.31123    ,  541.17137    ,  523.22932    ,
     *   504.31894    ,
     *   620.96540    ,  609.05823    ,  596.87326    ,  584.38098    ,
     *   571.54670    ,  558.32905    ,  541.19069    ,  523.25040    ,
     *   504.34216    ,
     *   620.98235    ,  609.07603    ,  596.89200    ,  584.40076    ,
     *   571.56763    ,  558.35128    ,  541.21477    ,  523.27669    ,
     *   504.37112    ,
     *   621.00326    ,  609.09800    ,  596.91513    ,  584.42517    ,
     *   571.59347    ,  558.37871    ,  541.24449    ,  523.30913    ,
     *   504.40686    ,
     *   621.02881    ,  609.12484    ,  596.94338    ,  584.45499    ,
     *   571.62503    ,  558.41222    ,  541.28080    ,  523.34876    ,
     *   504.45051    ,
     *   621.05974    ,  609.15733    ,  596.97759    ,  584.49110    ,
     *   571.66324    ,  558.45279    ,  541.32476    ,  523.39673    ,
     *   504.50335    ,
     *   621.09686    ,  609.19632    ,  597.01864    ,  584.53442    ,
     *   571.70909    ,  558.50146    ,  541.37750    ,  523.45429    ,
     *   504.56675    ,
     *   621.14104    ,  609.24274    ,  597.06751    ,  584.58599    ,
     *   571.76366    ,  558.55941    ,  541.44028    ,  523.52280    ,
     *   504.64221    ,
     *   621.19324    ,  609.29757    ,  597.12523    ,  584.64690    ,
     *   571.82812    ,  558.62784    ,  541.51442    ,  523.60371    ,
     *   504.73131    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   621.25445    ,  609.36187    ,  597.19292    ,  584.71834    ,
     *   571.90372    ,  558.70810    ,  541.60136    ,  523.69858    ,
     *   504.83578    ,
     *   621.32576    ,  609.43677    ,  597.27176    ,  584.80154    ,
     *   571.99176    ,  558.80156    ,  541.70261    ,  523.80905    ,
     *   504.95743    ,
     *   621.40828    ,  609.52346    ,  597.36302    ,  584.89783    ,
     *   572.09365    ,  558.90972    ,  541.81977    ,  523.93687    ,
     *   505.09816    ,
     *   621.50323    ,  609.62318    ,  597.46799    ,  585.00860    ,
     *   572.21085    ,  559.03413    ,  541.95452    ,  524.08387    ,
     *   505.25998    ,
     *   621.61184    ,  609.73725    ,  597.58806    ,  585.13528    ,
     *   572.34490    ,  559.17640    ,  542.10861    ,  524.25194    ,
     *   505.44498    ,
     *   621.73540    ,  609.86703    ,  597.72465    ,  585.27940    ,
     *   572.49737    ,  559.33823    ,  542.28385    ,  524.44307    ,
     *   505.65532    ,
     *   621.87527    ,  610.01393    ,  597.87925    ,  585.44251    ,
     *   572.66993    ,  559.52135    ,  542.48214    ,  524.65929    ,
     *   505.89323    ,
     *   622.03283    ,  610.17939    ,  598.05339    ,  585.62622    ,
     *   572.86426    ,  559.72757    ,  542.70540    ,  524.90271    ,
     *   506.16102    ,
     *   622.20952    ,  610.36493    ,  598.24864    ,  585.83217    ,
     *   573.08211    ,  559.95872    ,  542.95561    ,  525.17548    ,
     *   506.46102    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   622.40678    ,  610.57206    ,  598.46659    ,  586.06207    ,
     *   573.32526    ,  560.21669    ,  543.23481    ,  525.47977    ,
     *   506.79560    ,
     *   622.62611    ,  610.80235    ,  598.70890    ,  586.31763    ,
     *   573.59551    ,  560.50338    ,  543.54505    ,  525.81782    ,
     *   507.16719    ,
     *   622.86903    ,  611.05738    ,  598.97721    ,  586.60058    ,
     *   573.89471    ,  560.82073    ,  543.88839    ,  526.19185    ,
     *   507.57821    ,
     *   623.07403    ,  611.27259    ,  599.20361    ,  586.83931    ,
     *   574.14712    ,  561.08841    ,  544.17794    ,  526.50720    ,
     *   507.92464    ,
     *   623.29477    ,  611.50430    ,  599.44735    ,  587.09630    ,
     *   574.41880    ,  561.37651    ,  544.48951    ,  526.84645    ,
     *   508.29722    ,
     *   623.53197    ,  611.75327    ,  599.70921    ,  587.37237    ,
     *   574.71063    ,  561.68592    ,  544.82408    ,  527.21066    ,
     *   508.69708    ,
     *   623.78634    ,  612.02024    ,  599.98999    ,  587.66836    ,
     *   575.02346    ,  562.01756    ,  545.18260    ,  527.60085    ,
     *   509.12533    ,
     *   624.05862    ,  612.30598    ,  600.29048    ,  587.98507    ,
     *   575.35816    ,  562.37233    ,  545.56604    ,  528.01804    ,
     *   509.58305    ,
     *   624.34953    ,  612.61124    ,  600.61145    ,  588.32335    ,
     *   575.71559    ,  562.75113    ,  545.97536    ,  528.46325    ,
     *   510.07134    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   624.65978    ,  612.93677    ,  600.95369    ,  588.68399    ,
     *   576.09661    ,  563.15485    ,  546.41150    ,  528.93750    ,
     *   510.59126    ,
     *   624.99010    ,  613.28331    ,  601.31799    ,  589.06781    ,
     *   576.50205    ,  563.58438    ,  546.87539    ,  529.44175    ,
     *   511.14385    ,
     *   625.34120    ,  613.65161    ,  601.70510    ,  589.47562    ,
     *   576.93275    ,  564.04058    ,  547.36795    ,  529.97699    ,
     *   511.73014    ,
     *   625.71379    ,  614.04240    ,  602.11580    ,  589.90821    ,
     *   577.38954    ,  564.52433    ,  547.89009    ,  530.54415    ,
     *   512.35111    ,
     *   626.10857    ,  614.45641    ,  602.55084    ,  590.36636    ,
     *   577.87324    ,  565.03645    ,  548.44269    ,  531.14418    ,
     *   513.00774    ,
     *   626.52624    ,  614.89436    ,  603.01097    ,  590.85084    ,
     *   578.38463    ,  565.57778    ,  549.02661    ,  531.77795    ,
     *   513.70096    ,
     *   626.96747    ,  615.35696    ,  603.49691    ,  591.36241    ,
     *   578.92451    ,  566.14912    ,  549.64270    ,  532.44636    ,
     *   514.43166    ,
     *   627.43295    ,  615.84490    ,  604.00938    ,  591.90181    ,
     *   579.49364    ,  566.75127    ,  550.29177    ,  533.15024    ,
     *   515.20072    ,
     *   627.92334    ,  616.35887    ,  604.54909    ,  592.46977    ,
     *   580.09276    ,  567.38499    ,  550.97461    ,  533.89040    ,
     *   516.00895    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   628.43928    ,  616.89953    ,  605.11674    ,  593.06700    ,
     *   580.72260    ,  568.05103    ,  551.69200    ,  534.66762    ,
     *   516.85714    ,
     *   628.98143    ,  617.46755    ,  605.71298    ,  593.69417    ,
     *   581.38387    ,  568.75011    ,  552.44465    ,  535.48265    ,
     *   517.74603    ,
     *   629.55040    ,  618.06357    ,  606.33848    ,  594.35197    ,
     *   582.07724    ,  569.48291    ,  553.23328    ,  536.33620    ,
     *   518.67633    ,
     *   630.14680    ,  618.68820    ,  606.99387    ,  595.04105    ,
     *   582.80339    ,  570.25011    ,  554.05856    ,  537.22893    ,
     *   519.64868    ,
     *   630.77122    ,  619.34205    ,  607.67977    ,  595.76202    ,
     *   583.56294    ,  571.05235    ,  554.92113    ,  538.16148    ,
     *   520.66371    ,
     *   631.42426    ,  620.02571    ,  608.39677    ,  596.51549    ,
     *   584.35650    ,  571.89024    ,  555.82161    ,  539.13444    ,
     *   521.72196    ,
     *   632.10646    ,  620.73975    ,  609.14546    ,  597.30205    ,
     *   585.18466    ,  572.76436    ,  556.76055    ,  540.14837    ,
     *   522.82397    ,
     *   632.81837    ,  621.48472    ,  609.92639    ,  598.12225    ,
     *   586.04797    ,  573.67526    ,  557.73851    ,  541.20379    ,
     *   523.97020    ,
     *   633.56052    ,  622.26116    ,  610.74009    ,  598.97662    ,
     *   586.94696    ,  574.62348    ,  558.75599    ,  542.30116    ,
     *   525.16107    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   634.33342    ,  623.06957    ,  611.58707    ,  599.86568    ,
     *   587.88214    ,  575.60949    ,  559.81346    ,  543.44092    ,
     *   526.39696    ,
     *   635.13756    ,  623.91045    ,  612.46783    ,  600.78991    ,
     *   588.85398    ,  576.63376    ,  560.91135    ,  544.62346    ,
     *   527.67821    ,
     *   635.97342    ,  624.78427    ,  613.38283    ,  601.74976    ,
     *   589.86293    ,  577.69673    ,  562.05007    ,  545.84915    ,
     *   529.00510    ,
     *   636.84144    ,  625.69147    ,  614.33251    ,  602.74569    ,
     *   590.90942    ,  578.79879    ,  563.22998    ,  547.11829    ,
     *   530.37787    ,
     *   637.74208    ,  626.63251    ,  615.31731    ,  603.77809    ,
     *   591.99384    ,  579.94032    ,  564.45142    ,  548.43116    ,
     *   531.79673    ,
     *   638.67574    ,  627.60778    ,  616.33763    ,  604.84737    ,
     *   593.11655    ,  581.12167    ,  565.71469    ,  549.78801    ,
     *   533.26183    ,
     *   639.88989    ,  628.87562    ,  617.66355    ,  606.23636    ,
     *   594.57433    ,  582.65482    ,  567.35300    ,  551.54623    ,
     *   535.15842    ,
     *   641.15703    ,  630.19830    ,  619.04626    ,  607.68420    ,
     *   596.09311    ,  584.25123    ,  569.05754    ,  553.37380    ,
     *   537.12761    ,
     *   642.47789    ,  631.57653    ,  620.48644    ,  609.19150    ,
     *   597.67345    ,  585.91141    ,  570.82872    ,  555.27100    ,
     *   539.16947    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   643.85315    ,  633.01095    ,  621.98468    ,  610.75884    ,
     *   599.31588    ,  587.63579    ,  572.66687    ,  557.23801    ,
     *   541.28400    ,
     *   645.28347    ,  634.50220    ,  623.54159    ,  612.38675    ,
     *   601.02086    ,  589.42478    ,  574.57226    ,  559.27495    ,
     *   543.47114    ,
     *   646.76947    ,  636.05086    ,  625.15770    ,  614.07572    ,
     *   602.78882    ,  591.27872    ,  576.54512    ,  561.38190    ,
     *   545.73076    ,
     *   648.31177    ,  637.65750    ,  626.83355    ,  615.82623    ,
     *   604.62017    ,  593.19794    ,  578.58566    ,  563.55891    ,
     *   548.06271    ,
     *   649.91097    ,  639.32270    ,  628.56965    ,  617.63873    ,
     *   606.51528    ,  595.18273    ,  580.69403    ,  565.80597    ,
     *   550.46682    ,
     *   651.56767    ,  641.04700    ,  630.36649    ,  619.51367    ,
     *   608.47454    ,  597.23339    ,  582.87041    ,  568.12310    ,
     *   552.94288    ,
     *   653.28249    ,  642.83098    ,  632.22461    ,  621.45149    ,
     *   610.49832    ,  599.35020    ,  585.11495    ,  570.51031    ,
     *   555.49071    ,
     *   655.05606    ,  644.67522    ,  634.14453    ,  623.45267    ,
     *   612.58702    ,  601.53347    ,  587.42784    ,  572.96761    ,
     *   558.11017    ,
     *   656.88905    ,  646.58036    ,  636.12684    ,  625.51773    ,
     *   614.74109    ,  603.78359    ,  589.80931    ,  575.49511    ,
     *   560.80116    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   658.78223    ,  648.54710    ,  638.17218    ,  627.64726    ,
     *   616.96105    ,  606.10097    ,  592.25969    ,  578.09298    ,
     *   563.56370    ,
     *   660.73643    ,  650.57626    ,  640.28132    ,  629.84197    ,
     *   619.24754    ,  608.48618    ,  594.77943    ,  580.76153    ,
     *   566.39793    ,
     *   662.75266    ,  652.66880    ,  642.45519    ,  632.10272    ,
     *   621.60135    ,  610.93995    ,  597.36915    ,  583.50126    ,
     *   569.30424    ,
     *   664.83217    ,  654.82592    ,  644.69494    ,  634.43064    ,
     *   624.02357    ,  613.46331    ,  600.02977    ,  586.31301    ,
     *   572.28332    ,
     *   666.97653    ,  657.04919    ,  647.00212    ,  636.82723    ,
     *   626.51566    ,  616.05766    ,  602.76265    ,  589.19803    ,
     *   575.33634    ,
     *   669.18788    ,  659.34075    ,  649.37885    ,  639.29460    ,
     *   629.07971    ,  618.72507    ,  605.56981    ,  592.15830    ,
     *   578.46522    ,
     *   671.85145    ,  662.09936    ,  652.23827    ,  642.26115    ,
     *   632.16035    ,  621.92746    ,  608.93649    ,  595.70452    ,
     *   582.20856    ,
     *   674.61794    ,  664.96282    ,  655.20443    ,  645.33627    ,
     *   635.35130    ,  625.24183    ,  612.41699    ,  599.36607    ,
     *   586.06829    ,
     *   677.50384    ,  667.94801    ,  658.29462    ,  648.53770    ,
     *   638.67079    ,  628.68686    ,  616.03065    ,  603.16298    ,
     *   590.06515    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 82, 90) /
     *   677.55028    ,  667.99603    ,  658.34432    ,  648.58917    ,
     *   638.72413    ,  628.74219    ,  616.08866    ,  603.22389    ,
     *   590.12922    ,
     *   677.64313    ,  668.09204    ,  658.44367    ,  648.69205    ,
     *   638.83077    ,  628.85282    ,  616.20463    ,  603.34566    ,
     *   590.25731    ,
     *   677.96776    ,  668.42772    ,  658.79101    ,  649.05175    ,
     *   639.20355    ,  629.23951    ,  616.60997    ,  603.77124    ,
     *   590.70493    ,
     *   678.42017    ,  668.89548    ,  659.27498    ,  649.55288    ,
     *   639.72287    ,  629.77814    ,  617.17450    ,  604.36386    ,
     *   591.32812    ,
     *   678.87483    ,  669.36551    ,  659.76127    ,  650.05634    ,
     *   640.24455    ,  630.31915    ,  617.74142    ,  604.95887    ,
     *   591.95371    ,
     *   679.33174    ,  669.83784    ,  660.24986    ,  650.56215    ,
     *   640.76858    ,  630.86254    ,  618.31074    ,  605.55630    ,
     *   592.58170    ,
     *   679.79092    ,  670.31246    ,  660.74078    ,  651.07030    ,
     *   641.29499    ,  631.40832    ,  618.88247    ,  606.15613    ,
     *   593.21208    ,
     *   680.25237    ,  670.78938    ,  661.23403    ,  651.58081    ,
     *   641.82378    ,  631.95649    ,  619.45660    ,  606.75837    ,
     *   593.84487    ,
     *   680.71609    ,  671.26860    ,  661.72961    ,  652.09368    ,
     *   642.35495    ,  632.50706    ,  620.03315    ,  607.36303    ,
     *   594.48007    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 91, 99) /
     *   681.18210    ,  671.75014    ,  662.22754    ,  652.60892    ,
     *   642.88850    ,  633.06004    ,  620.61212    ,  607.97012    ,
     *   595.11768    ,
     *   681.65041    ,  672.23401    ,  662.72781    ,  653.12652    ,
     *   643.42445    ,  633.61543    ,  621.19352    ,  608.57963    ,
     *   595.75770    ,
     *   682.12101    ,  672.72020    ,  663.23044    ,  653.64651    ,
     *   643.96280    ,  634.17324    ,  621.77734    ,  609.19158    ,
     *   596.40015    ,
     *   682.59392    ,  673.20873    ,  663.73543    ,  654.16889    ,
     *   644.50356    ,  634.73347    ,  622.36360    ,  609.80596    ,
     *   597.04502    ,
     *   685.05296    ,  675.74820    ,  666.35965    ,  656.88251    ,
     *   647.31166    ,  637.64155    ,  625.40521    ,  612.99165    ,
     *   600.38669    ,
     *   687.57372    ,  678.35011    ,  669.04695    ,  659.65979    ,
     *   650.18389    ,  640.61413    ,  628.51156    ,  616.24204    ,
     *   603.79265    ,
     *   690.15718    ,  681.01540    ,  671.79824    ,  662.50158    ,
     *   653.12105    ,  643.65195    ,  631.68333    ,  619.55774    ,
     *   607.26345    ,
     *   692.80433    ,  683.74501    ,  674.61440    ,  665.40873    ,
     *   656.12396    ,  646.75578    ,  634.92121    ,  622.93938    ,
     *   610.79963    ,
     *   695.51615    ,  686.53987    ,  677.49635    ,  668.38210    ,
     *   659.19341    ,  649.92635    ,  638.22588    ,  626.38755    ,
     *   614.40174    /
        DATA ((SOSF  (J,K),J= 55, 63),K=100,108) /
     *   698.29360    ,  689.40093    ,  680.44497    ,  671.42253    ,
     *   662.33020    ,  653.16441    ,  641.59802    ,  629.90288    ,
     *   618.07032    ,
     *   701.13768    ,  692.32912    ,  683.46116    ,  674.53086    ,
     *   665.53513    ,  656.47072    ,  645.03831    ,  633.48597    ,
     *   621.80592    ,
     *   704.04935    ,  695.32538    ,  686.54580    ,  677.70794    ,
     *   668.80900    ,  659.84600    ,  648.54743    ,  637.13744    ,
     *   625.60909    ,
     *   707.02959    ,  698.39064    ,  689.69979    ,  680.95462    ,
     *   672.15258    ,  663.29101    ,  652.12604    ,  640.85789    ,
     *   629.48038    ,
     *   710.07939    ,  701.52584    ,  692.92402    ,  684.27173    ,
     *   675.56669    ,  666.80649    ,  655.77484    ,  644.64795    ,
     *   633.42035    ,
     *   713.19972    ,  704.73191    ,  696.21938    ,  687.66013    ,
     *   679.05211    ,  670.39318    ,  659.49452    ,  648.50825    ,
     *   637.42958    ,
     *   716.39158    ,  708.00981    ,  699.58677    ,  691.12066    ,
     *   682.60966    ,  674.05185    ,  663.28575    ,  652.43942    ,
     *   641.50864    ,
     *   719.65593    ,  711.36047    ,  703.02709    ,  694.65418    ,
     *   686.24013    ,  677.78325    ,  667.14925    ,  656.44210    ,
     *   645.65813    ,
     *   722.99380    ,  714.78485    ,  706.54124    ,  698.26155    ,
     *   689.94435    ,  681.58814    ,  671.08573    ,  660.51695    ,
     *   649.87866    /
        DATA ((SOSF  (J,K),J= 55, 63),K=109,117) /
     *   726.40616    ,  718.28390    ,  710.13014    ,  701.94364    ,
     *   693.72313    ,  685.46731    ,  675.09590    ,  664.66464    ,
     *   654.17085    ,
     *   729.89403    ,  721.85858    ,  713.79471    ,  705.70132    ,
     *   697.57730    ,  689.42155    ,  679.18050    ,  668.88585    ,
     *   658.53535    ,
     *   733.45844    ,  725.50989    ,  717.53588    ,  709.53548    ,
     *   701.50772    ,  693.45164    ,  683.34028    ,  673.18130    ,
     *   662.97282    ,
     *   737.10040    ,  729.23879    ,  721.35461    ,  713.44702    ,
     *   705.51523    ,  697.55843    ,  687.57602    ,  677.55170    ,
     *   667.48394    ,
     *   740.82096    ,  733.04630    ,  725.25184    ,  717.43687    ,
     *   709.60073    ,  701.74273    ,  691.88849    ,  681.99781    ,
     *   672.06944    ,
     *   744.62119    ,  736.93343    ,  729.22855    ,  721.50596    ,
     *   713.76510    ,  706.00542    ,  696.27853    ,  686.52039    ,
     *   676.73005    ,
     *   748.50214    ,  740.90122    ,  733.28574    ,  725.65525    ,
     *   718.00927    ,  710.34737    ,  700.74696    ,  691.12025    ,
     *   681.46655    ,
     *   752.46492    ,  744.95071    ,  737.42443    ,  729.88571    ,
     *   722.33417    ,  714.76948    ,  705.29465    ,  695.79823    ,
     *   686.27974    ,
     *   756.51064    ,  749.08299    ,  741.64566    ,  734.19834    ,
     *   726.74077    ,  719.27270    ,  709.92250    ,  700.55518    ,
     *   691.17047    /
        DATA ((SOSF  (J,K),J= 55, 63),K=118,126) /
     *   760.64044    ,  753.29916    ,  745.95048    ,  738.59418    ,
     *   731.23007    ,  723.85798    ,  714.63144    ,  705.39202    ,
     *   696.13961    ,
     *   764.85549    ,  757.60035    ,  750.34000    ,  743.07429    ,
     *   735.80310    ,  728.52633    ,  719.42243    ,  710.30967    ,
     *   701.18810    ,
     *   769.15697    ,  761.98771    ,  754.81534    ,  747.63976    ,
     *   740.46092    ,  733.27878    ,  724.29649    ,  715.30913    ,
     *   706.31689    ,
     *   773.54611    ,  766.46244    ,  759.37765    ,  752.29172    ,
     *   745.20463    ,  738.11641    ,  729.25465    ,  720.39142    ,
     *   711.52700    ,
     *   778.02417    ,  771.02576    ,  764.02814    ,  757.03133    ,
     *   750.03537    ,  743.04034    ,  734.29802    ,  725.55761    ,
     *   716.81949    ,
     *   782.59244    ,  775.67894    ,  768.76804    ,  761.85981    ,
     *   754.95433    ,  748.05172    ,  739.42772    ,  730.80882    ,
     *   722.19548    ,
     *   787.25226    ,  780.42328    ,  773.59863    ,  766.77840    ,
     *   759.96273    ,  753.15176    ,  744.64496    ,  736.14624    ,
     *   727.65614    ,
     *   792.00500    ,  785.26013    ,  778.52122    ,  771.78841    ,
     *   765.06185    ,  758.34173    ,  749.95096    ,  741.57108    ,
     *   733.20269    ,
     *   796.85208    ,  790.19088    ,  783.53720    ,  776.89119    ,
     *   770.25303    ,  763.62293    ,  755.34703    ,  747.08465    ,
     *   738.83643    /
        DATA ((SOSF  (J,K),J= 55, 63),K=127,135) /
     *   801.79498    ,  795.21698    ,  788.64797    ,  782.08812    ,
     *   775.53764    ,  768.99674    ,  760.83452    ,  752.68829    ,
     *   744.55870    ,
     *   806.83520    ,  800.33993    ,  793.85502    ,  787.38068    ,
     *   780.91712    ,  774.46459    ,  766.41486    ,  758.38341    ,
     *   750.37092    ,
     *   811.97432    ,  805.56126    ,  799.15988    ,  792.77037    ,
     *   786.39298    ,  780.02795    ,  772.08952    ,  764.17150    ,
     *   756.27459    ,
     *   817.21396    ,  810.88260    ,  804.56413    ,  798.25878    ,
     *   791.96677    ,  785.68840    ,  777.86005    ,  770.05409    ,
     *   762.27124    ,
     *   822.55582    ,  816.30561    ,  810.06943    ,  803.84752    ,
     *   797.64013    ,  791.44754    ,  783.72806    ,  776.03282    ,
     *   768.36251    ,
     *   828.00164    ,  821.83201    ,  815.67749    ,  809.53833    ,
     *   803.41476    ,  797.30707    ,  789.69525    ,  782.10936    ,
     *   774.55011    ,
     *   833.55322    ,  827.46360    ,  821.39010    ,  815.33295    ,
     *   809.29240    ,  803.26874    ,  795.76337    ,  788.28549    ,
     *   780.83581    ,
     *   839.21245    ,  833.20225    ,  827.20911    ,  821.23324    ,
     *   815.27491    ,  809.33439    ,  801.93425    ,  794.56305    ,
     *   787.22146    ,
     *   844.98126    ,  839.04989    ,  833.13643    ,  827.24111    ,
     *   821.36419    ,  815.50593    ,  808.20982    ,  800.94396    ,
     *   793.70901    /
        DATA ((SOSF  (J,K),J= 55, 63),K=136,144) /
     *   850.86167    ,  845.00851    ,  839.17406    ,  833.35855    ,
     *   827.56222    ,  821.78535    ,  814.59206    ,  807.43022    ,
     *   800.30048    ,
     *   856.85577    ,  851.08020    ,  845.32407    ,  839.58762    ,
     *   833.87108    ,  828.17471    ,  821.08305    ,  814.02393    ,
     *   806.99796    ,
     *   862.96571    ,  857.26710    ,  851.58861    ,  845.93046    ,
     *   840.29289    ,  834.67616    ,  827.68493    ,  820.72723    ,
     *   813.80365    ,
     *   869.19373    ,  863.57144    ,  857.96989    ,  852.38930    ,
     *   846.82990    ,  841.29191    ,  834.39995    ,  827.54239    ,
     *   820.71982    ,
     *   875.54213    ,  869.99552    ,  864.47023    ,  858.96644    ,
     *   853.48439    ,  848.02429    ,  841.23041    ,  834.47174    ,
     *   827.74881    ,
     *   882.01330    ,  876.54173    ,  871.09199    ,  865.66426    ,
     *   860.25875    ,  854.87567    ,  848.17874    ,  841.51770    ,
     *   834.89309    ,
     *   888.60970    ,  883.21253    ,  877.83764    ,  872.48521    ,
     *   867.15545    ,  861.84854    ,  855.24740    ,  848.68278    ,
     *   842.15516    ,
     *   895.33388    ,  890.01045    ,  884.70971    ,  879.43185    ,
     *   874.17703    ,  868.94545    ,  862.43897    ,  855.96956    ,
     *   849.53765    ,
     *   902.18845    ,  896.93811    ,  891.71083    ,  886.50678    ,
     *   881.32612    ,  876.16904    ,  869.75611    ,  863.38071    ,
     *   857.04326    /
        DATA ((SOSF  (J,K),J= 55, 63),K=145,153) /
     *   909.17610    ,  903.99820    ,  898.84370    ,  893.71272    ,
     *   888.60544    ,  883.52202    ,  877.20155    ,  870.91901    ,
     *   864.67476    ,
     *   916.29960    ,  911.19350    ,  906.11108    ,  901.05245    ,
     *   896.01778    ,  891.00720    ,  884.77811    ,  878.58727    ,
     *   872.43502    ,
     *   923.56181    ,  918.52686    ,  913.51583    ,  908.52883    ,
     *   903.56599    ,  898.62746    ,  892.48869    ,  886.38843    ,
     *   880.32699    ,
     *   930.96564    ,  926.00119    ,  921.06088    ,  916.14478    ,
     *   911.25304    ,  906.38576    ,  900.33626    ,  894.32548    ,
     *   888.35369    ,
     *   938.51407    ,  933.61950    ,  928.74922    ,  923.90333    ,
     *   919.08193    ,  914.28512    ,  908.32387    ,  902.40149    ,
     *   896.51823    ,
     *   946.21019    ,  941.38485    ,  936.58394    ,  931.80755    ,
     *   927.05575    ,  922.32865    ,  916.45466    ,  910.61962    ,
     *   904.82377    ,
     *   954.05709    ,  949.30036    ,  944.56817    ,  939.86059    ,
     *   935.17768    ,  930.51953    ,  924.73180    ,  918.98308    ,
     *   913.27357    ,
     *   962.05799    ,  957.36925    ,  952.70512    ,  948.06566    ,
     *   943.45093    ,  938.86100    ,  933.15857    ,  927.49516    ,
     *   921.87094    ,
     *   970.21613    ,  965.59475    ,  960.99804    ,  956.42605    ,
     *   951.87880    ,  947.35637    ,  941.73830    ,  936.15921    ,
     *   930.61925    /
        DATA ((SOSF  (J,K),J= 55, 63),K=154,162) /
     *   978.53480    ,  973.98019    ,  969.45027    ,  964.94508    ,
     *   960.46463    ,  956.00898    ,  950.47435    ,  944.97864    ,
     *   939.52194    ,
     *   987.01737    ,  982.52893    ,  978.06518    ,  973.62614    ,
     *   969.21182    ,  964.82227    ,  959.37019    ,  953.95691    ,
     *   948.58251    ,
     *   995.66725    ,  991.24437    ,  986.84618    ,  982.47266    ,
     *   978.12383    ,  973.79969    ,  968.42928    ,  963.09753    ,
     *   957.80450    ,
     *   1004.4879    ,  1000.1300    ,  995.79674    ,  991.48813    ,
     *   987.20414    ,  982.94476    ,  977.65517    ,  972.40407    ,
     *   967.19149    ,
     *   1013.4827    ,  1009.1892    ,  1004.9204    ,  1000.6761    ,
     *   996.45628    ,  992.26102    ,  987.05142    ,  981.88011    ,
     *   976.74711    ,
     *   1022.6553    ,  1018.4257    ,  1014.2206    ,  1010.0400    ,
     *   1005.8838    ,  1001.7521    ,  996.62164    ,  991.52930    ,
     *   986.47502    ,
     *   1032.0091    ,  1027.8428    ,  1023.7010    ,  1019.5835    ,
     *   1015.4903    ,  1011.4215    ,  1006.3695    ,  1001.3553    ,
     *   996.37892    ,
     *   1041.5477    ,  1037.4442    ,  1033.3651    ,  1029.3102    ,
     *   1025.2795    ,  1021.2729    ,  1016.2985    ,  1011.3618    ,
     *   1006.4625    ,
     *   1051.2747    ,  1047.2335    ,  1043.2165    ,  1039.2236    ,
     *   1035.2548    ,  1031.3100    ,  1026.4125    ,  1021.5524    ,
     *   1016.7295    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   484.12878    ,  462.46514    ,  438.71247    ,  411.90976    ,
     *   380.05208    ,  337.41122    ,  328.50444    ,  319.76444    ,
     *   311.18444    ,
     *   484.13069    ,  462.46731    ,  438.71500    ,  411.91283    ,
     *   380.05611    ,  337.41768    ,  328.50444    ,  319.76444    ,
     *   311.19444    ,
     *   484.13343    ,  462.47042    ,  438.71861    ,  411.91721    ,
     *   380.06187    ,  337.42691    ,  328.51444    ,  319.77444    ,
     *   311.19444    ,
     *   484.13727    ,  462.47477    ,  438.72368    ,  411.92336    ,
     *   380.06993    ,  337.43984    ,  328.52444    ,  319.78444    ,
     *   311.19444    ,
     *   484.14254    ,  462.48076    ,  438.73064    ,  411.93181    ,
     *   380.08103    ,  337.45761    ,  328.53444    ,  319.78444    ,
     *   311.20444    ,
     *   484.14968    ,  462.48885    ,  438.74006    ,  411.94324    ,
     *   380.09603    ,  337.48165    ,  328.55444    ,  319.79444    ,
     *   311.19444    ,
     *   484.15917    ,  462.49962    ,  438.75260    ,  411.95844    ,
     *   380.11598    ,  337.51361    ,  328.56444    ,  319.79444    ,
     *   311.18444    ,
     *   484.17162    ,  462.51374    ,  438.76903    ,  411.97837    ,
     *   380.14214    ,  337.55550    ,  328.57444    ,  319.77444    ,
     *   311.14444    ,
     *   484.18771    ,  462.53200    ,  438.79027    ,  412.00414    ,
     *   380.17596    ,  337.60963    ,  328.57444    ,  319.72444    ,
     *   311.05444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   484.20825    ,  462.55530    ,  438.81738    ,  412.03702    ,
     *   380.21910    ,  337.67867    ,  328.55444    ,  319.61444    ,
     *   310.88444    ,
     *   484.23415    ,  462.58468    ,  438.85157    ,  412.07848    ,
     *   380.27349    ,  337.76565    ,  328.47444    ,  319.39444    ,
     *   310.56444    ,
     *   484.26645    ,  462.62132    ,  438.89419    ,  412.13017    ,
     *   380.34128    ,  337.87398    ,  328.28444    ,  318.97444    ,
     *   309.99444    ,
     *   484.30630    ,  462.66652    ,  438.94678    ,  412.19392    ,
     *   380.42487    ,  338.00744    ,  327.90444    ,  318.19444    ,
     *   308.98444    ,
     *   484.35498    ,  462.72173    ,  439.01100    ,  412.27177    ,
     *   380.52691    ,  338.17019    ,  327.12444    ,  316.78444    ,
     *   307.28444    ,
     *   484.41390    ,  462.78855    ,  439.08872    ,  412.36596    ,
     *   380.65032    ,  338.36675    ,  325.55444    ,  314.20444    ,
     *   304.42444    ,
     *   484.48459    ,  462.86872    ,  439.18194    ,  412.47892    ,
     *   380.79823    ,  338.60198    ,  322.21444    ,  309.48444    ,
     *   299.71444    ,
     *   484.56871    ,  462.96410    ,  439.29284    ,  412.61326    ,
     *   380.97404    ,  338.88104    ,  314.42444    ,  300.69444    ,
     *   292.23444    ,
     *   484.66804    ,  463.07672    ,  439.42376    ,  412.77179    ,
     *   381.18135    ,  339.20938    ,  293.82444    ,  284.64444    ,
     *   281.23444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   484.78449    ,  463.20872    ,  439.57717    ,  412.95748    ,
     *   381.42397    ,  339.59267    ,  230.81281    ,  259.60444    ,
     *   268.02444    ,
     *   484.92006    ,  463.36237    ,  439.75570    ,  413.17346    ,
     *   381.70591    ,  340.03675    ,  237.42554    ,  252.06444    ,
     *   259.92444    ,
     *   485.07689    ,  463.54007    ,  439.96210    ,  413.42304    ,
     *   382.03132    ,  340.54756    ,  242.67346    ,  250.44444    ,
     *   255.79444    ,
     *   485.25718    ,  463.74432    ,  440.19925    ,  413.70961    ,
     *   382.40448    ,  341.13109    ,  247.37981    ,  251.18444    ,
     *   254.16444    ,
     *   485.46326    ,  463.97771    ,  440.47012    ,  414.03669    ,
     *   382.82978    ,  341.79328    ,  251.81185    ,  253.02444    ,
     *   254.08444    ,
     *   485.69751    ,  464.24293    ,  440.77779    ,  414.40792    ,
     *   383.31167    ,  342.53994    ,  256.09307    ,  255.48444    ,
     *   255.04444    ,
     *   485.96241    ,  464.54274    ,  441.12541    ,  414.82695    ,
     *   383.85462    ,  343.37669    ,  260.29063    ,  258.36444    ,
     *   256.75444    ,
     *   486.26049    ,  464.87997    ,  441.51617    ,  415.29751    ,
     *   384.46307    ,  344.30888    ,  264.44457    ,  261.54444    ,
     *   259.03444    ,
     *   486.59432    ,  465.25748    ,  441.95331    ,  415.82333    ,
     *   385.14142    ,  345.34146    ,  268.58009    ,  264.94444    ,
     *   261.72444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   486.96651    ,  465.67817    ,  442.44009    ,  416.40812    ,
     *   385.89397    ,  346.47898    ,  272.71360    ,  268.51444    ,
     *   264.72444    ,
     *   487.37970    ,  466.14495    ,  442.97976    ,  417.05557    ,
     *   386.72487    ,  347.72548    ,  276.85593    ,  272.21444    ,
     *   267.95444    ,
     *   487.83654    ,  466.66073    ,  443.57555    ,  417.76928    ,
     *   387.63808    ,  349.08447    ,  281.01423    ,  276.01444    ,
     *   271.35444    ,
     *   488.22143    ,  467.09504    ,  444.07681    ,  418.36887    ,
     *   388.40313    ,  350.21442    ,  284.24398    ,  278.98444    ,
     *   274.03444    ,
     *   488.63523    ,  467.56172    ,  444.61498    ,  419.01176    ,
     *   389.22127    ,  351.41449    ,  287.48756    ,  281.95444    ,
     *   276.70444    ,
     *   489.07914    ,  468.06206    ,  445.19148    ,  419.69947    ,
     *   390.09404    ,  352.68555    ,  290.74593    ,  284.90444    ,
     *   279.34444    ,
     *   489.55435    ,  468.59736    ,  445.80771    ,  420.43345    ,
     *   391.02286    ,  354.02824    ,  294.01972    ,  287.85444    ,
     *   281.96444    ,
     *   490.06204    ,  469.16889    ,  446.46500    ,  421.21511    ,
     *   392.00902    ,  355.44299    ,  297.30930    ,  290.78444    ,
     *   284.55444    ,
     *   490.60337    ,  469.77786    ,  447.16464    ,  422.04577    ,
     *   393.05370    ,  356.93001    ,  300.61485    ,  293.69444    ,
     *   287.08444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   491.17946    ,  470.42547    ,  447.90790    ,  422.92666    ,
     *   394.15794    ,  358.48928    ,  303.93639    ,  296.57444    ,
     *   289.52444    ,
     *   491.79143    ,  471.11289    ,  448.69595    ,  423.85896    ,
     *   395.32267    ,  360.12062    ,  307.27386    ,  299.37444    ,
     *   291.83444    ,
     *   492.44033    ,  471.84122    ,  449.52993    ,  424.84374    ,
     *   396.54867    ,  361.82362    ,  310.62714    ,  302.05444    ,
     *   293.92444    ,
     *   493.12721    ,  472.61154    ,  450.41092    ,  425.88197    ,
     *   397.83658    ,  363.59771    ,  313.99604    ,  304.53444    ,
     *   295.64444    ,
     *   493.85307    ,  473.42487    ,  451.33990    ,  426.97456    ,
     *   399.18692    ,  365.44217    ,  317.38037    ,  306.61444    ,
     *   296.77444    ,
     *   494.61886    ,  474.28216    ,  452.31782    ,  428.12229    ,
     *   400.60006    ,  367.35613    ,  320.77993    ,  307.96444    ,
     *   296.86444    ,
     *   495.42551    ,  475.18434    ,  453.34552    ,  429.32587    ,
     *   402.07626    ,  369.33858    ,  324.19454    ,  307.73444    ,
     *   295.13444    ,
     *   496.27388    ,  476.13225    ,  454.42380    ,  430.58587    ,
     *   403.61563    ,  371.38842    ,  327.62402    ,  303.64444    ,
     *   290.13444    ,
     *   497.16480    ,  477.12670    ,  455.55336    ,  431.90281    ,
     *   405.21818    ,  373.50443    ,  331.06821    ,  288.83444    ,
     *   279.65444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   498.09905    ,  478.16840    ,  456.73483    ,  433.27707    ,
     *   406.88378    ,  375.68533    ,  334.52699    ,  239.63157    ,
     *   263.43444    ,
     *   499.07733    ,  479.25803    ,  457.96876    ,  434.70896    ,
     *   408.61219    ,  377.92977    ,  338.00027    ,  258.89569    ,
     *   265.06444    ,
     *   500.10033    ,  480.39620    ,  459.25562    ,  436.19868    ,
     *   410.40308    ,  380.23633    ,  341.48797    ,  271.46678    ,
     *   270.59444    ,
     *   501.16867    ,  481.58344    ,  460.59579    ,  437.74634    ,
     *   412.25602    ,  382.60359    ,  344.99006    ,  281.51496    ,
     *   276.78444    ,
     *   502.28289    ,  482.82023    ,  461.98960    ,  439.35196    ,
     *   414.17048    ,  385.03008    ,  348.50654    ,  290.15924    ,
     *   282.74444    ,
     *   503.44352    ,  484.10698    ,  463.43728    ,  441.01547    ,
     *   416.14584    ,  387.51431    ,  352.03743    ,  297.89319    ,
     *   288.13444    ,
     *   504.65101    ,  485.44403    ,  464.93899    ,  442.73673    ,
     *   418.18143    ,  390.05482    ,  355.58276    ,  304.98467    ,
     *   292.60444    ,
     *   505.90575    ,  486.83166    ,  466.49483    ,  444.51550    ,
     *   420.27650    ,  392.65012    ,  359.14261    ,  311.59751    ,
     *   295.43444    ,
     *   507.20809    ,  488.27010    ,  468.10480    ,  446.35148    ,
     *   422.43023    ,  395.29876    ,  362.71706    ,  317.84021    ,
     *   294.65444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   508.55832    ,  489.75949    ,  469.76887    ,  448.24431    ,
     *   424.64176    ,  397.99929    ,  366.30622    ,  323.78880    ,
     *   284.26444    ,
     *   509.95668    ,  491.29994    ,  471.48692    ,  450.19355    ,
     *   426.91018    ,  400.75029    ,  369.91021    ,  329.49889    ,
     *   243.68257    ,
     *   511.40335    ,  492.89150    ,  473.25877    ,  452.19871    ,
     *   429.23457    ,  403.55040    ,  373.52916    ,  335.01248    ,
     *   265.77548    ,
     *   512.89848    ,  494.53414    ,  475.08420    ,  454.25924    ,
     *   431.61395    ,  406.39824    ,  377.16321    ,  340.36220    ,
     *   280.40184    ,
     *   514.44216    ,  496.22780    ,  476.96292    ,  456.37456    ,
     *   434.04732    ,  409.29253    ,  380.81249    ,  345.57395    ,
     *   292.05238    ,
     *   516.03442    ,  497.97238    ,  478.89460    ,  458.54402    ,
     *   436.53368    ,  412.23198    ,  384.47716    ,  350.66862    ,
     *   302.02173    ,
     *   518.09309    ,  500.22445    ,  481.38311    ,  461.33099    ,
     *   439.71460    ,  415.96795    ,  389.07987    ,  356.89817    ,
     *   312.98166    ,
     *   520.22760    ,  502.55543    ,  483.95295    ,  464.20016    ,
     *   442.97475    ,  419.77031    ,  393.70717    ,  362.99870    ,
     *   322.81175    ,
     *   522.43778    ,  504.96483    ,  486.60324    ,  467.15012    ,
     *   446.31214    ,  423.63687    ,  398.35934    ,  368.99226    ,
     *   331.84594    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   524.72341    ,  507.45208    ,  489.33302    ,  470.17942    ,
     *   449.72483    ,  427.56559    ,  403.03671    ,  374.89690    ,
     *   340.29098    ,
     *   527.08415    ,  510.01658    ,  492.14126    ,  473.28659    ,
     *   453.21092    ,  431.55456    ,  407.73957    ,  380.72759    ,
     *   348.28464    ,
     *   529.51965    ,  512.65764    ,  495.02694    ,  476.47017    ,
     *   456.76855    ,  435.60197    ,  412.46827    ,  386.49689    ,
     *   355.92375    ,
     *   532.02952    ,  515.37457    ,  497.98900    ,  479.72871    ,
     *   460.39596    ,  439.70618    ,  417.22312    ,  392.21547    ,
     *   363.27912    ,
     *   534.61332    ,  518.16667    ,  501.02638    ,  483.06082    ,
     *   464.09149    ,  443.86570    ,  422.00451    ,  397.89244    ,
     *   370.40423    ,
     *   537.27064    ,  521.03322    ,  504.13809    ,  486.46515    ,
     *   467.85356    ,  448.07916    ,  426.81285    ,  403.53570    ,
     *   377.34051    ,
     *   540.00106    ,  523.97356    ,  507.32314    ,  489.94045    ,
     *   471.68076    ,  452.34541    ,  431.64861    ,  409.15217    ,
     *   384.12075    ,
     *   542.80421    ,  526.98707    ,  510.58067    ,  493.48560    ,
     *   475.57181    ,  456.66346    ,  436.51236    ,  414.74796    ,
     *   390.77142    ,
     *   545.67982    ,  530.07323    ,  513.90989    ,  497.09959    ,
     *   479.52565    ,  461.03253    ,  441.40479    ,  420.32862    ,
     *   397.31429    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   548.62768    ,  533.23164    ,  517.31020    ,  500.78163    ,
     *   483.54141    ,  465.45211    ,  446.32674    ,  425.89923    ,
     *   403.76755    ,
     *   551.64779    ,  536.46209    ,  520.78119    ,  504.53119    ,
     *   487.61856    ,  469.92201    ,  451.27929    ,  431.46459    ,
     *   410.14676    ,
     *   554.74035    ,  539.76463    ,  524.32276    ,  508.34802    ,
     *   491.75688    ,  474.44241    ,  456.26385    ,  437.02940    ,
     *   416.46550    ,
     *   557.90593    ,  543.13969    ,  527.93521    ,  512.23238    ,
     *   495.95670    ,  479.01402    ,  461.28228    ,  442.59847    ,
     *   422.73604    ,
     *   561.14561    ,  546.58823    ,  531.61943    ,  516.18513    ,
     *   500.21902    ,  483.63827    ,  466.33714    ,  448.17702    ,
     *   428.96988    ,
     *   564.46124    ,  550.11209    ,  535.37722    ,  520.20812    ,
     *   504.54586    ,  488.31769    ,  471.43207    ,  453.77112    ,
     *   435.17852    ,
     *   568.42218    ,  554.31471    ,  539.85015    ,  524.98586    ,
     *   509.67059    ,  493.84195    ,  477.42265    ,  460.31512    ,
     *   442.39310    ,
     *   572.49989    ,  558.63353    ,  544.43737    ,  529.87405    ,
     *   514.89917    ,  499.45934    ,  483.48948    ,  466.90887    ,
     *   449.61551    ,
     *   576.71592    ,  563.09100    ,  549.16238    ,  534.89745    ,
     *   520.25792    ,  505.19827    ,  489.66386    ,  473.58812    ,
     *   456.88869    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 82, 90) /
     *   576.78345    ,  563.16234    ,  549.23793    ,  534.97768    ,
     *   520.34338    ,  505.28966    ,  489.76200    ,  473.69405    ,
     *   457.00372    ,
     *   576.91845    ,  563.30494    ,  549.38893    ,  535.13802    ,
     *   520.51419    ,  505.47229    ,  489.95811    ,  473.90569    ,
     *   457.23350    ,
     *   577.39018    ,  563.80316    ,  549.91643    ,  535.69808    ,
     *   521.11069    ,  506.10993    ,  490.64262    ,  474.64419    ,
     *   458.03503    ,
     *   578.04681    ,  564.49651    ,  550.65033    ,  536.47704    ,
     *   521.94006    ,  506.99615    ,  491.59354    ,  475.66955    ,
     *   459.14711    ,
     *   578.70580    ,  565.19218    ,  551.38647    ,  537.25810    ,
     *   522.77135    ,  507.88401    ,  492.54570    ,  476.69558    ,
     *   460.25906    ,
     *   579.36716    ,  565.89016    ,  552.12484    ,  538.04128    ,
     *   523.60456    ,  508.77352    ,  493.49913    ,  477.72231    ,
     *   461.37089    ,
     *   580.03090    ,  566.59046    ,  552.86545    ,  538.82656    ,
     *   524.43969    ,  509.66467    ,  494.45382    ,  478.74975    ,
     *   462.48264    ,
     *   580.69701    ,  567.29309    ,  553.60829    ,  539.61396    ,
     *   525.27674    ,  510.55749    ,  495.40978    ,  479.77793    ,
     *   463.59434    ,
     *   581.36550    ,  567.99805    ,  554.35339    ,  540.40347    ,
     *   526.11572    ,  511.45197    ,  496.36702    ,  480.80685    ,
     *   464.70601    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 91, 99) /
     *   582.03638    ,  568.70534    ,  555.10072    ,  541.19510    ,
     *   526.95664    ,  512.34812    ,  497.32556    ,  481.83653    ,
     *   465.81769    ,
     *   582.70964    ,  569.41496    ,  555.85031    ,  541.98885    ,
     *   527.79949    ,  513.24594    ,  498.28541    ,  482.86699    ,
     *   466.92940    ,
     *   583.38530    ,  570.12692    ,  556.60215    ,  542.78472    ,
     *   528.64428    ,  514.14543    ,  499.24656    ,  483.89824    ,
     *   468.04118    ,
     *   584.06335    ,  570.84122    ,  557.35625    ,  543.58273    ,
     *   529.49102    ,  515.04662    ,  500.20903    ,  484.93030    ,
     *   469.15304    ,
     *   587.57447    ,  574.53718    ,  561.25470    ,  547.70412    ,
     *   533.85920    ,  519.68969    ,  505.16048    ,  490.23044    ,
     *   474.85110    ,
     *   591.14901    ,  578.29507    ,  565.21280    ,  551.88181    ,
     *   538.27897    ,  524.37782    ,  510.14792    ,  495.55413    ,
     *   480.55552    ,
     *   594.78744    ,  582.11531    ,  569.23092    ,  556.11623    ,
     *   542.75084    ,  529.11168    ,  515.17248    ,  500.90320    ,
     *   486.26940    ,
     *   598.49025    ,  585.99832    ,  573.30949    ,  560.40777    ,
     *   547.27529    ,  533.89198    ,  520.23521    ,  506.27940    ,
     *   491.99558    ,
     *   602.25792    ,  589.94455    ,  577.44889    ,  564.75686    ,
     *   551.85283    ,  538.71940    ,  525.33715    ,  511.68435    ,
     *   497.73673    /
        DATA ((SOSF  (J,K),J= 64, 72),K=100,108) /
     *   606.09093    ,  593.95442    ,  581.64955    ,  569.16394    ,
     *   556.48398    ,  543.59464    ,  530.47931    ,  517.11962    ,
     *   503.49529    ,
     *   609.98977    ,  598.02839    ,  585.91188    ,  573.62944    ,
     *   561.16924    ,  548.51836    ,  535.66267    ,  522.58670    ,
     *   509.27358    ,
     *   613.95493    ,  602.16691    ,  590.23634    ,  578.15382    ,
     *   565.90915    ,  553.49127    ,  540.88822    ,  528.08703    ,
     *   515.07375    ,
     *   617.98691    ,  606.37043    ,  594.62336    ,  582.73755    ,
     *   570.70425    ,  558.51406    ,  546.15690    ,  533.62199    ,
     *   520.89787    ,
     *   622.08624    ,  610.63945    ,  599.07341    ,  587.38112    ,
     *   575.55510    ,  563.58743    ,  551.46967    ,  539.19293    ,
     *   526.74788    ,
     *   626.25343    ,  614.97445    ,  603.58698    ,  592.08502    ,
     *   580.46228    ,  568.71209    ,  556.82747    ,  544.80116    ,
     *   532.62564    ,
     *   630.48902    ,  619.37594    ,  608.16455    ,  596.84980    ,
     *   585.42637    ,  573.88876    ,  562.23125    ,  550.44796    ,
     *   538.53294    ,
     *   634.79356    ,  623.84444    ,  612.80666    ,  601.67598    ,
     *   590.44800    ,  579.11819    ,  567.68195    ,  556.13461    ,
     *   544.47152    ,
     *   639.16763    ,  628.38050    ,  617.51385    ,  606.56414    ,
     *   595.52779    ,  584.40115    ,  573.18054    ,  561.86235    ,
     *   550.44306    /
        DATA ((SOSF  (J,K),J= 64, 72),K=109,117) /
     *   643.61180    ,  632.98469    ,  622.28668    ,  611.51488    ,
     *   600.66642    ,  589.73840    ,  578.72798    ,  567.63243    ,
     *   556.44918    ,
     *   648.12670    ,  637.65760    ,  627.12575    ,  616.52882    ,
     *   605.86457    ,  595.13075    ,  584.32526    ,  573.44610    ,
     *   562.49151    ,
     *   652.71296    ,  642.39986    ,  632.03168    ,  621.60662    ,
     *   611.12295    ,  600.57904    ,  589.97336    ,  579.30459    ,
     *   568.57163    ,
     *   657.37123    ,  647.21210    ,  637.00512    ,  626.74895    ,
     *   616.44233    ,  606.08412    ,  595.67333    ,  585.20917    ,
     *   574.69111    ,
     *   662.10221    ,  652.09501    ,  642.04678    ,  631.95655    ,
     *   621.82349    ,  611.64688    ,  601.42619    ,  591.16108    ,
     *   580.85150    ,
     *   666.90662    ,  657.04930    ,  647.15736    ,  637.23017    ,
     *   627.26725    ,  617.26826    ,  607.23303    ,  597.16162    ,
     *   587.05437    ,
     *   671.78522    ,  662.07573    ,  652.33763    ,  642.57061    ,
     *   632.77448    ,  622.94920    ,  613.09494    ,  603.21209    ,
     *   593.30127    ,
     *   676.73879    ,  667.17507    ,  657.58841    ,  647.97871    ,
     *   638.34607    ,  628.69072    ,  619.01308    ,  609.31380    ,
     *   599.59378    ,
     *   681.76816    ,  672.34817    ,  662.91052    ,  653.45536    ,
     *   643.98298    ,  634.49385    ,  624.98860    ,  615.46811    ,
     *   605.93348    /
        DATA ((SOSF  (J,K),J= 64, 72),K=118,126) /
     *   686.87421    ,  677.59589    ,  668.30487    ,  659.00148    ,
     *   649.68620    ,  640.35968    ,  631.02273    ,  621.67641    ,
     *   612.32197    ,
     *   692.05784    ,  682.91915    ,  673.77239    ,  664.61805    ,
     *   655.45677    ,  646.28934    ,  637.11673    ,  627.94011    ,
     *   618.76087    ,
     *   697.32003    ,  688.31893    ,  679.31408    ,  670.30612    ,
     *   661.29579    ,  652.28402    ,  643.27189    ,  634.26067    ,
     *   625.25185    ,
     *   702.66177    ,  693.79623    ,  684.93099    ,  676.06676    ,
     *   667.20441    ,  658.34496    ,  649.48957    ,  640.63959    ,
     *   631.79658    ,
     *   708.08414    ,  699.35215    ,  690.62420    ,  681.90111    ,
     *   673.18383    ,  664.47344    ,  655.77117    ,  647.07843    ,
     *   638.39679    ,
     *   713.58825    ,  704.98780    ,  696.39488    ,  687.81039    ,
     *   679.23532    ,  670.67081    ,  662.11815    ,  653.57876    ,
     *   645.05425    ,
     *   719.17528    ,  710.70437    ,  702.24425    ,  693.79584    ,
     *   685.36020    ,  676.93849    ,  668.53202    ,  660.14224    ,
     *   651.77075    ,
     *   724.84645    ,  716.50313    ,  708.17359    ,  699.85881    ,
     *   691.55986    ,  683.27793    ,  675.01435    ,  666.77056    ,
     *   658.54816    ,
     *   730.60307    ,  722.38538    ,  714.18425    ,  706.00068    ,
     *   697.83575    ,  689.69068    ,  681.56678    ,  673.46549    ,
     *   665.38838    /
        DATA ((SOSF  (J,K),J= 64, 72),K=127,135) /
     *   736.44650    ,  728.35251    ,  720.27764    ,  712.22291    ,
     *   704.18940    ,  696.17833    ,  688.19101    ,  680.22883    ,
     *   672.29335    ,
     *   742.37816    ,  734.40596    ,  726.45525    ,  718.52703    ,
     *   710.62241    ,  702.74256    ,  694.88879    ,  687.06247    ,
     *   679.26511    ,
     *   748.39956    ,  740.54727    ,  732.71863    ,  724.91466    ,
     *   717.13642    ,  709.38511    ,  701.66197    ,  693.96835    ,
     *   686.30571    ,
     *   754.51227    ,  746.77803    ,  739.06942    ,  731.38746    ,
     *   723.73319    ,  716.10778    ,  708.51244    ,  700.94848    ,
     *   693.41730    ,
     *   760.71793    ,  753.09990    ,  745.50933    ,  737.94719    ,
     *   730.41454    ,  722.91247    ,  715.44218    ,  708.00494    ,
     *   700.60207    ,
     *   767.01826    ,  759.51464    ,  752.04014    ,  744.59570    ,
     *   737.18234    ,  729.80114    ,  722.45325    ,  715.13987    ,
     *   707.86229    ,
     *   773.41507    ,  766.02408    ,  758.66371    ,  751.33489    ,
     *   744.03858    ,  736.77584    ,  729.54776    ,  722.35551    ,
     *   715.20029    ,
     *   779.91022    ,  772.63012    ,  765.38200    ,  758.16675    ,
     *   750.98531    ,  743.83869    ,  736.72793    ,  729.65414    ,
     *   722.61849    ,
     *   786.50569    ,  779.33477    ,  772.19704    ,  765.09337    ,
     *   758.02467    ,  750.99189    ,  743.99604    ,  737.03815    ,
     *   730.11934    /
        DATA ((SOSF  (J,K),J= 64, 72),K=136,144) /
     *   793.20352    ,  786.14008    ,  779.11093    ,  772.11691    ,
     *   765.15888    ,  758.23773    ,  751.35444    ,  744.50999    ,
     *   737.70542    ,
     *   800.00583    ,  793.04822    ,  786.12589    ,  779.23962    ,
     *   772.39023    ,  765.57859    ,  758.80559    ,  752.07219    ,
     *   745.37934    ,
     *   806.91483    ,  800.06144    ,  793.24419    ,  786.46382    ,
     *   779.72112    ,  773.01690    ,  766.35202    ,  759.72735    ,
     *   753.14381    ,
     *   813.93283    ,  807.18206    ,  800.46820    ,  793.79194    ,
     *   787.15402    ,  780.55522    ,  773.99632    ,  767.47816    ,
     *   761.00160    ,
     *   821.06220    ,  814.41252    ,  807.80039    ,  801.22648    ,
     *   794.69150    ,  788.19615    ,  781.74120    ,  775.32741    ,
     *   768.95558    ,
     *   828.30543    ,  821.75530    ,  815.24329    ,  808.77004    ,
     *   802.33619    ,  795.94242    ,  789.58942    ,  783.27793    ,
     *   777.00868    ,
     *   835.66506    ,  829.21300    ,  822.79955    ,  816.42529    ,
     *   810.09083    ,  803.79681    ,  797.54386    ,  791.33266    ,
     *   785.16390    ,
     *   843.14373    ,  836.78830    ,  830.47187    ,  824.19500    ,
     *   817.95824    ,  811.76219    ,  805.60744    ,  799.49461    ,
     *   793.42434    ,
     *   850.74418    ,  844.48396    ,  838.26307    ,  832.08201    ,
     *   825.94132    ,  819.84152    ,  813.78318    ,  807.76687    ,
     *   801.79317    /
        DATA ((SOSF  (J,K),J= 64, 72),K=145,153) /
     *   858.46922    ,  852.30283    ,  846.17602    ,  840.08926    ,
     *   834.04304    ,  828.03785    ,  822.07419    ,  816.15261    ,
     *   810.27362    ,
     *   866.32175    ,  860.24784    ,  854.21370    ,  848.21977    ,
     *   842.26648    ,  836.35428    ,  830.48365    ,  824.65507    ,
     *   818.86902    ,
     *   874.30473    ,  868.32199    ,  862.37916    ,  856.47662    ,
     *   850.61477    ,  844.79403    ,  839.01482    ,  833.27757    ,
     *   827.58275    ,
     *   882.42122    ,  876.52839    ,  870.67552    ,  864.86299    ,
     *   859.09114    ,  853.36035    ,  847.67102    ,  842.02352    ,
     *   836.41826    ,
     *   890.67436    ,  884.87019    ,  879.10600    ,  873.38213    ,
     *   867.69888    ,  862.05661    ,  856.45565    ,  850.89637    ,
     *   845.37911    ,
     *   899.06736    ,  893.35064    ,  887.67388    ,  882.03736    ,
     *   876.44137    ,  870.88622    ,  865.37221    ,  859.89965    ,
     *   854.46886    ,
     *   907.60348    ,  901.97304    ,  896.38249    ,  890.83207    ,
     *   885.32205    ,  879.85267    ,  874.42422    ,  869.03696    ,
     *   863.69119    ,
     *   916.28608    ,  910.74079    ,  905.23527    ,  899.76973    ,
     *   894.34440    ,  888.95951    ,  883.61528    ,  878.31197    ,
     *   873.04982    ,
     *   925.11856    ,  919.65732    ,  914.23569    ,  908.85386    ,
     *   903.51201    ,  898.21035    ,  892.94908    ,  887.72840    ,
     *   882.54852    /
        DATA ((SOSF  (J,K),J= 64, 72),K=154,162) /
     *   934.10440    ,  928.72613    ,  923.38729    ,  918.08803    ,
     *   912.82850    ,  907.60887    ,  902.42931    ,  897.29000    ,
     *   892.19112    ,
     *   943.24710    ,  937.95078    ,  932.69367    ,  927.47588    ,
     *   922.29754    ,  917.15879    ,  912.05977    ,  907.00062    ,
     *   901.98149    ,
     *   952.55026    ,  947.33489    ,  942.15846    ,  937.02109    ,
     *   931.92286    ,  926.86388    ,  921.84426    ,  916.86412    ,
     *   911.92357    ,
     *   962.01748    ,  956.88209    ,  951.78537    ,  946.72739    ,
     *   941.70823    ,  936.72795    ,  931.78665    ,  926.88441    ,
     *   922.02131    ,
     *   971.65243    ,  966.59608    ,  961.57811    ,  956.59856    ,
     *   951.65746    ,  946.75487    ,  941.89084    ,  937.06543    ,
     *   932.27871    ,
     *   981.45879    ,  976.48060    ,  971.54046    ,  966.63838    ,
     *   961.77439    ,  956.94850    ,  952.16075    ,  947.41117    ,
     *   942.69980    ,
     *   991.44029    ,  986.53939    ,  981.67620    ,  976.85070    ,
     *   972.06289    ,  967.31277    ,  962.60035    ,  957.92564    ,
     *   953.28864    ,
     *   1001.6007    ,  996.77623    ,  991.98914    ,  987.23936    ,
     *   982.52686    ,  977.85162    ,  973.21362    ,  968.61285    ,
     *   964.04929    ,
     *   1011.9437    ,  1007.1949    ,  1002.4831    ,  997.80823    ,
     *   993.17020    ,  988.56899    ,  984.00455    ,  979.47684    ,
     *   974.98584    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   302.77444    ,  294.50444    ,  286.39444    ,  278.43444    ,
     *   270.60444    ,  262.92444    ,  254.14444    ,  245.54444    ,
     *   237.11030    ,
     *   302.77444    ,  294.51444    ,  286.39444    ,  278.43444    ,
     *   270.60444    ,  262.92444    ,  254.14444    ,  245.53444    ,
     *   237.10969    ,
     *   302.77444    ,  294.51444    ,  286.39444    ,  278.42444    ,
     *   270.60444    ,  262.91444    ,  254.13444    ,  245.53444    ,
     *   237.10881    ,
     *   302.77444    ,  294.51444    ,  286.39444    ,  278.42444    ,
     *   270.60444    ,  262.91444    ,  254.13444    ,  245.53444    ,
     *   237.10757    ,
     *   302.77444    ,  294.50444    ,  286.38444    ,  278.41444    ,
     *   270.59444    ,  262.90444    ,  254.13444    ,  245.53444    ,
     *   237.10588    ,
     *   302.76444    ,  294.49444    ,  286.37444    ,  278.40444    ,
     *   270.57444    ,  262.89444    ,  254.11444    ,  245.52444    ,
     *   237.10358    ,
     *   302.74444    ,  294.46444    ,  286.33444    ,  278.36444    ,
     *   270.54444    ,  262.86444    ,  254.09444    ,  245.51444    ,
     *   237.10053    ,
     *   302.68444    ,  294.39444    ,  286.26444    ,  278.30444    ,
     *   270.48444    ,  262.81444    ,  254.06444    ,  245.49444    ,
     *   237.09652    ,
     *   302.57444    ,  294.27444    ,  286.14444    ,  278.18444    ,
     *   270.38444    ,  262.72444    ,  254.00444    ,  245.45444    ,
     *   237.09134    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   302.36444    ,  294.04444    ,  285.92444    ,  277.97444    ,
     *   270.20444    ,  262.58444    ,  253.90444    ,  245.40444    ,
     *   237.08473    ,
     *   301.99444    ,  293.65444    ,  285.54444    ,  277.64444    ,
     *   269.91444    ,  262.35444    ,  253.74444    ,  245.32444    ,
     *   237.07639    ,
     *   301.34444    ,  293.01444    ,  284.94444    ,  277.11444    ,
     *   269.47444    ,  262.00444    ,  253.50444    ,  245.19444    ,
     *   237.06599    ,
     *   300.27444    ,  291.97444    ,  284.00444    ,  276.29444    ,
     *   268.80444    ,  261.48444    ,  253.15444    ,  245.01444    ,
     *   237.05316    ,
     *   298.53444    ,  290.35444    ,  282.58444    ,  275.11444    ,
     *   267.84444    ,  260.75444    ,  252.67444    ,  244.76444    ,
     *   237.03747    ,
     *   295.80444    ,  287.94444    ,  280.55444    ,  273.44444    ,
     *   266.53444    ,  259.75444    ,  252.02444    ,  244.44444    ,
     *   237.01847    ,
     *   291.67444    ,  284.50444    ,  277.76444    ,  271.23444    ,
     *   264.81444    ,  258.47444    ,  251.18444    ,  244.02444    ,
     *   236.99566    ,
     *   285.75444    ,  279.90444    ,  274.19444    ,  268.47444    ,
     *   262.70444    ,  256.90444    ,  250.17444    ,  243.52444    ,
     *   236.96849    ,
     *   278.04444    ,  274.28444    ,  269.96444    ,  265.24444    ,
     *   260.26444    ,  255.10444    ,  249.01444    ,  242.94444    ,
     *   236.93639    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   269.60444    ,  268.26444    ,  265.45444    ,  261.79444    ,
     *   257.63444    ,  253.15444    ,  247.75444    ,  242.31444    ,
     *   236.89870    ,
     *   262.88444    ,  262.91444    ,  261.19444    ,  258.42444    ,
     *   255.00444    ,  251.18444    ,  246.47444    ,  241.67444    ,
     *   236.85477    ,
     *   258.35444    ,  258.72444    ,  257.57444    ,  255.41444    ,
     *   252.59444    ,  249.34444    ,  245.25444    ,  241.04444    ,
     *   236.80388    ,
     *   255.68444    ,  255.80444    ,  254.79444    ,  252.95444    ,
     *   250.54444    ,  247.73444    ,  244.17444    ,  240.48444    ,
     *   236.74527    ,
     *   254.47444    ,  254.06444    ,  252.90444    ,  251.16444    ,
     *   248.97444    ,  246.46444    ,  243.30444    ,  240.01444    ,
     *   236.67815    ,
     *   254.39444    ,  253.35444    ,  251.89444    ,  250.06444    ,
     *   247.94444    ,  245.59444    ,  242.67444    ,  239.65444    ,
     *   236.60167    ,
     *   255.20444    ,  253.53444    ,  251.68444    ,  249.65444    ,
     *   247.46444    ,  245.13444    ,  242.30444    ,  239.42444    ,
     *   236.51496    ,
     *   256.71444    ,  254.46444    ,  252.19444    ,  249.87444    ,
     *   247.50444    ,  245.07444    ,  242.20444    ,  239.31444    ,
     *   236.41711    ,
     *   258.77444    ,  255.98444    ,  253.28444    ,  250.63444    ,
     *   248.00444    ,  245.38444    ,  242.33444    ,  239.31444    ,
     *   236.30717    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   261.24444    ,  257.97444    ,  254.84444    ,  251.82444    ,
     *   248.87444    ,  245.98444    ,  242.66444    ,  239.40444    ,
     *   236.18414    ,
     *   264.00444    ,  260.28444    ,  256.74444    ,  253.33444    ,
     *   250.02444    ,  246.81444    ,  243.14444    ,  239.56444    ,
     *   236.04699    ,
     *   266.97444    ,  262.83444    ,  258.87444    ,  255.06444    ,
     *   251.37444    ,  247.79444    ,  243.73444    ,  239.77444    ,
     *   235.89468    ,
     *   269.34444    ,  264.88444    ,  260.60444    ,  256.47444    ,
     *   252.49444    ,  248.61444    ,  244.22444    ,  239.94444    ,
     *   235.76579    ,
     *   271.70444    ,  266.92444    ,  262.33444    ,  257.90444    ,
     *   253.61444    ,  249.44444    ,  244.72444    ,  240.12444    ,
     *   235.62665    ,
     *   274.04444    ,  268.95444    ,  264.05444    ,  259.31444    ,
     *   254.72444    ,  250.26444    ,  245.20444    ,  240.28444    ,
     *   235.47671    ,
     *   276.33444    ,  270.92444    ,  265.71444    ,  260.68444    ,
     *   255.79444    ,  251.04444    ,  245.66444    ,  240.42444    ,
     *   235.31543    ,
     *   278.57444    ,  272.84444    ,  267.31444    ,  261.98444    ,
     *   256.80444    ,  251.78444    ,  246.08444    ,  240.54444    ,
     *   235.14224    ,
     *   280.74444    ,  274.66444    ,  268.82444    ,  263.19444    ,
     *   257.73444    ,  252.44444    ,  246.46444    ,  240.63444    ,
     *   234.95657    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   282.79444    ,  276.36444    ,  270.20444    ,  264.27444    ,
     *   258.56444    ,  253.02444    ,  246.77444    ,  240.68444    ,
     *   234.75782    ,
     *   284.66444    ,  277.86444    ,  271.39444    ,  265.19444    ,
     *   259.24444    ,  253.48444    ,  246.99444    ,  240.69444    ,
     *   234.54537    ,
     *   286.27444    ,  279.08444    ,  272.31444    ,  265.88444    ,
     *   259.73444    ,  253.80444    ,  247.12444    ,  240.63444    ,
     *   234.31861    ,
     *   287.45444    ,  279.90444    ,  272.88444    ,  266.27444    ,
     *   259.98444    ,  253.93444    ,  247.12444    ,  240.51444    ,
     *   234.07690    ,
     *   287.99444    ,  280.12444    ,  272.96444    ,  266.28444    ,
     *   259.94444    ,  253.84444    ,  246.98444    ,  240.31444    ,
     *   233.81956    ,
     *   287.54444    ,  279.55444    ,  272.42444    ,  265.83444    ,
     *   259.57444    ,  253.52444    ,  246.69444    ,  240.04444    ,
     *   233.54593    ,
     *   285.63444    ,  277.94444    ,  271.19444    ,  264.90444    ,
     *   258.87444    ,  252.98444    ,  246.26444    ,  239.68444    ,
     *   233.25531    ,
     *   281.68444    ,  275.15444    ,  269.26444    ,  263.56444    ,
     *   257.89444    ,  252.24444    ,  245.71444    ,  239.26444    ,
     *   232.94697    ,
     *   275.46444    ,  271.43444    ,  266.91444    ,  261.98444    ,
     *   256.77444    ,  251.40444    ,  245.08444    ,  238.80444    ,
     *   232.62017    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   268.64444    ,  267.87444    ,  264.74444    ,  260.51444    ,
     *   255.69444    ,  250.57444    ,  244.46444    ,  238.33444    ,
     *   232.27416    ,
     *   267.39444    ,  266.43444    ,  263.51444    ,  259.49444    ,
     *   254.85444    ,  249.86444    ,  243.88444    ,  237.86444    ,
     *   231.90812    ,
     *   269.34444    ,  266.86444    ,  263.32444    ,  259.05444    ,
     *   254.33444    ,  249.34444    ,  243.39444    ,  237.42444    ,
     *   231.52126    ,
     *   272.65444    ,  268.42444    ,  263.90444    ,  259.11444    ,
     *   254.11444    ,  249.00444    ,  242.99444    ,  237.01444    ,
     *   231.11270    ,
     *   276.31444    ,  270.44444    ,  264.87444    ,  259.45444    ,
     *   254.10444    ,  248.79444    ,  242.67444    ,  236.62444    ,
     *   230.68157    ,
     *   279.69444    ,  272.37444    ,  265.86444    ,  259.85444    ,
     *   254.16444    ,  248.64444    ,  242.37444    ,  236.24444    ,
     *   230.22696    ,
     *   282.23444    ,  273.70444    ,  266.48444    ,  260.07444    ,
     *   254.12444    ,  248.45444    ,  242.06444    ,  235.83444    ,
     *   229.74789    ,
     *   283.13444    ,  273.87444    ,  266.40444    ,  259.89444    ,
     *   253.88444    ,  248.15444    ,  241.69444    ,  235.39444    ,
     *   229.24338    ,
     *   281.09444    ,  272.27444    ,  265.37444    ,  259.21444    ,
     *   253.37444    ,  247.70444    ,  241.23444    ,  234.90444    ,
     *   228.71236    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   274.19444    ,  268.66444    ,  263.49444    ,  258.14444    ,
     *   252.66444    ,  247.12444    ,  240.70444    ,  234.37444    ,
     *   228.15374    ,
     *   262.34444    ,  264.45444    ,  261.62444    ,  257.09444    ,
     *   251.93444    ,  246.51444    ,  240.13444    ,  233.79444    ,
     *   227.56637    ,
     *   266.54444    ,  264.92444    ,  261.26444    ,  256.54444    ,
     *   251.34444    ,  245.91444    ,  239.53444    ,  233.19444    ,
     *   226.94902    ,
     *   273.24444    ,  267.35444    ,  261.83444    ,  256.36444    ,
     *   250.87444    ,  245.35444    ,  238.92444    ,  232.55444    ,
     *   226.30040    ,
     *   278.94444    ,  269.48444    ,  262.28444    ,  256.13444    ,
     *   250.37444    ,  244.74444    ,  238.27444    ,  231.89444    ,
     *   225.61914    ,
     *   281.29444    ,  269.42444    ,  261.67444    ,  255.42444    ,
     *   249.66444    ,  244.04444    ,  237.57444    ,  231.18444    ,
     *   224.90379    ,
     *   274.39444    ,  264.67444    ,  259.14444    ,  253.91444    ,
     *   248.55444    ,  243.07444    ,  236.65444    ,  230.25444    ,
     *   223.95928    ,
     *   237.95935    ,  255.46444    ,  256.14444    ,  252.46444    ,
     *   247.51444    ,  242.14444    ,  235.72444    ,  229.29444    ,
     *   222.95576    ,
     *   269.83341    ,  262.79444    ,  257.42444    ,  252.19444    ,
     *   246.84444    ,  241.34444    ,  234.83444    ,  228.32444    ,
     *   221.88964    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   288.82844    ,  268.83444    ,  258.62444    ,  252.03444    ,
     *   246.31444    ,  240.66444    ,  234.00444    ,  227.34444    ,
     *   220.75691    ,
     *   303.54616    ,  265.37444    ,  256.22444    ,  250.98444    ,
     *   245.70444    ,  240.05444    ,  233.22444    ,  226.35444    ,
     *   219.55311    ,
     *   315.99095    ,  232.45450    ,  249.76444    ,  249.91444    ,
     *   245.46444    ,  239.68444    ,  232.54444    ,  225.36444    ,
     *   218.27321    ,
     *   327.00741    ,  268.77096    ,  260.33444    ,  253.43444    ,
     *   246.56444    ,  239.75444    ,  231.97444    ,  224.35444    ,
     *   216.91147    ,
     *   337.04147    ,  289.50244    ,  269.88444    ,  257.11444    ,
     *   247.68444    ,  239.75444    ,  231.31444    ,  223.26444    ,
     *   215.46127    ,
     *   346.36039    ,  305.38665    ,  273.10444    ,  257.69444    ,
     *   247.38444    ,  239.08444    ,  230.36444    ,  222.02444    ,
     *   213.91482    ,
     *   355.13816    ,  318.74196    ,  259.62172    ,  253.23444    ,
     *   245.11444    ,  237.61444    ,  229.10444    ,  220.63444    ,
     *   212.26283    ,
     *   363.49488    ,  330.52507    ,  284.07551    ,  250.43444    ,
     *   242.20444    ,  235.97444    ,  227.89444    ,  219.25444    ,
     *   210.49398    ,
     *   371.51725    ,  341.23504    ,  301.90845    ,  221.90894    ,
     *   237.20444    ,  235.12444    ,  227.33444    ,  218.11444    ,
     *   208.59407    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   379.27011    ,  351.16854    ,  316.58506    ,  264.68000    ,
     *   249.56444    ,  239.35444    ,  228.37444    ,  217.41444    ,
     *   206.54481    ,
     *   386.80345    ,  360.51764    ,  329.38168    ,  287.93274    ,
     *   257.65444    ,  243.10444    ,  229.62444    ,  216.82444    ,
     *   204.32178    ,
     *   394.15693    ,  369.41458    ,  340.92858    ,  305.56310    ,
     *   250.40463    ,  243.98444    ,  230.49444    ,  216.17444    ,
     *   201.89093    ,
     *   401.36295    ,  377.95500    ,  351.58837    ,  320.32479    ,
     *   278.51339    ,  250.77444    ,  232.52444    ,  215.72444    ,
     *   199.20222    ,
     *   408.44889    ,  386.21113    ,  361.59117    ,  333.33036    ,
     *   298.44087    ,  245.00816    ,  233.53444    ,  215.32444    ,
     *   196.17707    ,
     *   415.43894    ,  394.24001    ,  371.09419    ,  345.15445    ,
     *   314.68165    ,  274.84846    ,  241.78444    ,  216.22444    ,
     *   192.68066    ,
     *   423.48812    ,  403.36586    ,  381.68107    ,  357.88143    ,
     *   330.96869    ,  298.75600    ,  244.18482    ,  215.63265    ,
     *   187.65153    ,
     *   431.47716    ,  412.31676    ,  391.88629    ,  369.81567    ,
     *   345.50011    ,  317.80933    ,  277.61779    ,  207.49482    ,
     *   180.45058    ,
     *   439.46169    ,  421.17269    ,  401.84174    ,  381.21606    ,
     *   358.91558    ,  334.31032    ,  301.08965    ,  257.82841    ,
     *   154.15283    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 82, 90) /
     *   439.58751    ,  421.31160    ,  401.99692    ,  381.39217    ,
     *   359.11994    ,  334.55580    ,  301.41817    ,  258.36476    ,
     *   162.04039    ,
     *   439.83884    ,  421.58901    ,  402.30672    ,  381.74361    ,
     *   359.52757    ,  335.04495    ,  302.07138    ,  259.42437    ,
     *   170.57343    ,
     *   440.71509    ,  422.55561    ,  403.38533    ,  382.96582    ,
     *   360.94276    ,  336.73853    ,  304.31879    ,  263.00428    ,
     *   187.67443    ,
     *   441.92980    ,  423.89408    ,  404.87670    ,  384.65226    ,
     *   362.88956    ,  339.05695    ,  307.36147    ,  267.70467    ,
     *   202.60378    ,
     *   443.14316    ,  425.22937    ,  406.36204    ,  386.32800    ,
     *   364.81744    ,  341.34049    ,  310.32282    ,  272.13851    ,
     *   213.73461    ,
     *   444.35522    ,  426.56159    ,  407.84154    ,  387.99341    ,
     *   366.72724    ,  343.59115    ,  313.20962    ,  276.34432    ,
     *   222.86747    ,
     *   445.56604    ,  427.89083    ,  409.31540    ,  389.64890    ,
     *   368.61976    ,  345.81075    ,  316.02780    ,  280.35265    ,
     *   230.72453    ,
     *   446.77567    ,  429.21719    ,  410.78380    ,  391.29481    ,
     *   370.49574    ,  348.00096    ,  318.78262    ,  284.18822    ,
     *   237.68217    ,
     *   447.98416    ,  430.54077    ,  412.24692    ,  392.93149    ,
     *   372.35589    ,  350.16336    ,  321.47878    ,  287.87130    ,
     *   243.96581    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 91, 99) /
     *   449.19157    ,  431.86167    ,  413.70493    ,  394.55927    ,
     *   374.20085    ,  352.29936    ,  324.12047    ,  291.41875    ,
     *   249.72283    ,
     *   450.39795    ,  433.17997    ,  415.15801    ,  396.17847    ,
     *   376.03126    ,  354.41030    ,  326.71143    ,  294.84475    ,
     *   255.05568    ,
     *   451.60333    ,  434.49576    ,  416.60631    ,  397.78938    ,
     *   377.84771    ,  356.49743    ,  329.25505    ,  298.16137    ,
     *   260.03883    ,
     *   452.80778    ,  435.80912    ,  418.04998    ,  399.39229    ,
     *   379.65074    ,  358.56188    ,  331.75440    ,  301.37895    ,
     *   264.72829    ,
     *   458.96479    ,  442.50209    ,  425.37829    ,  407.48786    ,
     *   388.69538    ,  368.81925    ,  343.95788    ,  316.60085    ,
     *   285.46273    ,
     *   465.10422    ,  449.14377    ,  432.60697    ,  415.41273    ,
     *   397.46120    ,  378.62546    ,  355.34995    ,  330.24868    ,
     *   302.66050    ,
     *   471.23134    ,  455.74312    ,  439.75132    ,  423.19343    ,
     *   405.99535    ,  388.06750    ,  366.12148    ,  342.79449    ,
     *   317.73232    ,
     *   477.35088    ,  462.30796    ,  446.82438    ,  430.85185    ,
     *   414.33516    ,  397.21070    ,  376.40433    ,  354.52658    ,
     *   331.38516    ,
     *   483.46712    ,  468.84524    ,  453.83740    ,  438.40626    ,
     *   422.51070    ,  406.10543    ,  386.29350    ,  365.63407    ,
     *   344.02430    /
        DATA ((SOSF  (J,K),J= 73, 81),K=100,108) /
     *   489.58396    ,  475.36113    ,  460.80012    ,  445.87217    ,
     *   430.54664    ,  414.79142    ,  395.85980    ,  376.24778    ,
     *   355.90352    ,
     *   495.70498    ,  481.86118    ,  467.72113    ,  453.26279    ,
     *   438.46347    ,  423.30059    ,  405.15749    ,  386.46212    ,
     *   367.19220    ,
     *   501.83346    ,  488.35037    ,  474.60800    ,  460.58956    ,
     *   446.27846    ,  431.65907    ,  414.22917    ,  396.34752    ,
     *   378.00913    ,
     *   507.97247    ,  494.83326    ,  481.46747    ,  467.86247    ,
     *   454.00632    ,  439.88854    ,  423.10899    ,  405.95811    ,
     *   388.44093    ,
     *   514.12485    ,  501.31402    ,  488.30561    ,  475.09030    ,
     *   461.65974    ,  448.00726    ,  431.82482    ,  415.33645    ,
     *   398.55291    ,
     *   520.29327    ,  507.79646    ,  495.12788    ,  482.28084    ,
     *   469.24976    ,  456.03079    ,  440.39977    ,  424.51678    ,
     *   408.39564    ,
     *   526.48025    ,  514.28415    ,  501.93929    ,  489.44108    ,
     *   476.78607    ,  463.97256    ,  448.85330    ,  433.52711    ,
     *   418.00932    ,
     *   532.68819    ,  520.78038    ,  508.74440    ,  496.57730    ,
     *   484.27730    ,  471.84428    ,  457.20200    ,  442.39080    ,
     *   427.42648    ,
     *   538.91935    ,  527.28828    ,  515.54744    ,  503.69522    ,
     *   491.73114    ,  479.65623    ,  465.46020    ,  451.12754    ,
     *   436.67402    /
        DATA ((SOSF  (J,K),J= 73, 81),K=109,117) /
     *   545.17593    ,  533.81076    ,  522.35233    ,  510.80009    ,
     *   499.15454    ,  487.41758    ,  473.64039    ,  459.75425    ,
     *   445.77448    ,
     *   551.46003    ,  540.35061    ,  529.16275    ,  517.89673    ,
     *   506.55381    ,  495.13652    ,  481.75360    ,  468.28555    ,
     *   454.74709    ,
     *   557.77371    ,  546.91048    ,  535.98214    ,  524.98962    ,
     *   513.93473    ,  502.82047    ,  489.80962    ,  476.73428    ,
     *   463.60842    ,
     *   564.11896    ,  553.49293    ,  542.81378    ,  532.08293    ,
     *   521.30263    ,  510.47617    ,  497.81728    ,  485.11181    ,
     *   472.37295    ,
     *   570.49772    ,  560.10042    ,  549.66078    ,  539.18060    ,
     *   528.66245    ,  518.10981    ,  505.78454    ,  493.42829    ,
     *   481.05346    ,
     *   576.91193    ,  566.73533    ,  556.52611    ,  546.28635    ,
     *   536.01882    ,  525.72713    ,  513.71869    ,  501.69287    ,
     *   489.66134    ,
     *   583.36347    ,  573.40000    ,  563.41265    ,  553.40371    ,
     *   543.37609    ,  533.33344    ,  521.62640    ,  509.91390    ,
     *   498.20683    ,
     *   589.85423    ,  580.09671    ,  570.32317    ,  560.53605    ,
     *   550.73835    ,  540.93371    ,  529.51387    ,  518.09898    ,
     *   506.69922    ,
     *   596.38610    ,  586.82770    ,  577.26037    ,  567.68663    ,
     *   558.10953    ,  548.53265    ,  537.38687    ,  526.25514    ,
     *   515.14700    /
        DATA ((SOSF  (J,K),J= 73, 81),K=118,126) /
     *   602.96095    ,  593.59519    ,  584.22688    ,  574.85860    ,
     *   565.49336    ,  556.13469    ,  545.25079    ,  534.38892    ,
     *   523.55797    ,
     *   609.58066    ,  600.40139    ,  591.22531    ,  582.05499    ,
     *   572.89344    ,  563.74407    ,  553.11074    ,  542.50641    ,
     *   531.93937    ,
     *   616.24713    ,  607.24849    ,  598.25819    ,  589.27880    ,
     *   580.31324    ,  571.36484    ,  560.97154    ,  550.61334    ,
     *   540.29794    ,
     *   622.96228    ,  614.13869    ,  605.32806    ,  596.53292    ,
     *   587.75614    ,  579.00089    ,  568.83780    ,  558.71512    ,
     *   548.64001    ,
     *   629.72805    ,  621.07418    ,  612.43742    ,  603.82025    ,
     *   595.22542    ,  586.65601    ,  576.71394    ,  566.81689    ,
     *   556.97153    ,
     *   636.54640    ,  628.05717    ,  619.58877    ,  611.14360    ,
     *   602.72432    ,  594.33385    ,  584.60420    ,  574.92358    ,
     *   565.29817    ,
     *   643.41933    ,  635.08991    ,  626.78462    ,  618.50580    ,
     *   610.25599    ,  602.03799    ,  592.51270    ,  583.03988    ,
     *   573.62530    ,
     *   650.34888    ,  642.17463    ,  634.02746    ,  625.90963    ,
     *   617.82358    ,  609.77194    ,  600.44343    ,  591.17036    ,
     *   581.95808    ,
     *   657.33714    ,  649.31363    ,  641.31983    ,  633.35790    ,
     *   625.43017    ,  617.53914    ,  608.40028    ,  599.31941    ,
     *   590.30147    /
        DATA ((SOSF  (J,K),J= 73, 81),K=127,135) /
     *   664.38622    ,  656.50921    ,  648.66425    ,  640.85340    ,
     *   633.07885    ,  625.34298    ,  616.38708    ,  607.49130    ,
     *   598.66025    ,
     *   671.49829    ,  663.76374    ,  656.06330    ,  648.39892    ,
     *   640.77269    ,  633.18684    ,  624.40757    ,  615.69023    ,
     *   607.03908    ,
     *   678.67558    ,  671.07962    ,  663.51957    ,  655.99729    ,
     *   648.51476    ,  641.07406    ,  632.46545    ,  623.92028    ,
     *   615.44247    ,
     *   685.92037    ,  678.45928    ,  671.03568    ,  663.65134    ,
     *   656.30812    ,  649.00797    ,  640.56439    ,  632.18547    ,
     *   623.87484    ,
     *   693.23500    ,  685.90522    ,  678.61432    ,  671.36395    ,
     *   664.15586    ,  656.99190    ,  648.70803    ,  640.48979    ,
     *   632.34054    ,
     *   700.62185    ,  693.41999    ,  686.25818    ,  679.13801    ,
     *   672.06110    ,  665.02918    ,  656.89997    ,  648.83715    ,
     *   640.84382    ,
     *   708.08340    ,  701.00619    ,  693.97005    ,  686.97646    ,
     *   680.02696    ,  673.12315    ,  665.14383    ,  657.23146    ,
     *   649.38890    ,
     *   715.62217    ,  708.66648    ,  701.75272    ,  694.88228    ,
     *   688.05660    ,  681.27716    ,  673.44321    ,  665.67660    ,
     *   657.97996    ,
     *   723.24075    ,  716.40358    ,  709.60906    ,  702.85849    ,
     *   696.15321    ,  689.49460    ,  681.80173    ,  674.17643    ,
     *   666.62111    /
        DATA ((SOSF  (J,K),J= 73, 81),K=136,144) /
     *   730.94181    ,  724.22028    ,  717.54200    ,  710.90817    ,
     *   704.32003    ,  697.77887    ,  690.22302    ,  682.73481    ,
     *   675.31649    ,
     *   738.72808    ,  732.11944    ,  725.55452    ,  719.03443    ,
     *   712.56033    ,  706.13342    ,  698.71071    ,  691.35562    ,
     *   684.07019    ,
     *   746.60236    ,  740.10397    ,  733.64965    ,  727.24045    ,
     *   720.87744    ,  714.56171    ,  707.26849    ,  700.04273    ,
     *   692.88631    ,
     *   754.56753    ,  748.17685    ,  741.83051    ,  735.52947    ,
     *   729.27472    ,  723.06728    ,  715.90004    ,  708.80003    ,
     *   701.76894    ,
     *   762.62655    ,  756.34115    ,  750.10026    ,  743.90477    ,
     *   737.75559    ,  731.65366    ,  724.60911    ,  717.63143    ,
     *   710.72220    ,
     *   770.78243    ,  764.59998    ,  758.46213    ,  752.36970    ,
     *   746.32353    ,  740.32448    ,  733.39945    ,  726.54088    ,
     *   719.75021    ,
     *   779.03829    ,  772.95655    ,  766.91943    ,  760.92767    ,
     *   754.98206    ,  749.08337    ,  742.27487    ,  735.53234    ,
     *   728.85709    ,
     *   787.39729    ,  781.41412    ,  775.47551    ,  769.58215    ,
     *   763.73476    ,  757.93404    ,  751.23921    ,  744.60981    ,
     *   738.04701    ,
     *   795.86268    ,  789.97602    ,  784.13381    ,  778.33668    ,
     *   772.58527    ,  766.88024    ,  760.29637    ,  753.77732    ,
     *   747.32416    /
        DATA ((SOSF  (J,K),J= 73, 81),K=145,153) /
     *   804.43779    ,  798.64567    ,  792.89782    ,  787.19483    ,
     *   781.53729    ,  775.92577    ,  769.45027    ,  763.03894    ,
     *   756.69274    ,
     *   813.12600    ,  807.42653    ,  801.77111    ,  796.16028    ,
     *   790.59455    ,  785.07448    ,  778.70488    ,  772.39877    ,
     *   766.15699    ,
     *   821.93078    ,  816.32214    ,  810.75730    ,  805.23672    ,
     *   799.76088    ,  794.33026    ,  788.06424    ,  781.86096    ,
     *   775.72119    ,
     *   830.85566    ,  825.33612    ,  819.86007    ,  814.42793    ,
     *   809.04012    ,  803.69709    ,  797.53240    ,  791.42969    ,
     *   785.38964    ,
     *   839.90424    ,  834.47214    ,  829.08318    ,  823.73774    ,
     *   818.43620    ,  813.17894    ,  807.11348    ,  801.10918    ,
     *   795.16667    ,
     *   849.08018    ,  843.73392    ,  838.43042    ,  833.17003    ,
     *   827.95307    ,  822.77988    ,  816.81161    ,  810.90369    ,
     *   805.05666    ,
     *   858.38720    ,  853.12526    ,  847.90567    ,  842.72874    ,
     *   837.59475    ,  832.50401    ,  826.63101    ,  820.81751    ,
     *   815.06399    ,
     *   867.82908    ,  862.65000    ,  857.51284    ,  852.41786    ,
     *   847.36531    ,  842.35545    ,  836.57589    ,  830.85498    ,
     *   825.19311    ,
     *   877.40967    ,  872.31205    ,  867.25589    ,  862.24142    ,
     *   857.26885    ,  852.33840    ,  846.65054    ,  841.02045    ,
     *   835.44847    /
        DATA ((SOSF  (J,K),J= 73, 81),K=154,162) /
     *   887.13284    ,  882.11535    ,  877.13885    ,  872.20350    ,
     *   867.30951    ,  862.45707    ,  856.85926    ,  851.31832    ,
     *   845.83455    ,
     *   897.00254    ,  892.06391    ,  887.16575    ,  882.30823    ,
     *   877.49150    ,  872.71572    ,  867.20638    ,  861.75302    ,
     *   856.35586    ,
     *   907.02274    ,  902.16174    ,  897.34071    ,  892.55976    ,
     *   887.81903    ,  883.11863    ,  877.69628    ,  872.32899    ,
     *   867.01694    ,
     *   917.19746    ,  912.41294    ,  907.66785    ,  902.96229    ,
     *   898.29635    ,  893.67014    ,  888.33335    ,  883.05071    ,
     *   877.82235    ,
     *   927.53074    ,  922.82159    ,  918.15133    ,  913.52003    ,
     *   908.92775    ,  904.37457    ,  899.12201    ,  893.92266    ,
     *   888.77664    ,
     *   938.02668    ,  933.39185    ,  928.79535    ,  924.23723    ,
     *   919.71753    ,  915.23630    ,  910.06669    ,  904.94937    ,
     *   899.88441    ,
     *   948.68937    ,  944.12785    ,  939.60411    ,  935.11815    ,
     *   930.67001    ,  926.25969    ,  921.17184    ,  916.13534    ,
     *   911.15024    ,
     *   959.52294    ,  955.03379    ,  950.58184    ,  946.16708    ,
     *   941.78952    ,  937.44916    ,  932.44191    ,  927.48511    ,
     *   922.57873    ,
     *   970.53151    ,  966.11383    ,  961.73277    ,  957.38830    ,
     *   953.08042    ,  948.80908    ,  943.88139    ,  939.00320    ,
     *   934.17448    /
        DATA ((SOSF  (J,K),J= 82, 90),K=  1,  9) /
     *   237.19764    ,  237.37223    ,  237.98226    ,  238.83135    ,
     *   239.68346    ,  240.53859    ,  241.39676    ,  242.25797    ,
     *   243.12223    ,
     *   237.19703    ,  237.37162    ,  237.98166    ,  238.83076    ,
     *   239.68288    ,  240.53803    ,  241.39620    ,  242.25743    ,
     *   243.12170    ,
     *   237.19615    ,  237.37074    ,  237.98079    ,  238.82992    ,
     *   239.68205    ,  240.53722    ,  241.39541    ,  242.25665    ,
     *   243.12094    ,
     *   237.19492    ,  237.36951    ,  237.97959    ,  238.82873    ,
     *   239.68090    ,  240.53608    ,  241.39430    ,  242.25556    ,
     *   243.11988    ,
     *   237.19323    ,  237.36783    ,  237.97792    ,  238.82711    ,
     *   239.67930    ,  240.53452    ,  241.39277    ,  242.25407    ,
     *   243.11841    ,
     *   237.19094    ,  237.36555    ,  237.97568    ,  238.82491    ,
     *   239.67715    ,  240.53241    ,  241.39071    ,  242.25204    ,
     *   243.11643    ,
     *   237.18789    ,  237.36251    ,  237.97269    ,  238.82198    ,
     *   239.67428    ,  240.52960    ,  241.38796    ,  242.24935    ,
     *   243.11380    ,
     *   237.18389    ,  237.35853    ,  237.96877    ,  238.81814    ,
     *   239.67052    ,  240.52592    ,  241.38435    ,  242.24583    ,
     *   243.11035    ,
     *   237.17872    ,  237.35339    ,  237.96370    ,  238.81317    ,
     *   239.66566    ,  240.52116    ,  241.37969    ,  242.24126    ,
     *   243.10588    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 10, 18) /
     *   237.17213    ,  237.34682    ,  237.95723    ,  238.80684    ,
     *   239.65945    ,  240.51508    ,  241.37374    ,  242.23544    ,
     *   243.10018    ,
     *   237.16381    ,  237.33854    ,  237.94907    ,  238.79884    ,
     *   239.65162    ,  240.50742    ,  241.36624    ,  242.22809    ,
     *   243.09299    ,
     *   237.15343    ,  237.32820    ,  237.93888    ,  238.78887    ,
     *   239.64186    ,  240.49786    ,  241.35688    ,  242.21893    ,
     *   243.08402    ,
     *   237.14062    ,  237.31545    ,  237.92632    ,  238.77656    ,
     *   239.62981    ,  240.48606    ,  241.34533    ,  242.20762    ,
     *   243.07296    ,
     *   237.12496    ,  237.29986    ,  237.91096    ,  238.76152    ,
     *   239.61508    ,  240.47164    ,  241.33121    ,  242.19380    ,
     *   243.05943    ,
     *   237.10601    ,  237.28098    ,  237.89236    ,  238.74331    ,
     *   239.59724    ,  240.45417    ,  241.31411    ,  242.17707    ,
     *   243.04305    ,
     *   237.08325    ,  237.25832    ,  237.87004    ,  238.72144    ,
     *   239.57583    ,  240.43320    ,  241.29358    ,  242.15697    ,
     *   243.02339    ,
     *   237.05614    ,  237.23132    ,  237.84344    ,  238.69540    ,
     *   239.55033    ,  240.40824    ,  241.26914    ,  242.13305    ,
     *   242.99997    ,
     *   237.02410    ,  237.19942    ,  237.81201    ,  238.66462    ,
     *   239.52018    ,  240.37872    ,  241.24025    ,  242.10477    ,
     *   242.97229    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 19, 27) /
     *   236.98650    ,  237.16198    ,  237.77513    ,  238.62849    ,
     *   239.48481    ,  240.34409    ,  241.20635    ,  242.07159    ,
     *   242.93982    ,
     *   236.94266    ,  237.11833    ,  237.73213    ,  238.58639    ,
     *   239.44358    ,  240.30372    ,  241.16683    ,  242.03291    ,
     *   242.90196    ,
     *   236.89188    ,  237.06777    ,  237.68232    ,  238.53760    ,
     *   239.39582    ,  240.25696    ,  241.12105    ,  241.98810    ,
     *   242.85812    ,
     *   236.83339    ,  237.00953    ,  237.62495    ,  238.48143    ,
     *   239.34081    ,  240.20311    ,  241.06834    ,  241.93651    ,
     *   242.80763    ,
     *   236.76641    ,  236.94284    ,  237.55925    ,  238.41709    ,
     *   239.27782    ,  240.14145    ,  241.00798    ,  241.87743    ,
     *   242.74981    ,
     *   236.69010    ,  236.86685    ,  237.48440    ,  238.34380    ,
     *   239.20606    ,  240.07120    ,  240.93922    ,  241.81014    ,
     *   242.68396    ,
     *   236.60358    ,  236.78071    ,  237.39955    ,  238.26071    ,
     *   239.12471    ,  239.99156    ,  240.86127    ,  241.73386    ,
     *   242.60932    ,
     *   236.50594    ,  236.68349    ,  237.30379    ,  238.16695    ,
     *   239.03293    ,  239.90171    ,  240.77333    ,  241.64780    ,
     *   242.52512    ,
     *   236.39623    ,  236.57425    ,  237.19620    ,  238.06162    ,
     *   238.92981    ,  239.80078    ,  240.67455    ,  241.55113    ,
     *   242.43053    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 28, 36) /
     *   236.27347    ,  236.45202    ,  237.07581    ,  237.94376    ,
     *   238.81443    ,  239.68785    ,  240.56404    ,  241.44299    ,
     *   242.32473    ,
     *   236.13663    ,  236.31578    ,  236.94163    ,  237.81240    ,
     *   238.68585    ,  239.56201    ,  240.44089    ,  241.32250    ,
     *   242.20685    ,
     *   235.98465    ,  236.16446    ,  236.79261    ,  237.66652    ,
     *   238.54308    ,  239.42228    ,  240.30416    ,  241.18872    ,
     *   242.07598    ,
     *   235.85604    ,  236.03642    ,  236.66652    ,  237.54310    ,
     *   238.42228    ,  239.30408    ,  240.18850    ,  241.07557    ,
     *   241.96530    ,
     *   235.71720    ,  235.89819    ,  236.53040    ,  237.40988    ,
     *   238.29190    ,  239.17650    ,  240.06368    ,  240.95346    ,
     *   241.84586    ,
     *   235.56759    ,  235.74924    ,  236.38374    ,  237.26634    ,
     *   238.15144    ,  239.03907    ,  239.92923    ,  240.82194    ,
     *   241.71722    ,
     *   235.40667    ,  235.58903    ,  236.22600    ,  237.11197    ,
     *   238.00039    ,  238.89128    ,  239.78465    ,  240.68053    ,
     *   241.57892    ,
     *   235.23387    ,  235.41700    ,  236.05662    ,  236.94623    ,
     *   237.83823    ,  238.73264    ,  239.62947    ,  240.52875    ,
     *   241.43049    ,
     *   235.04861    ,  235.23257    ,  235.87505    ,  236.76857    ,
     *   237.66442    ,  238.56261    ,  239.46317    ,  240.36611    ,
     *   241.27145    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 37, 45) /
     *   234.85030    ,  235.03515    ,  235.68070    ,  236.57843    ,
     *   237.47842    ,  238.38068    ,  239.28524    ,  240.19212    ,
     *   241.10132    ,
     *   234.63834    ,  234.82414    ,  235.47300    ,  236.37525    ,
     *   237.27967    ,  238.18630    ,  239.09515    ,  240.00625    ,
     *   240.91961    ,
     *   234.41209    ,  234.59891    ,  235.25132    ,  236.15841    ,
     *   237.06760    ,  237.97891    ,  238.89237    ,  239.80798    ,
     *   240.72579    ,
     *   234.17093    ,  234.35885    ,  235.01505    ,  235.92733    ,
     *   236.84163    ,  237.75795    ,  238.67633    ,  239.59679    ,
     *   240.51935    ,
     *   233.91418    ,  234.10328    ,  234.76355    ,  235.68139    ,
     *   236.60114    ,  237.52283    ,  238.44648    ,  239.37212    ,
     *   240.29977    ,
     *   233.64118    ,  233.83154    ,  234.49616    ,  235.41995    ,
     *   236.34554    ,  237.27296    ,  238.20225    ,  239.13342    ,
     *   240.06650    ,
     *   233.35124    ,  233.54293    ,  234.21220    ,  235.14235    ,
     *   236.07418    ,  237.00773    ,  237.94303    ,  238.88011    ,
     *   239.81899    ,
     *   233.04362    ,  233.23675    ,  233.91099    ,  234.84792    ,
     *   235.78641    ,  236.72650    ,  237.66822    ,  238.61160    ,
     *   239.55667    ,
     *   232.71759    ,  232.91226    ,  233.59181    ,  234.53598    ,
     *   235.48158    ,  236.42865    ,  237.37721    ,  238.32731    ,
     *   239.27897    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 46, 54) /
     *   232.37240    ,  232.56870    ,  233.25391    ,  234.20581    ,
     *   235.15899    ,  236.11349    ,  237.06935    ,  238.02661    ,
     *   238.98529    ,
     *   232.00724    ,  232.20530    ,  232.89655    ,  233.85669    ,
     *   234.81795    ,  235.78037    ,  236.74400    ,  237.70887    ,
     *   238.67503    ,
     *   231.62131    ,  231.82123    ,  232.51892    ,  233.48784    ,
     *   234.45771    ,  235.42857    ,  236.40047    ,  237.37345    ,
     *   238.34756    ,
     *   231.21375    ,  231.41566    ,  232.12021    ,  233.09850    ,
     *   234.07754    ,  235.05738    ,  236.03808    ,  237.01969    ,
     *   238.00225    ,
     *   230.78369    ,  230.98771    ,  231.69959    ,  232.68784    ,
     *   233.67664    ,  234.66605    ,  235.65612    ,  236.64689    ,
     *   237.63844    ,
     *   230.33021    ,  230.53649    ,  231.25616    ,  232.25504    ,
     *   233.25423    ,  234.25381    ,  235.25384    ,  236.25437    ,
     *   237.25546    ,
     *   229.85235    ,  230.06104    ,  230.78902    ,  231.79921    ,
     *   232.80947    ,  233.81988    ,  234.83049    ,  235.84139    ,
     *   236.85262    ,
     *   229.34912    ,  229.56038    ,  230.29721    ,  231.31945    ,
     *   232.34149    ,  233.36341    ,  234.38529    ,  235.40720    ,
     *   236.42920    ,
     *   228.81948    ,  229.03347    ,  229.77974    ,  230.81481    ,
     *   231.84939    ,  232.88357    ,  233.91742    ,  234.95103    ,
     *   235.98447    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 55, 63) /
     *   228.26233    ,  228.47923    ,  229.23557    ,  230.28432    ,
     *   231.33225    ,  232.37946    ,  233.42604    ,  234.47208    ,
     *   235.51767    ,
     *   227.67652    ,  227.89654    ,  228.66360    ,  229.72692    ,
     *   230.78907    ,  231.85015    ,  232.91027    ,  233.96952    ,
     *   235.02802    ,
     *   227.06084    ,  227.28417    ,  228.06269    ,  229.14155    ,
     *   230.21884    ,  231.29468    ,  232.36920    ,  233.44250    ,
     *   234.51470    ,
     *   226.41400    ,  226.64089    ,  227.43162    ,  228.52705    ,
     *   229.62048    ,  230.71204    ,  231.80188    ,  232.89011    ,
     *   233.97686    ,
     *   225.73465    ,  225.96533    ,  226.76912    ,  227.88224    ,
     *   228.99287    ,  230.10118    ,  231.20732    ,  232.31143    ,
     *   233.41364    ,
     *   225.02134    ,  225.25607    ,  226.07382    ,  227.20583    ,
     *   228.33483    ,  229.46099    ,  230.58449    ,  231.70548    ,
     *   232.82414    ,
     *   224.07958    ,  224.31979    ,  225.15638    ,  226.31386    ,
     *   227.46756    ,  228.61772    ,  229.76452    ,  230.90816    ,
     *   232.04883    ,
     *   223.07908    ,  223.32527    ,  224.18240    ,  225.36760    ,
     *   226.54817    ,  227.72437    ,  228.89642    ,  230.06458    ,
     *   231.22904    ,
     *   222.01625    ,  222.26898    ,  223.14857    ,  224.36403    ,
     *   225.57385    ,  226.77834    ,  227.97781    ,  229.17251    ,
     *   230.36271    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 64, 72) /
     *   220.88713    ,  221.14705    ,  222.05125    ,  223.29979    ,
     *   224.54153    ,  225.77685    ,  227.00610    ,  228.22961    ,
     *   229.44768    ,
     *   219.68732    ,  219.95513    ,  220.88639    ,  222.17123    ,
     *   223.44790    ,  224.71686    ,  225.97854    ,  227.23335    ,
     *   228.48166    ,
     *   218.41182    ,  218.68837    ,  219.64951    ,  220.97430    ,
     *   222.28929    ,  223.59506    ,  224.89215    ,  226.18105    ,
     *   227.46221    ,
     *   217.05498    ,  217.34125    ,  218.33552    ,  219.70447    ,
     *   221.06166    ,  222.40785    ,  223.74368    ,  225.06979    ,
     *   226.38672    ,
     *   215.61025    ,  215.90738    ,  216.93861    ,  218.35661    ,
     *   219.76049    ,  221.15120    ,  222.52959    ,  223.89642    ,
     *   225.25240    ,
     *   214.06998    ,  214.37934    ,  215.45207    ,  216.92490    ,
     *   218.38069    ,  219.82069    ,  221.24598    ,  222.65753    ,
     *   224.05623    ,
     *   212.42503    ,  212.74829    ,  213.86802    ,  215.40257    ,
     *   216.91645    ,  218.41128    ,  219.88851    ,  221.34937    ,
     *   222.79499    ,
     *   210.66427    ,  211.00350    ,  212.17702    ,  213.78168    ,
     *   215.36103    ,  216.91729    ,  218.45233    ,  219.96781    ,
     *   221.46516    ,
     *   208.77380    ,  209.13164    ,  210.36750    ,  212.05268    ,
     *   213.70655    ,  215.33213    ,  216.93198    ,  218.50828    ,
     *   220.06292    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 73, 81) /
     *   206.73577    ,  207.11567    ,  208.42493    ,  210.20389    ,
     *   211.94352    ,  213.64810    ,  215.32115    ,  216.96564    ,
     *   218.58409    ,
     *   204.52638    ,  204.93301    ,  206.33049    ,  208.22053    ,
     *   210.06031    ,  211.85597    ,  213.61253    ,  215.33408    ,
     *   217.02405    ,
     *   202.11261    ,  202.55256    ,  204.05882    ,  206.08339    ,
     *   208.04221    ,  209.94448    ,  211.79745    ,  213.60694    ,
     *   215.37771    ,
     *   199.44609    ,  199.92915    ,  201.57418    ,  203.76635    ,
     *   205.87002    ,  207.89939    ,  209.86535    ,  211.77642    ,
     *   213.63936    ,
     *   196.45132    ,  196.99300    ,  198.82326    ,  201.23226    ,
     *   203.51754    ,  205.70214    ,  207.80308    ,  209.83324    ,
     *   211.80257    ,
     *   192.99971    ,  193.62697    ,  195.72060    ,  198.42484    ,
     *   200.94715    ,  203.32740    ,  205.59360    ,  207.76609    ,
     *   209.86001    ,
     *   188.06174    ,  188.86016    ,  191.45669    ,  194.68527    ,
     *   197.60102    ,  200.28904    ,  202.80417    ,  205.18356    ,
     *   207.45340    ,
     *   181.08708    ,  182.29179    ,  185.96286    ,  190.15877    ,
     *   193.71759    ,  196.86618    ,  199.72935    ,  202.38288    ,
     *   204.87593    ,
     *   163.47498    ,  168.69705    ,  177.32405    ,  184.09453    ,
     *   188.94474    ,  192.88075    ,  196.27703    ,  199.31762    ,
     *   202.10660    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 82, 90) /
     *   162.48217    ,  168.24007    ,  177.12954    ,  183.97769    ,
     *   188.85903    ,  192.81203    ,  196.21903    ,  199.26701    ,
     *   202.06143    ,
     *   159.69503    ,  167.24354    ,  176.73114    ,  183.74149    ,
     *   188.68660    ,  192.67412    ,  196.10281    ,  199.16570    ,
     *   201.97107    ,
     *   175.13588    ,  162.08569    ,  175.22332    ,  182.88659    ,
     *   188.07195    ,  192.18639    ,  195.69368    ,  198.81016    ,
     *   201.65460    ,
     *   194.33180    ,  172.22786    ,  172.71986    ,  181.60925    ,
     *   187.18234    ,  191.49152    ,  195.11619    ,  198.31127    ,
     *   201.21228    ,
     *   207.18745    ,  191.65592    ,  169.41587    ,  180.20235    ,
     *   186.24460    ,  190.77397    ,  194.52685    ,  197.80590    ,
     *   200.76640    ,
     *   217.31903    ,  204.78888    ,  164.49338    ,  178.63002    ,
     *   185.25151    ,  190.03169    ,  193.92509    ,  197.29400    ,
     *   200.31710    ,
     *   225.84573    ,  215.12638    ,  163.00719    ,  176.84119    ,
     *   184.19438    ,  189.26239    ,  193.31034    ,  196.77559    ,
     *   199.86461    ,
     *   233.29062    ,  223.81162    ,  178.45718    ,  174.76477    ,
     *   183.06276    ,  188.46361    ,  192.68207    ,  196.25073    ,
     *   199.40920    ,
     *   239.94796    ,  231.38341    ,  192.79001    ,  172.32534    ,
     *   181.84464    ,  187.63272    ,  192.03980    ,  195.71956    ,
     *   198.95121    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 91, 99) /
     *   246.00237    ,  238.14542    ,  204.28209    ,  169.64708    ,
     *   180.52756    ,  186.76718    ,  191.38319    ,  195.18237    ,
     *   198.49108    ,
     *   251.57845    ,  244.28821    ,  213.87915    ,  168.38707    ,
     *   179.10325    ,  185.86491    ,  190.71215    ,  194.63960    ,
     *   198.02937    ,
     *   256.76481    ,  249.94031    ,  222.17499    ,  172.88866    ,
     *   177.58320    ,  184.92520    ,  190.02706    ,  194.09193    ,
     *   197.56680    ,
     *   261.62698    ,  255.19307    ,  229.52526    ,  182.46682    ,
     *   176.04881    ,  183.95060    ,  189.32903    ,  193.54039    ,
     *   197.10429    ,
     *   282.95738    ,  277.83713    ,  258.55856    ,  226.82525    ,
     *   190.26123    ,  179.96001    ,  185.77175    ,  190.74674    ,
     *   194.79511    ,
     *   300.50112    ,  296.12088    ,  280.06646    ,  255.31124    ,
     *   226.98539    ,  198.27949    ,  186.43046    ,  188.96063    ,
     *   192.98007    ,
     *   315.80320    ,  311.90683    ,  297.83652    ,  276.88261    ,
     *   253.94375    ,  229.20396    ,  206.12354    ,  194.17714    ,
     *   193.55247    ,
     *   329.62312    ,  326.07374    ,  313.37119    ,  294.83423    ,
     *   275.10597    ,  254.17858    ,  232.74580    ,  213.67922    ,
     *   202.25680    ,
     *   342.39103    ,  339.10684    ,  327.42126    ,  310.58231    ,
     *   292.97184    ,  274.59701    ,  255.68362    ,  237.08414    ,
     *   220.92701    /
        DATA ((SOSF  (J,K),J= 82, 90),K=100,108) /
     *   354.37398    ,  351.30212    ,  340.41480    ,  324.85512    ,
     *   308.76261    ,  292.16327    ,  275.17651    ,  258.14698    ,
     *   241.88484    ,
     *   365.74907    ,  362.85328    ,  352.61827    ,  338.07308    ,
     *   323.13959    ,  307.85243    ,  292.29650    ,  276.65808    ,
     *   261.31432    ,
     *   376.63984    ,  373.89399    ,  364.20860    ,  350.49948    ,
     *   336.49455    ,  322.23024    ,  307.77453    ,  293.24996    ,
     *   278.87118    ,
     *   387.13601    ,  384.52056    ,  375.30926    ,  362.30964    ,
     *   349.07641    ,  335.64440    ,  322.07009    ,  308.44345    ,
     *   294.90568    ,
     *   397.30499    ,  394.80480    ,  386.00999    ,  373.62613    ,
     *   361.05249    ,  348.32078    ,  335.47848    ,  322.59548    ,
     *   309.77344    ,
     *   407.19885    ,  404.80186    ,  396.37825    ,  384.53820    ,
     *   372.54054    ,  360.41349    ,  348.19708    ,  335.94726    ,
     *   323.74125    ,
     *   416.85883    ,  414.55521    ,  406.46623    ,  395.11300    ,
     *   383.62672    ,  372.03217    ,  360.36318    ,  348.66533    ,
     *   336.99924    ,
     *   426.31829    ,  424.09986    ,  416.31532    ,  405.40262    ,
     *   394.37624    ,  383.25778    ,  372.07598    ,  360.86838    ,
     *   349.68359    ,
     *   435.60471    ,  433.46455    ,  425.95906    ,  415.44845    ,
     *   404.83984    ,  394.15209    ,  383.40964    ,  372.64376    ,
     *   361.89401    /
        DATA ((SOSF  (J,K),J= 82, 90),K=109,117) /
     *   444.74113    ,  442.67329    ,  435.42515    ,  425.28410    ,
     *   415.05807    ,  404.76352    ,  394.42136    ,  384.05783    ,
     *   373.70554    ,
     *   453.74714    ,  451.74645    ,  444.73688    ,  434.93744    ,
     *   425.06402    ,  415.13103    ,  405.15644    ,  395.16247    ,
     *   385.17625    ,
     *   462.63962    ,  460.70154    ,  453.91408    ,  444.43193    ,
     *   434.88523    ,  425.28664    ,  415.65170    ,  405.99934    ,
     *   396.35237    ,
     *   471.43332    ,  469.55381    ,  462.97391    ,  453.78765    ,
     *   444.54502    ,  435.25716    ,  425.93762    ,  416.60264    ,
     *   407.27156    ,
     *   480.14121    ,  478.31667    ,  471.93137    ,  463.02200    ,
     *   454.06340    ,  445.06544    ,  436.03998    ,  427.00104    ,
     *   417.96520    ,
     *   488.77486    ,  487.00206    ,  480.79971    ,  472.15024    ,
     *   463.45781    ,  454.73121    ,  445.98087    ,  437.21902    ,
     *   428.45991    ,
     *   497.34467    ,  495.62068    ,  489.59077    ,  481.18590    ,
     *   472.74360    ,  464.27175    ,  455.77955    ,  447.27775    ,
     *   438.77870    ,
     *   505.86007    ,  504.18222    ,  498.31521    ,  490.14109    ,
     *   481.93444    ,  473.70232    ,  465.45296    ,  457.19581    ,
     *   448.94166    ,
     *   514.32964    ,  512.69550    ,  506.98271    ,  499.02674    ,
     *   491.04258    ,  483.03661    ,  475.01619    ,  466.98968    ,
     *   458.96661    /
        DATA ((SOSF  (J,K),J= 82, 90),K=118,126) /
     *   522.76130    ,  521.16866    ,  515.60212    ,  507.85280    ,
     *   500.07913    ,  492.28692    ,  484.48278    ,  476.67416    ,
     *   468.86947    ,
     *   531.16238    ,  529.60918    ,  524.18160    ,  516.62838    ,
     *   509.05424    ,  501.46446    ,  493.86501    ,  486.26257    ,
     *   478.66463    ,
     *   539.53969    ,  538.02406    ,  532.72871    ,  525.36190    ,
     *   517.97721    ,  510.57948    ,  503.17409    ,  495.76709    ,
     *   488.36514    ,
     *   547.89964    ,  546.41983    ,  541.25051    ,  534.06117    ,
     *   526.85666    ,  519.64141    ,  512.42032    ,  505.19885    ,
     *   497.98299    ,
     *   556.24824    ,  554.80265    ,  549.75362    ,  542.73349    ,
     *   535.70060    ,  528.65901    ,  521.61321    ,  514.56813    ,
     *   507.52919    ,
     *   564.59121    ,  563.17833    ,  558.24426    ,  551.38571    ,
     *   544.51653    ,  537.64045    ,  530.76160    ,  523.88447    ,
     *   517.01396    ,
     *   572.93399    ,  571.55242    ,  566.72837    ,  560.02430    ,
     *   553.31148    ,  546.59338    ,  539.87377    ,  533.15676    ,
     *   526.44681    ,
     *   581.28177    ,  579.93023    ,  575.21159    ,  568.65540    ,
     *   562.09213    ,  555.52500    ,  548.95748    ,  542.39333    ,
     *   535.83662    ,
     *   589.63955    ,  588.31683    ,  583.69930    ,  577.28485    ,
     *   570.86481    ,  564.44214    ,  558.02006    ,  551.60203    ,
     *   545.19177    /
        DATA ((SOSF  (J,K),J= 82, 90),K=127,135) /
     *   598.01216    ,  596.71713    ,  592.19671    ,  585.91827    ,
     *   579.63554    ,  573.35128    ,  567.06847    ,  560.79028    ,
     *   554.52014    ,
     *   606.40429    ,  605.13588    ,  600.70882    ,  594.56104    ,
     *   588.41012    ,  582.25862    ,  576.10931    ,  569.96513    ,
     *   563.82921    ,
     *   614.82049    ,  613.57772    ,  609.24049    ,  603.21837    ,
     *   597.19411    ,  591.17011    ,  585.14893    ,  579.13329    ,
     *   573.12610    ,
     *   623.26522    ,  622.04714    ,  617.79646    ,  611.89530    ,
     *   605.99289    ,  600.09146    ,  594.19339    ,  588.30122    ,
     *   582.41761    ,
     *   631.74282    ,  630.54858    ,  626.38135    ,  620.59676    ,
     *   614.81168    ,  609.02821    ,  603.24856    ,  597.47509    ,
     *   591.71027    ,
     *   640.25761    ,  639.08637    ,  634.99969    ,  629.32753    ,
     *   623.65556    ,  617.98573    ,  612.32011    ,  606.66089    ,
     *   601.01036    ,
     *   648.81381    ,  647.66481    ,  643.65593    ,  638.09233    ,
     *   632.52948    ,  626.96924    ,  621.41353    ,  615.86439    ,
     *   610.32395    ,
     *   657.41561    ,  656.28811    ,  652.35447    ,  646.89577    ,
     *   641.43833    ,  635.98387    ,  630.53420    ,  625.09123    ,
     *   619.65692    ,
     *   666.06718    ,  664.96050    ,  661.09965    ,  655.74241    ,
     *   650.38686    ,  645.03461    ,  639.68736    ,  634.34688    ,
     *   629.01501    /
        DATA ((SOSF  (J,K),J= 82, 90),K=136,144) /
     *   674.77264    ,  673.68612    ,  669.89579    ,  664.63677    ,
     *   659.37980    ,  654.12640    ,  648.87814    ,  643.63670    ,
     *   638.40380    ,
     *   683.53612    ,  682.46915    ,  678.74717    ,  673.58331    ,
     *   668.42181    ,  663.26407    ,  658.11161    ,  652.96596    ,
     *   647.82875    ,
     *   692.36173    ,  691.31373    ,  687.65805    ,  682.58647    ,
     *   677.51749    ,  672.45244    ,  667.39274    ,  662.33984    ,
     *   657.29524    ,
     *   701.25358    ,  700.22400    ,  696.63269    ,  691.65066    ,
     *   686.67142    ,  681.69625    ,  676.72647    ,  671.76342    ,
     *   666.80855    ,
     *   710.21580    ,  709.20412    ,  705.67534    ,  700.78028    ,
     *   695.88818    ,  691.00022    ,  686.11766    ,  681.24177    ,
     *   676.37388    ,
     *   719.25251    ,  718.25825    ,  714.79027    ,  709.97974    ,
     *   705.17229    ,  700.36904    ,  695.57116    ,  690.77986    ,
     *   685.99638    ,
     *   728.36787    ,  727.39055    ,  723.98174    ,  719.25343    ,
     *   714.52829    ,  709.80737    ,  705.09178    ,  700.38266    ,
     *   695.68117    ,
     *   737.56605    ,  736.60523    ,  733.25403    ,  728.60576    ,
     *   723.96071    ,  719.31988    ,  714.68432    ,  710.05509    ,
     *   705.43330    ,
     *   746.85124    ,  745.90651    ,  742.61145    ,  738.04114    ,
     *   733.47408    ,  728.91122    ,  724.35354    ,  719.80206    ,
     *   715.25780    /
        DATA ((SOSF  (J,K),J= 82, 90),K=145,153) /
     *   756.22767    ,  755.29862    ,  752.05830    ,  747.56400    ,
     *   743.07295    ,  738.58605    ,  734.10423    ,  729.62845    ,
     *   725.15968    ,
     *   765.69959    ,  764.78584    ,  761.59894    ,  757.17878    ,
     *   752.76186    ,  748.34902    ,  743.94115    ,  739.53915    ,
     *   735.14394    ,
     *   775.27127    ,  774.37247    ,  771.23773    ,  766.88995    ,
     *   762.54537    ,  758.20481    ,  753.86907    ,  749.53903    ,
     *   745.21555    ,
     *   784.94703    ,  784.06284    ,  780.97907    ,  776.70200    ,
     *   772.42808    ,  768.15807    ,  763.89276    ,  759.63296    ,
     *   755.37947    ,
     *   794.73121    ,  793.86131    ,  790.82737    ,  786.61943    ,
     *   782.41457    ,  778.21352    ,  774.01701    ,  769.82581    ,
     *   765.64069    ,
     *   804.62820    ,  803.77228    ,  800.78710    ,  796.64679    ,
     *   792.50947    ,  788.37584    ,  784.24659    ,  780.12246    ,
     *   776.00417    ,
     *   814.64239    ,  813.80016    ,  810.86273    ,  806.78861    ,
     *   802.71740    ,  798.64975    ,  794.58631    ,  790.52779    ,
     *   786.47486    ,
     *   824.77822    ,  823.94941    ,  821.05875    ,  817.04949    ,
     *   813.04303    ,  809.03998    ,  805.04099    ,  801.04669    ,
     *   797.05775    ,
     *   835.04016    ,  834.22450    ,  831.37971    ,  827.43402    ,
     *   823.49101    ,  819.55128    ,  815.61542    ,  811.68405    ,
     *   807.75779    /
        DATA ((SOSF  (J,K),J= 82, 90),K=154,162) /
     *   845.43270    ,  844.62995    ,  841.83016    ,  837.94683    ,
     *   834.06606    ,  830.18841    ,  826.31446    ,  822.44479    ,
     *   818.57997    ,
     *   855.96036    ,  855.17028    ,  852.41467    ,  848.59254    ,
     *   844.77286    ,  840.95615    ,  837.14294    ,  833.33379    ,
     *   829.52926    ,
     *   866.62768    ,  865.85005    ,  863.13783    ,  859.37584    ,
     *   855.61615    ,  851.85927    ,  848.10571    ,  844.35599    ,
     *   840.61064    ,
     *   877.43921    ,  876.67382    ,  874.00426    ,  870.30137    ,
     *   866.60064    ,  862.90256    ,  859.20761    ,  855.51629    ,
     *   851.82909    ,
     *   888.39953    ,  887.64618    ,  885.01859    ,  881.37383    ,
     *   877.73109    ,  874.09084    ,  870.45352    ,  866.81961    ,
     *   863.18959    ,
     *   899.51323    ,  898.77173    ,  896.18546    ,  892.59791    ,
     *   889.01225    ,  885.42889    ,  881.84829    ,  878.27088    ,
     *   874.69711    ,
     *   910.78491    ,  910.05508    ,  907.50950    ,  903.97831    ,
     *   900.44885    ,  896.92154    ,  893.39678    ,  889.87500    ,
     *   886.35663    ,
     *   922.21916    ,  921.50085    ,  918.99537    ,  915.51972    ,
     *   912.04566    ,  908.57357    ,  905.10385    ,  901.63689    ,
     *   898.17311    ,
     *   933.82060    ,  933.11363    ,  930.64772    ,  927.22686    ,
     *   923.80743    ,  920.38980    ,  916.97435    ,  913.56145    ,
     *   910.15150    /
        DATA ((SOSF  (J,K),J= 91, 99),K=  1,  9) /
     *   243.98956    ,  244.85996    ,  245.73344    ,  246.61001    ,
     *   251.14924    ,  255.77109    ,  260.47675    ,  265.26732    ,
     *   270.14382    ,
     *   243.98904    ,  244.85945    ,  245.73294    ,  246.60952    ,
     *   251.14881    ,  255.77071    ,  260.47641    ,  265.26702    ,
     *   270.14356    ,
     *   243.98829    ,  244.85872    ,  245.73223    ,  246.60883    ,
     *   251.14819    ,  255.77016    ,  260.47592    ,  265.26659    ,
     *   270.14319    ,
     *   243.98725    ,  244.85770    ,  245.73123    ,  246.60785    ,
     *   251.14732    ,  255.76939    ,  260.47524    ,  265.26600    ,
     *   270.14268    ,
     *   243.98582    ,  244.85630    ,  245.72986    ,  246.60651    ,
     *   251.14613    ,  255.76833    ,  260.47431    ,  265.26518    ,
     *   270.14196    ,
     *   243.98388    ,  244.85441    ,  245.72801    ,  246.60470    ,
     *   251.14451    ,  255.76690    ,  260.47305    ,  265.26407    ,
     *   270.14100    ,
     *   243.98131    ,  244.85188    ,  245.72554    ,  246.60228    ,
     *   251.14236    ,  255.76499    ,  260.47137    ,  265.26260    ,
     *   270.13972    ,
     *   243.97793    ,  244.84858    ,  245.72230    ,  246.59912    ,
     *   251.13954    ,  255.76249    ,  260.46916    ,  265.26067    ,
     *   270.13804    ,
     *   243.97356    ,  244.84430    ,  245.71812    ,  246.59503    ,
     *   251.13590    ,  255.75926    ,  260.46631    ,  265.25817    ,
     *   270.13587    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 10, 18) /
     *   243.96798    ,  244.83884    ,  245.71278    ,  246.58981    ,
     *   251.13125    ,  255.75514    ,  260.46268    ,  265.25499    ,
     *   270.13310    ,
     *   243.96094    ,  244.83196    ,  245.70605    ,  246.58322    ,
     *   251.12538    ,  255.74993    ,  260.45809    ,  265.25097    ,
     *   270.12960    ,
     *   243.95217    ,  244.82337    ,  245.69765    ,  246.57500    ,
     *   251.11806    ,  255.74345    ,  260.45237    ,  265.24595    ,
     *   270.12524    ,
     *   243.94134    ,  244.81277    ,  245.68728    ,  246.56486    ,
     *   251.10903    ,  255.73544    ,  260.44531    ,  265.23977    ,
     *   270.11986    ,
     *   243.92810    ,  244.79982    ,  245.67461    ,  246.55247    ,
     *   251.09799    ,  255.72565    ,  260.43668    ,  265.23221    ,
     *   270.11329    ,
     *   243.91207    ,  244.78414    ,  245.65927    ,  246.53746    ,
     *   251.08462    ,  255.71380    ,  260.42623    ,  265.22305    ,
     *   270.10533    ,
     *   243.89283    ,  244.76531    ,  245.64085    ,  246.51944    ,
     *   251.06858    ,  255.69958    ,  260.41369    ,  265.21207    ,
     *   270.09578    ,
     *   243.86991    ,  244.74289    ,  245.61891    ,  246.49799    ,
     *   251.04947    ,  255.68264    ,  260.39876    ,  265.19899    ,
     *   270.08441    ,
     *   243.84283    ,  244.71639    ,  245.59299    ,  246.47264    ,
     *   251.02689    ,  255.66263    ,  260.38112    ,  265.18354    ,
     *   270.07097    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 19, 27) /
     *   243.81105    ,  244.68530    ,  245.56258    ,  246.44289    ,
     *   251.00040    ,  255.63915    ,  260.36042    ,  265.16541    ,
     *   270.05521    ,
     *   243.77401    ,  244.64906    ,  245.52713    ,  246.40821    ,
     *   250.96953    ,  255.61179    ,  260.33631    ,  265.14428    ,
     *   270.03685    ,
     *   243.73111    ,  244.60709    ,  245.48607    ,  246.36805    ,
     *   250.93377    ,  255.58011    ,  260.30838    ,  265.11983    ,
     *   270.01559    ,
     *   243.68171    ,  244.55876    ,  245.43879    ,  246.32182    ,
     *   250.89261    ,  255.54364    ,  260.27624    ,  265.09168    ,
     *   269.99113    ,
     *   243.62514    ,  244.50342    ,  245.38466    ,  246.26888    ,
     *   250.84549    ,  255.50189    ,  260.23945    ,  265.05947    ,
     *   269.96314    ,
     *   243.56071    ,  244.44039    ,  245.32301    ,  246.20858    ,
     *   250.79183    ,  255.45436    ,  260.19758    ,  265.02281    ,
     *   269.93128    ,
     *   243.48768    ,  244.36895    ,  245.25314    ,  246.14025    ,
     *   250.73103    ,  255.40051    ,  260.15014    ,  264.98128    ,
     *   269.89520    ,
     *   243.40530    ,  244.28836    ,  245.17432    ,  246.06317    ,
     *   250.66246    ,  255.33979    ,  260.09666    ,  264.93447    ,
     *   269.85455    ,
     *   243.31277    ,  244.19785    ,  245.08580    ,  245.97661    ,
     *   250.58547    ,  255.27163    ,  260.03663    ,  264.88195    ,
     *   269.80893    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 28, 36) /
     *   243.20927    ,  244.09662    ,  244.98680    ,  245.87981    ,
     *   250.49939    ,  255.19543    ,  259.96955    ,  264.82326    ,
     *   269.75797    ,
     *   243.09396    ,  243.98384    ,  244.87651    ,  245.77197    ,
     *   250.40352    ,  255.11060    ,  259.89488    ,  264.75795    ,
     *   269.70127    ,
     *   242.96596    ,  243.85866    ,  244.75410    ,  245.65229    ,
     *   250.29716    ,  255.01650    ,  259.81207    ,  264.68554    ,
     *   269.63844    ,
     *   242.85770    ,  243.75279    ,  244.65058    ,  245.55108    ,
     *   250.20724    ,  254.93697    ,  259.74211    ,  264.62438    ,
     *   269.58537    ,
     *   242.74089    ,  243.63856    ,  244.53889    ,  245.44190    ,
     *   250.11026    ,  254.85123    ,  259.66670    ,  264.55847    ,
     *   269.52820    ,
     *   242.61508    ,  243.51554    ,  244.41862    ,  245.32434    ,
     *   250.00587    ,  254.75895    ,  259.58556    ,  264.48758    ,
     *   269.46672    ,
     *   242.47984    ,  243.38331    ,  244.28935    ,  245.19798    ,
     *   249.89370    ,  254.65983    ,  259.49844    ,  264.41147    ,
     *   269.40074    ,
     *   242.33470    ,  243.24142    ,  244.15065    ,  245.06241    ,
     *   249.77341    ,  254.55356    ,  259.40506    ,  264.32992    ,
     *   269.33006    ,
     *   242.17921    ,  243.08941    ,  244.00207    ,  244.91720    ,
     *   249.64460    ,  254.43982    ,  259.30514    ,  264.24270    ,
     *   269.25449    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 37, 45) /
     *   242.01289    ,  242.92683    ,  243.84316    ,  244.76191    ,
     *   249.50691    ,  254.31828    ,  259.19841    ,  264.14957    ,
     *   269.17382    ,
     *   241.83525    ,  242.75320    ,  243.67348    ,  244.59610    ,
     *   249.35996    ,  254.18861    ,  259.08460    ,  264.05028    ,
     *   269.08787    ,
     *   241.64580    ,  242.56805    ,  243.49255    ,  244.41932    ,
     *   249.20336    ,  254.05050    ,  258.96341    ,  263.94461    ,
     *   268.99642    ,
     *   241.44405    ,  242.37089    ,  243.29990    ,  244.23111    ,
     *   249.03672    ,  253.90359    ,  258.83457    ,  263.83232    ,
     *   268.89928    ,
     *   241.22946    ,  242.16121    ,  243.09505    ,  244.03101    ,
     *   248.85964    ,  253.74756    ,  258.69780    ,  263.71316    ,
     *   268.79625    ,
     *   241.00153    ,  241.93853    ,  242.87752    ,  243.81853    ,
     *   248.67172    ,  253.58207    ,  258.55280    ,  263.58690    ,
     *   268.68713    ,
     *   240.75972    ,  241.70231    ,  242.64679    ,  243.59320    ,
     *   248.47255    ,  253.40677    ,  258.39929    ,  263.45331    ,
     *   268.57174    ,
     *   240.50347    ,  241.45202    ,  242.40236    ,  243.35452    ,
     *   248.26172    ,  253.22132    ,  258.23700    ,  263.31214    ,
     *   268.44986    ,
     *   240.23224    ,  241.18714    ,  242.14371    ,  243.10199    ,
     *   248.03881    ,  253.02538    ,  258.06562    ,  263.16316    ,
     *   268.32133    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 46, 54) /
     *   239.94545    ,  240.90711    ,  241.87031    ,  242.83509    ,
     *   247.80340    ,  252.81859    ,  257.88487    ,  263.00613    ,
     *   268.18594    ,
     *   239.64251    ,  240.61136    ,  241.58162    ,  242.55331    ,
     *   247.55506    ,  252.60060    ,  257.69446    ,  262.84083    ,
     *   268.04350    ,
     *   239.32284    ,  240.29933    ,  241.27708    ,  242.25612    ,
     *   247.29336    ,  252.37106    ,  257.49412    ,  262.66703    ,
     *   267.89385    ,
     *   238.98581    ,  239.97042    ,  240.95613    ,  241.94298    ,
     *   247.01785    ,  252.12961    ,  257.28355    ,  262.48449    ,
     *   267.73679    ,
     *   238.63080    ,  239.62404    ,  240.61820    ,  241.61333    ,
     *   246.72810    ,  251.87590    ,  257.06247    ,  262.29299    ,
     *   267.57216    ,
     *   238.25717    ,  239.25957    ,  240.26269    ,  241.26660    ,
     *   246.42364    ,  251.60957    ,  256.83060    ,  262.09232    ,
     *   267.39978    ,
     *   237.86426    ,  238.87637    ,  239.88900    ,  240.90223    ,
     *   246.10404    ,  251.33027    ,  256.58766    ,  261.88226    ,
     *   267.21950    ,
     *   237.45138    ,  238.47380    ,  239.49652    ,  240.51962    ,
     *   245.76883    ,  251.03764    ,  256.33337    ,  261.66260    ,
     *   267.03116    ,
     *   237.01784    ,  238.05119    ,  239.08461    ,  240.11817    ,
     *   245.41754    ,  250.73131    ,  256.06747    ,  261.43313    ,
     *   266.83462    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 55, 63) /
     *   236.56291    ,  237.60786    ,  238.65262    ,  239.69727    ,
     *   245.04970    ,  250.41094    ,  255.78968    ,  261.19367    ,
     *   266.62972    ,
     *   236.08585    ,  237.14311    ,  238.19989    ,  239.25628    ,
     *   244.66485    ,  250.07616    ,  255.49975    ,  260.94401    ,
     *   266.41634    ,
     *   235.58590    ,  236.65621    ,  237.72573    ,  238.79456    ,
     *   244.26248    ,  249.72662    ,  255.19741    ,  260.68398    ,
     *   266.19436    ,
     *   235.06226    ,  236.14641    ,  237.22944    ,  238.31144    ,
     *   243.84213    ,  249.36197    ,  254.88241    ,  260.41341    ,
     *   265.96367    ,
     *   234.51411    ,  235.61295    ,  236.71029    ,  237.80626    ,
     *   243.40331    ,  248.98187    ,  254.55452    ,  260.13214    ,
     *   265.72418    ,
     *   233.94060    ,  235.05502    ,  236.16754    ,  237.27830    ,
     *   242.94551    ,  248.58596    ,  254.21350    ,  259.84003    ,
     *   265.47579    ,
     *   233.18671    ,  234.32196    ,  235.45476    ,  236.58525    ,
     *   242.34584    ,  248.06835    ,  253.76843    ,  259.45942    ,
     *   265.15271    ,
     *   232.39002    ,  233.54773    ,  234.70235    ,  235.85407    ,
     *   241.71478    ,  247.52488    ,  253.30211    ,  259.06143    ,
     *   264.81553    ,
     *   231.54866    ,  232.73059    ,  233.90872    ,  235.08328    ,
     *   241.05135    ,  246.95493    ,  252.81417    ,  258.64588    ,
     *   264.46423    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 64, 72) /
     *   230.66062    ,  231.86870    ,  233.07219    ,  234.27134    ,
     *   240.35459    ,  246.35793    ,  252.30429    ,  258.21264    ,
     *   264.09880    ,
     *   229.72383    ,  230.96018    ,  232.19103    ,  233.41667    ,
     *   239.62354    ,  245.73331    ,  251.77221    ,  257.76165    ,
     *   263.71931    ,
     *   228.73607    ,  230.00301    ,  231.26342    ,  232.51763    ,
     *   238.85725    ,  245.08059    ,  251.21773    ,  257.29290    ,
     *   263.32592    ,
     *   227.69500    ,  228.99510    ,  230.28748    ,  231.57255    ,
     *   238.05479    ,  244.39932    ,  250.64073    ,  256.80649    ,
     *   262.91885    ,
     *   226.59814    ,  227.93426    ,  229.26128    ,  230.57971    ,
     *   237.21530    ,  243.68916    ,  250.04119    ,  256.30260    ,
     *   262.49842    ,
     *   225.44287    ,  226.81816    ,  228.18278    ,  229.53732    ,
     *   236.33795    ,  242.94984    ,  249.41918    ,  255.78153    ,
     *   262.06505    ,
     *   224.22637    ,  225.64440    ,  227.04990    ,  228.44361    ,
     *   235.42202    ,  242.18123    ,  248.77493    ,  255.24371    ,
     *   261.61932    ,
     *   222.94566    ,  224.41043    ,  225.86049    ,  227.29677    ,
     *   234.46688    ,  241.38335    ,  248.10881    ,  254.68972    ,
     *   261.16191    ,
     *   221.59755    ,  223.11360    ,  224.61237    ,  226.09500    ,
     *   233.47207    ,  240.55643    ,  247.42142    ,  254.12034    ,
     *   260.69369    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 73, 81) /
     *   220.17864    ,  221.75118    ,  223.30334    ,  224.83656    ,
     *   232.43736    ,  239.70091    ,  246.71356    ,  253.53656    ,
     *   260.21574    ,
     *   218.68531    ,  220.32032    ,  221.93121    ,  223.51982    ,
     *   231.36276    ,  238.81758    ,  245.98633    ,  252.93961    ,
     *   259.72933    ,
     *   217.11368    ,  218.81814    ,  220.49390    ,  222.14333    ,
     *   230.24871    ,  237.90757    ,  245.24118    ,  252.33105    ,
     *   259.23601    ,
     *   215.45965    ,  217.24178    ,  218.98949    ,  220.70595    ,
     *   229.09614    ,  236.97254    ,  244.47997    ,  251.71276    ,
     *   258.73764    ,
     *   213.71889    ,  215.58848    ,  217.41645    ,  219.20702    ,
     *   227.90667    ,  236.01473    ,  243.70507    ,  251.08706    ,
     *   258.23641    ,
     *   211.88692    ,  213.85580    ,  215.77380    ,  217.64667    ,
     *   226.68284    ,  235.03713    ,  242.91944    ,  250.45675    ,
     *   257.73492    ,
     *   209.63273    ,  211.73577    ,  213.77342    ,  215.75418    ,
     *   225.21956    ,  233.87915    ,  241.99604    ,  249.72145    ,
     *   257.15469    ,
     *   207.24199    ,  209.50478    ,  211.68163    ,  213.78556    ,
     *   223.72360    ,  232.70788    ,  241.07026    ,  248.99075    ,
     *   256.58384    ,
     *   204.70826    ,  207.16481    ,  209.50529    ,  211.75041    ,
     *   222.20663    ,  231.53301    ,  240.15014    ,  248.27152    ,
     *   256.02847    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 82, 90) /
     *   204.66729    ,  207.12722    ,  209.47049    ,  211.71799    ,
     *   222.18270    ,  231.51458    ,  240.13577    ,  248.26035    ,
     *   256.01990    ,
     *   204.58538    ,  207.05207    ,  209.40095    ,  211.65321    ,
     *   222.13493    ,  231.47779    ,  240.10710    ,  248.23806    ,
     *   256.00281    ,
     *   204.29888    ,  206.78952    ,  209.15816    ,  211.42717    ,
     *   221.96847    ,  231.34968    ,  240.00732    ,  248.16055    ,
     *   255.94344    ,
     *   203.89955    ,  206.42427    ,  208.82086    ,  211.11345    ,
     *   221.73805    ,  231.17257    ,  239.86955    ,  248.05368    ,
     *   255.86172    ,
     *   203.49832    ,  206.05813    ,  208.48330    ,  210.79988    ,
     *   221.50843    ,  230.99634    ,  239.73264    ,  247.94766    ,
     *   255.78083    ,
     *   203.09545    ,  205.69137    ,  208.14575    ,  210.48669    ,
     *   221.27976    ,  230.82107    ,  239.59666    ,  247.84253    ,
     *   255.70081    ,
     *   202.69120    ,  205.32428    ,  207.80848    ,  210.17414    ,
     *   221.05220    ,  230.64688    ,  239.46169    ,  247.73835    ,
     *   255.62171    ,
     *   202.28590    ,  204.95719    ,  207.47180    ,  209.86253    ,
     *   220.82595    ,  230.47388    ,  239.32781    ,  247.63520    ,
     *   255.54357    ,
     *   201.87996    ,  204.59049    ,  207.13608    ,  209.55219    ,
     *   220.60118    ,  230.30221    ,  239.19511    ,  247.53313    ,
     *   255.46644    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 91, 99) /
     *   201.47383    ,  204.22462    ,  206.80172    ,  209.24346    ,
     *   220.37810    ,  230.13197    ,  239.06369    ,  247.43221    ,
     *   255.39039    ,
     *   201.06807    ,  203.86009    ,  206.46917    ,  208.93677    ,
     *   220.15694    ,  229.96333    ,  238.93362    ,  247.33251    ,
     *   255.31545    ,
     *   200.66334    ,  203.49748    ,  206.13894    ,  208.63254    ,
     *   219.93793    ,  229.79641    ,  238.80502    ,  247.23411    ,
     *   255.24169    ,
     *   200.26043    ,  203.13747    ,  205.81162    ,  208.33128    ,
     *   219.72131    ,  229.63136    ,  238.67798    ,  247.13706    ,
     *   255.16917    ,
     *   198.26902    ,  201.36871    ,  204.20854    ,  206.85795    ,
     *   218.66027    ,  228.82167    ,  238.05585    ,  246.66439    ,
     *   254.81934    ,
     *   196.62622    ,  199.88084    ,  202.84348    ,  205.59109    ,
     *   217.71671    ,  228.09157    ,  237.49433    ,  246.24150    ,
     *   254.51247    ,
     *   196.13985    ,  199.12000    ,  202.00491    ,  204.73572    ,
     *   216.95785    ,  227.47495    ,  237.01414    ,  245.88263    ,
     *   254.25910    ,
     *   199.28378    ,  200.23449    ,  202.32493    ,  204.68986    ,
     *   216.48214    ,  227.01665    ,  236.64126    ,  245.60499    ,
     *   254.07163    ,
     *   210.22531    ,  205.75117    ,  205.15802    ,  206.23514    ,
     *   216.43465    ,  226.77611    ,  236.40824    ,  245.42941    ,
     *   253.96472    /
        DATA ((SOSF  (J,K),J= 91, 99),K=100,108) /
     *   227.88601    ,  217.92225    ,  212.59049    ,  210.72716    ,
     *   217.02802    ,  226.83179    ,  236.35576    ,  245.38100    ,
     *   253.95565    ,
     *   246.94972    ,  234.59211    ,  225.31626    ,  219.55239    ,
     *   218.56646    ,  227.28647    ,  236.53442    ,  245.49000    ,
     *   254.06471    ,
     *   264.99572    ,  252.16706    ,  241.08761    ,  232.42967    ,
     *   221.45624    ,  228.27247    ,  237.00664    ,  245.79259    ,
     *   254.31567    ,
     *   281.67252    ,  269.05735    ,  257.47766    ,  247.41577    ,
     *   226.15738    ,  229.95475    ,  237.84838    ,  246.33177    ,
     *   254.73622    ,
     *   297.15757    ,  284.94845    ,  273.40846    ,  262.85329    ,
     *   233.01513    ,  232.52793    ,  239.15022    ,  247.15805    ,
     *   255.35844    ,
     *   311.68409    ,  299.91517    ,  288.61223    ,  277.98915    ,
     *   242.02037    ,  236.19996    ,  241.01676    ,  248.32992    ,
     *   256.21911    ,
     *   325.44446    ,  314.10345    ,  303.10411    ,  292.59921    ,
     *   252.74898    ,  241.15554    ,  243.56327    ,  249.91360    ,
     *   257.35994    ,
     *   338.58372    ,  327.64693    ,  316.96925    ,  306.66457    ,
     *   264.59478    ,  247.50095    ,  246.90789    ,  251.98195    ,
     *   258.82741    ,
     *   351.20991    ,  340.65264    ,  330.29640    ,  320.22872    ,
     *   277.03639    ,  255.21437    ,  251.15839    ,  254.61186    ,
     *   260.67233    /
        DATA ((SOSF  (J,K),J= 91, 99),K=109,117) /
     *   363.40458    ,  353.20378    ,  343.16164    ,  333.34687    ,
     *   289.72995    ,  264.13967    ,  256.39408    ,  257.87992    ,
     *   262.94868    ,
     *   375.23070    ,  365.36532    ,  355.62702    ,  346.07054    ,
     *   302.47769    ,  274.03576    ,  262.64724    ,  261.85617    ,
     *   265.71172    ,
     *   386.73811    ,  377.18894    ,  367.74295    ,  358.44430    ,
     *   315.17180    ,  284.64746    ,  269.89155    ,  266.59633    ,
     *   269.01541    ,
     *   397.96728    ,  388.71664    ,  379.55090    ,  370.50613    ,
     *   327.75375    ,  295.75517    ,  278.04476    ,  272.13374    ,
     *   272.90886    ,
     *   408.95178    ,  399.98328    ,  391.08564    ,  382.28858    ,
     *   340.19153    ,  307.19084    ,  286.98567    ,  278.47316    ,
     *   277.43239    ,
     *   419.72005    ,  411.01844    ,  402.37682    ,  393.81992    ,
     *   352.46798    ,  318.83261    ,  296.57758    ,  285.58864    ,
     *   282.61349    ,
     *   430.29659    ,  421.84763    ,  413.45021    ,  405.12507    ,
     *   364.57505    ,  330.59291    ,  306.68841    ,  293.42667    ,
     *   288.46348    ,
     *   440.70282    ,  432.49320    ,  424.32850    ,  416.22628    ,
     *   376.51066    ,  342.40802    ,  317.20213    ,  301.91391    ,
     *   294.97574    ,
     *   450.95768    ,  442.97497    ,  435.03194    ,  427.14361    ,
     *   388.27696    ,  354.23090    ,  328.02204    ,  310.96687    ,
     *   302.12598    /
        DATA ((SOSF  (J,K),J= 91, 99),K=118,126) /
     *   461.07814    ,  453.31068    ,  445.57877    ,  437.89532    ,
     *   399.87906    ,  366.02674    ,  339.06946    ,  320.50079    ,
     *   309.87477    ,
     *   471.07949    ,  463.51641    ,  455.98555    ,  448.49812    ,
     *   411.32421    ,  377.77013    ,  350.28067    ,  330.43579    ,
     *   318.17161    ,
     *   480.97565    ,  473.60677    ,  466.26743    ,  458.96742    ,
     *   422.62112    ,  389.44327    ,  361.60406    ,  340.70006    ,
     *   326.95970    ,
     *   490.77935    ,  483.59517    ,  476.43835    ,  469.31747    ,
     *   433.77945    ,  401.03444    ,  372.99794    ,  351.23080    ,
     *   336.18037    ,
     *   500.50232    ,  493.49398    ,  486.51118    ,  479.56150    ,
     *   444.80947    ,  412.53689    ,  384.42893    ,  361.97388    ,
     *   345.77641    ,
     *   510.15542    ,  503.31464    ,  496.49787    ,  489.71185    ,
     *   455.72169    ,  423.94781    ,  395.87083    ,  372.88307    ,
     *   355.69425    ,
     *   519.74875    ,  513.06779    ,  506.40955    ,  499.78005    ,
     *   466.52674    ,  435.26745    ,  407.30363    ,  383.91919    ,
     *   365.88509    ,
     *   529.29175    ,  522.76341    ,  516.25666    ,  509.77691    ,
     *   477.23513    ,  446.49842    ,  418.71269    ,  395.04944    ,
     *   376.30523    ,
     *   538.79327    ,  532.41082    ,  526.04897    ,  519.71260    ,
     *   487.85721    ,  457.64511    ,  430.08791    ,  406.24674    ,
     *   386.91612    /
        DATA ((SOSF  (J,K),J= 91, 99),K=127,135) /
     *   548.26169    ,  542.01883    ,  535.79569    ,  529.59669    ,
     *   498.40307    ,  468.71316    ,  441.42299    ,  417.48920    ,
     *   397.68411    ,
     *   557.70490    ,  551.59575    ,  545.50554    ,  539.43825    ,
     *   508.88248    ,  479.70914    ,  452.71477    ,  428.75963    ,
     *   408.58025    ,
     *   567.13041    ,  561.14949    ,  555.18677    ,  549.24590    ,
     *   519.30492    ,  490.64018    ,  463.96255    ,  440.04497    ,
     *   419.57992    ,
     *   576.54539    ,  570.68756    ,  564.84726    ,  559.02780    ,
     *   529.67949    ,  501.51384    ,  475.16766    ,  451.33577    ,
     *   430.66265    ,
     *   585.95670    ,  580.21715    ,  574.49449    ,  568.79177    ,
     *   540.01502    ,  512.33784    ,  486.33293    ,  462.62570    ,
     *   441.81171    ,
     *   595.37093    ,  589.74516    ,  584.13568    ,  578.54529    ,
     *   550.31997    ,  523.12004    ,  497.46234    ,  473.91102    ,
     *   453.01383    ,
     *   604.79444    ,  599.27822    ,  593.77773    ,  588.29554    ,
     *   560.60253    ,  533.86825    ,  508.56076    ,  485.19015    ,
     *   464.25884    ,
     *   614.23337    ,  608.82275    ,  603.42731    ,  598.04943    ,
     *   570.87059    ,  544.59026    ,  519.63366    ,  496.46325    ,
     *   475.53929    ,
     *   623.69370    ,  618.38496    ,  613.09088    ,  607.81365    ,
     *   581.13178    ,  555.29373    ,  530.68697    ,  507.73190    ,
     *   486.85009    /
        DATA ((SOSF  (J,K),J= 91, 99),K=136,144) /
     *   633.18123    ,  627.97088    ,  622.77469    ,  617.59467    ,
     *   591.39349    ,  565.98623    ,  541.72693    ,  518.99879    ,
     *   498.18818    ,
     *   642.70165    ,  637.58641    ,  632.48483    ,  627.39879    ,
     *   601.66289    ,  576.67516    ,  552.75995    ,  530.26747    ,
     *   509.55223    ,
     *   652.26052    ,  647.23730    ,  642.22727    ,  637.23216    ,
     *   611.94695    ,  587.36780    ,  563.79259    ,  541.54217    ,
     *   520.94229    ,
     *   661.86330    ,  656.92920    ,  652.00782    ,  647.10077    ,
     *   622.25245    ,  598.07129    ,  574.83146    ,  552.82762    ,
     *   532.35960    ,
     *   671.51536    ,  666.66765    ,  661.83219    ,  657.01050    ,
     *   632.58602    ,  608.79261    ,  585.88318    ,  564.12894    ,
     *   543.80634    ,
     *   681.22203    ,  676.45811    ,  671.70601    ,  666.96713    ,
     *   642.95414    ,  619.53864    ,  596.95440    ,  575.45156    ,
     *   555.28548    ,
     *   690.98853    ,  686.30599    ,  681.63482    ,  676.97634    ,
     *   653.36316    ,  630.31611    ,  608.05170    ,  586.80110    ,
     *   566.80058    ,
     *   700.82009    ,  696.21662    ,  691.62409    ,  687.04375    ,
     *   663.81932    ,  641.13167    ,  619.18167    ,  598.18336    ,
     *   578.35573    ,
     *   710.72184    ,  706.19528    ,  701.67925    ,  697.17489    ,
     *   674.32877    ,  651.99185    ,  630.35082    ,  609.60425    ,
     *   589.95541    /
        DATA ((SOSF  (J,K),J= 91, 99),K=145,153) /
     *   720.69893    ,  716.24724    ,  711.80565    ,  707.37526    ,
     *   684.89756    ,  662.90308    ,  641.56564    ,  621.06974    ,
     *   601.60440    ,
     *   730.75646    ,  726.37770    ,  722.00863    ,  717.65029    ,
     *   695.53166    ,  673.87173    ,  652.83256    ,  632.58591    ,
     *   613.30775    ,
     *   740.89952    ,  736.59185    ,  732.29350    ,  728.00540    ,
     *   706.23699    ,  684.90406    ,  664.15797    ,  644.15882    ,
     *   625.07073    ,
     *   751.13316    ,  746.89488    ,  742.66551    ,  738.44596    ,
     *   717.01939    ,  696.00629    ,  675.54820    ,  655.79461    ,
     *   636.89876    ,
     *   761.46246    ,  757.29193    ,  753.12993    ,  748.97731    ,
     *   727.88466    ,  707.18456    ,  687.00956    ,  667.49940    ,
     *   648.79740    ,
     *   771.89248    ,  767.78816    ,  763.69199    ,  759.60477    ,
     *   738.83857    ,  718.44498    ,  698.54829    ,  679.27934    ,
     *   660.77230    ,
     *   782.42825    ,  778.38869    ,  774.35690    ,  770.33364    ,
     *   749.88681    ,  729.79358    ,  710.17062    ,  691.14057    ,
     *   672.82922    ,
     *   793.07484    ,  789.09865    ,  785.12987    ,  781.16923    ,
     *   761.03508    ,  741.23636    ,  721.88270    ,  703.08923    ,
     *   684.97399    ,
     *   803.83728    ,  799.92317    ,  796.01612    ,  792.11680    ,
     *   772.28902    ,  752.77927    ,  733.69070    ,  715.13145    ,
     *   697.21247    /
        DATA ((SOSF  (J,K),J= 91, 99),K=154,162) /
     *   814.72063    ,  810.86737    ,  807.02082    ,  803.18161    ,
     *   783.65425    ,  764.42824    ,  745.60070    ,  727.27337    ,
     *   709.55059    ,
     *   825.72993    ,  821.93636    ,  818.14916    ,  814.36892    ,
     *   795.13637    ,  776.18914    ,  757.61879    ,  739.52109    ,
     *   721.99431    ,
     *   836.87022    ,  833.13525    ,  829.40632    ,  825.68398    ,
     *   806.74093    ,  788.06782    ,  769.75100    ,  751.88072    ,
     *   734.54960    ,
     *   848.14654    ,  844.46915    ,  840.79746    ,  837.13200    ,
     *   818.47348    ,  800.07010    ,  782.00334    ,  764.35834    ,
     *   747.22245    ,
     *   859.56394    ,  855.94317    ,  852.32776    ,  848.71823    ,
     *   830.33956    ,  812.20175    ,  794.38179    ,  776.96001    ,
     *   760.01889    ,
     *   871.12746    ,  867.56238    ,  864.00235    ,  860.44785    ,
     *   842.34464    ,  824.46854    ,  806.89229    ,  789.69178    ,
     *   772.94491    ,
     *   882.84211    ,  879.33187    ,  875.82637    ,  872.32608    ,
     *   854.49420    ,  836.87618    ,  819.54077    ,  802.55967    ,
     *   786.00654    ,
     *   894.71291    ,  891.25672    ,  887.80496    ,  884.35808    ,
     *   866.79370    ,  849.43037    ,  832.33309    ,  815.56968    ,
     *   799.20979    ,
     *   906.74488    ,  903.34198    ,  899.94323    ,  896.54902    ,
     *   879.24855    ,  862.13675    ,  845.27511    ,  828.72778    ,
     *   812.56065    /
        DATA ((SOSF  (J,K),J=100,108),K=  1,  9) /
     *   275.10718    ,  280.15817    ,  285.29743    ,  290.52547    ,
     *   295.84261    ,  301.24902    ,  306.74471    ,  312.32957    ,
     *   318.00337    ,
     *   275.10695    ,  280.15798    ,  285.29728    ,  290.52534    ,
     *   295.84251    ,  301.24894    ,  306.74465    ,  312.32953    ,
     *   318.00335    ,
     *   275.10663    ,  280.15770    ,  285.29705    ,  290.52515    ,
     *   295.84235    ,  301.24882    ,  306.74457    ,  312.32948    ,
     *   318.00332    ,
     *   275.10619    ,  280.15732    ,  285.29673    ,  290.52489    ,
     *   295.84214    ,  301.24866    ,  306.74444    ,  312.32939    ,
     *   318.00327    ,
     *   275.10558    ,  280.15680    ,  285.29629    ,  290.52453    ,
     *   295.84185    ,  301.24843    ,  306.74428    ,  312.32928    ,
     *   318.00321    ,
     *   275.10475    ,  280.15609    ,  285.29570    ,  290.52404    ,
     *   295.84146    ,  301.24812    ,  306.74405    ,  312.32913    ,
     *   318.00313    ,
     *   275.10364    ,  280.15515    ,  285.29491    ,  290.52339    ,
     *   295.84093    ,  301.24771    ,  306.74375    ,  312.32893    ,
     *   318.00302    ,
     *   275.10220    ,  280.15392    ,  285.29387    ,  290.52253    ,
     *   295.84025    ,  301.24718    ,  306.74336    ,  312.32866    ,
     *   318.00287    ,
     *   275.10032    ,  280.15233    ,  285.29253    ,  290.52143    ,
     *   295.83936    ,  301.24649    ,  306.74285    ,  312.32832    ,
     *   318.00268    /
        DATA ((SOSF  (J,K),J=100,108),K= 10, 18) /
     *   275.09794    ,  280.15029    ,  285.29082    ,  290.52002    ,
     *   295.83822    ,  301.24561    ,  306.74220    ,  312.32789    ,
     *   318.00244    ,
     *   275.09492    ,  280.14773    ,  285.28866    ,  290.51824    ,
     *   295.83679    ,  301.24450    ,  306.74138    ,  312.32734    ,
     *   318.00214    ,
     *   275.09117    ,  280.14453    ,  285.28598    ,  290.51602    ,
     *   295.83501    ,  301.24311    ,  306.74036    ,  312.32665    ,
     *   318.00176    ,
     *   275.08653    ,  280.14058    ,  285.28266    ,  290.51328    ,
     *   295.83280    ,  301.24140    ,  306.73910    ,  312.32581    ,
     *   318.00129    ,
     *   275.08087    ,  280.13575    ,  285.27860    ,  290.50994    ,
     *   295.83011    ,  301.23931    ,  306.73757    ,  312.32477    ,
     *   318.00072    ,
     *   275.07401    ,  280.12991    ,  285.27370    ,  290.50589    ,
     *   295.82686    ,  301.23678    ,  306.73570    ,  312.32353    ,
     *   318.00004    ,
     *   275.06578    ,  280.12290    ,  285.26781    ,  290.50104    ,
     *   295.82295    ,  301.23375    ,  306.73347    ,  312.32203    ,
     *   317.99921    ,
     *   275.05598    ,  280.11455    ,  285.26080    ,  290.49526    ,
     *   295.81830    ,  301.23014    ,  306.73081    ,  312.32025    ,
     *   317.99823    ,
     *   275.04441    ,  280.10469    ,  285.25251    ,  290.48843    ,
     *   295.81281    ,  301.22587    ,  306.72768    ,  312.31814    ,
     *   317.99707    /
        DATA ((SOSF  (J,K),J=100,108),K= 19, 27) /
     *   275.03083    ,  280.09312    ,  285.24280    ,  290.48042    ,
     *   295.80637    ,  301.22087    ,  306.72400    ,  312.31568    ,
     *   317.99572    ,
     *   275.01502    ,  280.07965    ,  285.23149    ,  290.47109    ,
     *   295.79887    ,  301.21505    ,  306.71972    ,  312.31281    ,
     *   317.99415    ,
     *   274.99671    ,  280.06406    ,  285.21840    ,  290.46030    ,
     *   295.79019    ,  301.20832    ,  306.71477    ,  312.30950    ,
     *   317.99233    ,
     *   274.97564    ,  280.04612    ,  285.20334    ,  290.44789    ,
     *   295.78021    ,  301.20058    ,  306.70908    ,  312.30569    ,
     *   317.99025    ,
     *   274.95154    ,  280.02560    ,  285.18611    ,  290.43369    ,
     *   295.76880    ,  301.19173    ,  306.70258    ,  312.30134    ,
     *   317.98788    ,
     *   274.92410    ,  280.00224    ,  285.16651    ,  290.41754    ,
     *   295.75583    ,  301.18167    ,  306.69519    ,  312.29641    ,
     *   317.98519    ,
     *   274.89305    ,  279.97581    ,  285.14432    ,  290.39927    ,
     *   295.74115    ,  301.17029    ,  306.68684    ,  312.29084    ,
     *   317.98216    ,
     *   274.85805    ,  279.94602    ,  285.11933    ,  290.37869    ,
     *   295.72462    ,  301.15748    ,  306.67745    ,  312.28457    ,
     *   317.97876    ,
     *   274.81879    ,  279.91262    ,  285.09132    ,  290.35563    ,
     *   295.70611    ,  301.14314    ,  306.66694    ,  312.27758    ,
     *   317.97498    /
        DATA ((SOSF  (J,K),J=100,108),K= 28, 36) /
     *   274.77495    ,  279.87532    ,  285.06004    ,  290.32988    ,
     *   295.68545    ,  301.12715    ,  306.65523    ,  312.26979    ,
     *   317.97079    ,
     *   274.72618    ,  279.83385    ,  285.02527    ,  290.30127    ,
     *   295.66250    ,  301.10939    ,  306.64224    ,  312.26117    ,
     *   317.96616    ,
     *   274.67214    ,  279.78790    ,  284.98676    ,  290.26961    ,
     *   295.63711    ,  301.08976    ,  306.62789    ,  312.25166    ,
     *   317.96108    ,
     *   274.62652    ,  279.74913    ,  284.95428    ,  290.24289    ,
     *   295.61570    ,  301.07322    ,  306.61582    ,  312.24367    ,
     *   317.95683    ,
     *   274.57738    ,  279.70737    ,  284.91930    ,  290.21415    ,
     *   295.59267    ,  301.05544    ,  306.60284    ,  312.23510    ,
     *   317.95229    ,
     *   274.52456    ,  279.66249    ,  284.88173    ,  290.18328    ,
     *   295.56795    ,  301.03637    ,  306.58894    ,  312.22593    ,
     *   317.94746    ,
     *   274.46788    ,  279.61436    ,  284.84144    ,  290.15019    ,
     *   295.54147    ,  301.01595    ,  306.57407    ,  312.21615    ,
     *   317.94233    ,
     *   274.40719    ,  279.56283    ,  284.79833    ,  290.11480    ,
     *   295.51317    ,  300.99413    ,  306.55821    ,  312.20573    ,
     *   317.93689    ,
     *   274.34231    ,  279.50777    ,  284.75228    ,  290.07702    ,
     *   295.48297    ,  300.97088    ,  306.54132    ,  312.19467    ,
     *   317.93116    /
        DATA ((SOSF  (J,K),J=100,108),K= 37, 45) /
     *   274.27309    ,  279.44905    ,  284.70318    ,  290.03676    ,
     *   295.45080    ,  300.94614    ,  306.52337    ,  312.18294    ,
     *   317.92512    ,
     *   274.19935    ,  279.38652    ,  284.65094    ,  289.99393    ,
     *   295.41661    ,  300.91986    ,  306.50434    ,  312.17054    ,
     *   317.91878    ,
     *   274.12094    ,  279.32005    ,  284.59542    ,  289.94846    ,
     *   295.38034    ,  300.89201    ,  306.48421    ,  312.15746    ,
     *   317.91214    ,
     *   274.03768    ,  279.24952    ,  284.53654    ,  289.90025    ,
     *   295.34192    ,  300.86254    ,  306.46293    ,  312.14368    ,
     *   317.90521    ,
     *   273.94942    ,  279.17478    ,  284.47419    ,  289.84924    ,
     *   295.30129    ,  300.83142    ,  306.44051    ,  312.12921    ,
     *   317.89801    ,
     *   273.85599    ,  279.09570    ,  284.40826    ,  289.79534    ,
     *   295.25840    ,  300.79861    ,  306.41691    ,  312.11404    ,
     *   317.89053    ,
     *   273.75723    ,  279.01217    ,  284.33866    ,  289.73849    ,
     *   295.21321    ,  300.76408    ,  306.39214    ,  312.09817    ,
     *   317.88280    ,
     *   273.65300    ,  278.92406    ,  284.26529    ,  289.67860    ,
     *   295.16565    ,  300.72780    ,  306.36616    ,  312.08161    ,
     *   317.87484    ,
     *   273.54313    ,  278.83125    ,  284.18806    ,  289.61562    ,
     *   295.11569    ,  300.68975    ,  306.33898    ,  312.06437    ,
     *   317.86666    /
        DATA ((SOSF  (J,K),J=100,108),K= 46, 54) /
     *   273.42747    ,  278.73361    ,  284.10688    ,  289.54948    ,
     *   295.06330    ,  300.64990    ,  306.31060    ,  312.04645    ,
     *   317.85829    ,
     *   273.30589    ,  278.63105    ,  284.02168    ,  289.48013    ,
     *   295.00842    ,  300.60825    ,  306.28102    ,  312.02788    ,
     *   317.84977    ,
     *   273.17823    ,  278.52344    ,  283.93237    ,  289.40751    ,
     *   294.95104    ,  300.56477    ,  306.25024    ,  312.00868    ,
     *   317.84113    ,
     *   273.04436    ,  278.41070    ,  283.83888    ,  289.33158    ,
     *   294.89113    ,  300.51948    ,  306.21827    ,  311.98888    ,
     *   317.83241    ,
     *   272.90416    ,  278.29272    ,  283.74114    ,  289.25230    ,
     *   294.82867    ,  300.47236    ,  306.18514    ,  311.96849    ,
     *   317.82364    ,
     *   272.75748    ,  278.16941    ,  283.63911    ,  289.16963    ,
     *   294.76365    ,  300.42342    ,  306.15086    ,  311.94758    ,
     *   317.81489    ,
     *   272.60422    ,  278.04070    ,  283.53271    ,  289.08355    ,
     *   294.69607    ,  300.37269    ,  306.11548    ,  311.92617    ,
     *   317.80621    ,
     *   272.44427    ,  277.90650    ,  283.42192    ,  288.99404    ,
     *   294.62592    ,  300.32017    ,  306.07901    ,  311.90432    ,
     *   317.79766    ,
     *   272.27751    ,  277.76676    ,  283.30669    ,  288.90109    ,
     *   294.55323    ,  300.26591    ,  306.04152    ,  311.88209    ,
     *   317.78931    /
        DATA ((SOSF  (J,K),J=100,108),K= 55, 63) /
     *   272.10386    ,  277.62141    ,  283.18700    ,  288.80470    ,
     *   294.47801    ,  300.20994    ,  306.00305    ,  311.85954    ,
     *   317.78124    ,
     *   271.92324    ,  277.47041    ,  283.06284    ,  288.70488    ,
     *   294.40029    ,  300.15230    ,  305.96367    ,  311.83675    ,
     *   317.77353    ,
     *   271.73556    ,  277.31372    ,  282.93419    ,  288.60165    ,
     *   294.32012    ,  300.09306    ,  305.92344    ,  311.81380    ,
     *   317.76628    ,
     *   271.54077    ,  277.15132    ,  282.80107    ,  288.49504    ,
     *   294.23754    ,  300.03228    ,  305.88245    ,  311.79078    ,
     *   317.75958    ,
     *   271.33882    ,  276.98320    ,  282.66350    ,  288.38510    ,
     *   294.15262    ,  299.97004    ,  305.84080    ,  311.76780    ,
     *   317.75354    ,
     *   271.12968    ,  276.80936    ,  282.52151    ,  288.27188    ,
     *   294.06543    ,  299.90644    ,  305.79858    ,  311.74497    ,
     *   317.74830    ,
     *   270.85811    ,  276.58407    ,  282.33789    ,  288.12586    ,
     *   293.95341    ,  299.82519    ,  305.74518    ,  311.71683    ,
     *   317.74306    ,
     *   270.57527    ,  276.34996    ,  282.14758    ,  287.97503    ,
     *   293.83821    ,  299.74220    ,  305.69135    ,  311.68939    ,
     *   317.73954    ,
     *   270.28124    ,  276.10716    ,  281.95077    ,  287.81959    ,
     *   293.72008    ,  299.65775    ,  305.63736    ,  311.66297    ,
     *   317.73805    /
        DATA ((SOSF  (J,K),J=100,108),K= 64, 72) /
     *   269.97610    ,  275.85585    ,  281.74768    ,  287.65982    ,
     *   293.59931    ,  299.57217    ,  305.58356    ,  311.63788    ,
     *   317.73896    ,
     *   269.66003    ,  275.59627    ,  281.53861    ,  287.49605    ,
     *   293.47627    ,  299.48582    ,  305.53031    ,  311.61453    ,
     *   317.74263    ,
     *   269.33327    ,  275.32872    ,  281.32390    ,  287.32865    ,
     *   293.35134    ,  299.39910    ,  305.47803    ,  311.59333    ,
     *   317.74949    ,
     *   268.99614    ,  275.05359    ,  281.10398    ,  287.15807    ,
     *   293.22499    ,  299.31249    ,  305.42720    ,  311.57475    ,
     *   317.76001    ,
     *   268.64905    ,  274.77135    ,  280.87934    ,  286.98482    ,
     *   293.09774    ,  299.22652    ,  305.37834    ,  311.55931    ,
     *   317.77470    ,
     *   268.29251    ,  274.48254    ,  280.65057    ,  286.80951    ,
     *   292.97019    ,  299.14178    ,  305.33204    ,  311.54760    ,
     *   317.79413    ,
     *   267.92715    ,  274.18784    ,  280.41836    ,  286.63281    ,
     *   292.84302    ,  299.05893    ,  305.28895    ,  311.54024    ,
     *   317.81893    ,
     *   267.55373    ,  273.88803    ,  280.18348    ,  286.45552    ,
     *   292.71701    ,  298.97874    ,  305.24980    ,  311.53795    ,
     *   317.84977    ,
     *   267.17315    ,  273.58403    ,  279.94687    ,  286.27853    ,
     *   292.59302    ,  298.90203    ,  305.21541    ,  311.54150    ,
     *   317.88741    /
        DATA ((SOSF  (J,K),J=100,108),K= 73, 81) /
     *   266.78652    ,  273.27693    ,  279.70956    ,  286.10285    ,
     *   292.47203    ,  298.82976    ,  305.18668    ,  311.55178    ,
     *   317.93270    ,
     *   266.39509    ,  272.96797    ,  279.47277    ,  285.92965    ,
     *   292.35514    ,  298.76298    ,  305.16462    ,  311.56974    ,
     *   317.98654    ,
     *   266.00040    ,  272.65859    ,  279.23787    ,  285.76022    ,
     *   292.24361    ,  298.70287    ,  305.15035    ,  311.59645    ,
     *   318.04996    ,
     *   265.60420    ,  272.35049    ,  279.00645    ,  285.59608    ,
     *   292.13884    ,  298.65075    ,  305.14513    ,  311.63311    ,
     *   318.12410    ,
     *   265.20855    ,  272.04557    ,  278.78031    ,  285.43889    ,
     *   292.04240    ,  298.60813    ,  305.15036    ,  311.68104    ,
     *   318.21023    ,
     *   264.81586    ,  271.74607    ,  278.56151    ,  285.29058    ,
     *   291.95610    ,  298.57669    ,  305.16765    ,  311.74178    ,
     *   318.30980    ,
     *   264.36602    ,  271.40754    ,  278.31912    ,  285.13199    ,
     *   291.87112    ,  298.55673    ,  305.20541    ,  311.83095    ,
     *   318.44488    ,
     *   263.92903    ,  271.08444    ,  278.09414    ,  284.99241    ,
     *   291.80642    ,  298.55812    ,  305.26541    ,  311.94311    ,
     *   318.60360    ,
     *   263.51041    ,  270.78191    ,  277.89146    ,  284.87651    ,
     *   291.76655    ,  298.58530    ,  305.35201    ,  312.08259    ,
     *   318.79027    /
        DATA ((SOSF  (J,K),J=100,108),K= 82, 90) /
     *   263.50401    ,  270.77735    ,  277.88849    ,  284.87490    ,
     *   291.76616    ,  298.58596    ,  305.35361    ,  312.08502    ,
     *   318.79345    ,
     *   263.49125    ,  270.76827    ,  277.88256    ,  284.87172    ,
     *   291.76538    ,  298.58731    ,  305.35684    ,  312.08992    ,
     *   318.79984    ,
     *   263.44699    ,  270.73683    ,  277.86215    ,  284.86088    ,
     *   291.76292    ,  298.59224    ,  305.36833    ,  312.10724    ,
     *   318.82236    ,
     *   263.38624    ,  270.69386    ,  277.83447    ,  284.84648    ,
     *   291.76015    ,  298.59972    ,  305.38489    ,  312.13189    ,
     *   318.85422    ,
     *   263.32630    ,  270.65169    ,  277.80757    ,  284.83284    ,
     *   291.75814    ,  298.60795    ,  305.40220    ,  312.15728    ,
     *   318.88682    ,
     *   263.26721    ,  270.61034    ,  277.78147    ,  284.82000    ,
     *   291.75690    ,  298.61695    ,  305.42027    ,  312.18342    ,
     *   318.92016    ,
     *   263.20900    ,  270.56985    ,  277.75622    ,  284.80798    ,
     *   291.75646    ,  298.62673    ,  305.43911    ,  312.21032    ,
     *   318.95426    ,
     *   263.15171    ,  270.53025    ,  277.73182    ,  284.79679    ,
     *   291.75685    ,  298.63732    ,  305.45875    ,  312.23801    ,
     *   318.98913    ,
     *   263.09539    ,  270.49158    ,  277.70832    ,  284.78647    ,
     *   291.75808    ,  298.64874    ,  305.47920    ,  312.26649    ,
     *   319.02479    /
        DATA ((SOSF  (J,K),J=100,108),K= 91, 99) /
     *   263.04007    ,  270.45386    ,  277.68574    ,  284.77704    ,
     *   291.76018    ,  298.66101    ,  305.50047    ,  312.29579    ,
     *   319.06125    ,
     *   262.98580    ,  270.41714    ,  277.66411    ,  284.76853    ,
     *   291.76317    ,  298.67414    ,  305.52260    ,  312.32592    ,
     *   319.09852    ,
     *   262.93263    ,  270.38145    ,  277.64346    ,  284.76097    ,
     *   291.76707    ,  298.68815    ,  305.54559    ,  312.35690    ,
     *   319.13663    ,
     *   262.88060    ,  270.34684    ,  277.62384    ,  284.75438    ,
     *   291.77191    ,  298.70308    ,  305.56946    ,  312.38874    ,
     *   319.17559    ,
     *   262.63381    ,  270.18782    ,  277.54051    ,  284.73697    ,
     *   291.81236    ,  298.79464    ,  305.70639    ,  312.56609    ,
     *   319.38905    ,
     *   262.42534    ,  270.06376    ,  277.48960    ,  284.75000    ,
     *   291.88168    ,  298.91380    ,  305.86987    ,  312.76912    ,
     *   319.62748    ,
     *   262.26336    ,  269.98125    ,  277.47658    ,  284.79811    ,
     *   291.98386    ,  299.06404    ,  306.06299    ,  313.00060    ,
     *   319.89334    ,
     *   262.15737    ,  269.94784    ,  277.50763    ,  284.88648    ,
     *   292.12334    ,  299.24922    ,  306.28914    ,  313.26354    ,
     *   320.18936    ,
     *   262.11837    ,  269.97216    ,  277.58976    ,  285.02096    ,
     *   292.30509    ,  299.47363    ,  306.55206    ,  313.56125    ,
     *   320.51850    /
        DATA ((SOSF  (J,K),J=100,108),K=100,108) /
     *   262.15909    ,  270.06410    ,  277.73091    ,  285.20808    ,
     *   292.53461    ,  299.74200    ,  306.85589    ,  313.89738    ,
     *   320.88400    ,
     *   262.29424    ,  270.23488    ,  277.94001    ,  285.45518    ,
     *   292.81805    ,  300.05956    ,  307.20515    ,  314.27590    ,
     *   321.28940    ,
     *   262.54078    ,  270.49733    ,  278.22714    ,  285.77042    ,
     *   293.16221    ,  300.43209    ,  307.60484    ,  314.70118    ,
     *   321.73855    ,
     *   262.91817    ,  270.86595    ,  278.60363    ,  286.16295    ,
     *   293.57463    ,  300.86597    ,  308.06042    ,  315.17797    ,
     *   322.23564    ,
     *   263.44864    ,  271.35716    ,  279.08215    ,  286.64290    ,
     *   294.06368    ,  301.36820    ,  308.57788    ,  315.71148    ,
     *   322.78525    ,
     *   264.15745    ,  271.98945    ,  279.67690    ,  287.22156    ,
     *   294.63856    ,  301.94650    ,  309.16379    ,  316.30737    ,
     *   323.39233    ,
     *   265.07307    ,  272.78350    ,  280.40362    ,  287.91138    ,
     *   295.30940    ,  302.60928    ,  309.82530    ,  316.97182    ,
     *   324.06227    ,
     *   266.22726    ,  273.76232    ,  281.27978    ,  288.72610    ,
     *   296.08734    ,  303.36580    ,  310.57021    ,  317.71150    ,
     *   324.80090    ,
     *   267.65503    ,  274.95127    ,  282.32458    ,  289.68078    ,
     *   296.98453    ,  304.22608    ,  311.40699    ,  318.53370    ,
     *   325.61453    /
        DATA ((SOSF  (J,K),J=100,108),K=109,117) /
     *   269.39433    ,  276.37804    ,  283.55898    ,  290.79184    ,
     *   298.01421    ,  305.20106    ,  312.34483    ,  319.44625    ,
     *   326.50995    ,
     *   271.48549    ,  278.07242    ,  285.00569    ,  292.07709    ,
     *   299.19072    ,  306.30254    ,  313.39363    ,  320.45762    ,
     *   327.49450    ,
     *   273.97024    ,  280.06602    ,  286.68900    ,  293.55568    ,
     *   300.52951    ,  307.54325    ,  314.56408    ,  321.57690    ,
     *   328.57603    ,
     *   276.89041    ,  282.39169    ,  288.63462    ,  295.24801    ,
     *   302.04708    ,  308.93681    ,  315.86762    ,  322.81386    ,
     *   329.76297    ,
     *   280.28614    ,  285.08276    ,  290.86929    ,  297.17559    ,
     *   303.76096    ,  310.49772    ,  317.31643    ,  324.17888    ,
     *   331.06431    ,
     *   284.19375    ,  288.17203    ,  293.42031    ,  299.36079    ,
     *   305.68957    ,  312.24133    ,  318.92345    ,  325.68302    ,
     *   332.48959    ,
     *   288.64347    ,  291.69055    ,  296.31493    ,  301.82653    ,
     *   307.85206    ,  314.18370    ,  320.70231    ,  327.33796    ,
     *   334.04894    ,
     *   293.65716    ,  295.66624    ,  299.57958    ,  304.59589    ,
     *   310.26810    ,  316.34155    ,  322.66728    ,  329.15598    ,
     *   335.75302    ,
     *   299.24640    ,  300.12245    ,  303.23898    ,  307.69157    ,
     *   312.95755    ,  318.73203    ,  324.83315    ,  331.14989    ,
     *   337.61302    /
        DATA ((SOSF  (J,K),J=100,108),K=118,126) /
     *   305.41137    ,  305.07657    ,  307.31524    ,  311.13531    ,
     *   315.94017    ,  321.37255    ,  327.21514    ,  333.33299    ,
     *   339.64059    ,
     *   312.14055    ,  310.53894    ,  311.82684    ,  314.94726    ,
     *   319.23517    ,  324.28052    ,  329.82870    ,  335.71893    ,
     *   341.84780    ,
     *   319.41165    ,  316.51201    ,  316.78780    ,  319.14533    ,
     *   322.86076    ,  327.47305    ,  332.68937    ,  338.32163    ,
     *   344.24707    ,
     *   327.19342    ,  322.99018    ,  322.20694    ,  323.74446    ,
     *   326.83367    ,  330.96661    ,  335.81253    ,  341.15511    ,
     *   346.85104    ,
     *   335.44806    ,  329.96007    ,  328.08738    ,  328.75612    ,
     *   331.16868    ,  334.77667    ,  339.21315    ,  344.23331    ,
     *   349.67250    ,
     *   344.13389    ,  337.40146    ,  334.42636    ,  334.18776    ,
     *   335.87811    ,  338.91736    ,  342.90552    ,  347.56993    ,
     *   352.72422    ,
     *   353.20774    ,  345.28860    ,  341.21544    ,  340.04255    ,
     *   340.97148    ,  343.40108    ,  346.90297    ,  351.17820    ,
     *   356.01882    ,
     *   362.62696    ,  353.59171    ,  348.44091    ,  346.31921    ,
     *   346.45513    ,  348.23818    ,  351.21760    ,  355.07065    ,
     *   359.56857    ,
     *   372.35079    ,  362.27865    ,  356.08465    ,  353.01215    ,
     *   352.33203    ,  353.43667    ,  355.85998    ,  359.25891    ,
     *   363.38529    /
        DATA ((SOSF  (J,K),J=100,108),K=127,135) /
     *   382.34122    ,  371.31632    ,  364.12498    ,  360.11175    ,
     *   358.60174    ,  359.00200    ,  360.83893    ,  363.75348    ,
     *   367.48007    ,
     *   392.56352    ,  380.67191    ,  372.53780    ,  367.60481    ,
     *   365.26045    ,  364.93694    ,  366.16132    ,  368.56351    ,
     *   371.86318    ,
     *   402.98639    ,  390.31378    ,  381.29755    ,  375.47524    ,
     *   372.30118    ,  371.24152    ,  371.83191    ,  373.69664    ,
     *   376.54383    ,
     *   413.58203    ,  400.21213    ,  390.37818    ,  383.70471    ,
     *   379.71412    ,  377.91312    ,  377.85327    ,  379.15885    ,
     *   381.53007    ,
     *   424.32609    ,  410.33939    ,  399.75390    ,  392.27338    ,
     *   387.48706    ,  384.94658    ,  384.22575    ,  384.95437    ,
     *   386.82861    ,
     *   435.19752    ,  420.67042    ,  409.39983    ,  401.16062    ,
     *   395.60589    ,  392.33449    ,  390.94756    ,  391.08562    ,
     *   392.44478    ,
     *   446.17845    ,  431.18267    ,  419.29239    ,  410.34558    ,
     *   404.05507    ,  400.06745    ,  398.01489    ,  397.55318    ,
     *   398.38238    ,
     *   457.25400    ,  441.85614    ,  429.40969    ,  419.80776    ,
     *   412.81821    ,  408.13446    ,  405.42206    ,  404.35592    ,
     *   404.64372    ,
     *   468.41204    ,  452.67340    ,  439.73164    ,  429.52738    ,
     *   421.87850    ,  416.52329    ,  413.16180    ,  411.49100    ,
     *   411.22961    /
        DATA ((SOSF  (J,K),J=100,108),K=136,144) /
     *   479.64299    ,  463.61946    ,  450.24010    ,  439.48576    ,
     *   431.21917    ,  425.22086    ,  421.22546    ,  418.95412    ,
     *   418.13941    ,
     *   490.93953    ,  474.68167    ,  460.91891    ,  449.66546    ,
     *   440.82378    ,  434.21360    ,  429.60337    ,  426.73962    ,
     *   425.37110    ,
     *   502.29639    ,  485.84960    ,  471.75389    ,  460.05049    ,
     *   450.67661    ,  443.48784    ,  438.28507    ,  434.84071    ,
     *   432.92143    ,
     *   513.71003    ,  497.11486    ,  482.73279    ,  470.62639    ,
     *   460.76280    ,  453.03003    ,  447.25963    ,  443.24972    ,
     *   440.78603    ,
     *   525.17850    ,  508.47090    ,  493.84519    ,  481.38024    ,
     *   471.06851    ,  462.82705    ,  456.51592    ,  451.95831    ,
     *   448.95962    ,
     *   536.70110    ,  519.91288    ,  505.08246    ,  492.30069    ,
     *   481.58110    ,  472.86637    ,  466.04283    ,  460.95769    ,
     *   457.43615    ,
     *   548.27828    ,  531.43745    ,  516.43759    ,  503.37790    ,
     *   492.28911    ,  483.13624    ,  475.82950    ,  470.23884    ,
     *   466.20898    ,
     *   559.91141    ,  543.04260    ,  527.90511    ,  514.60354    ,
     *   503.18235    ,  493.62576    ,  485.86550    ,  479.79271    ,
     *   475.27110    ,
     *   571.60264    ,  554.72744    ,  539.48091    ,  525.97069    ,
     *   514.25189    ,  504.32501    ,  496.14094    ,  489.61040    ,
     *   484.61525    /
        DATA ((SOSF  (J,K),J=100,108),K=145,153) /
     *   583.35478    ,  566.49213    ,  551.16217    ,  537.47375    ,
     *   525.49002    ,  515.22506    ,  506.64661    ,  499.68329    ,
     *   494.23415    ,
     *   595.17118    ,  578.33765    ,  562.94718    ,  549.10837    ,
     *   536.89023    ,  526.31800    ,  517.37404    ,  510.00320    ,
     *   504.12056    ,
     *   607.05563    ,  590.26576    ,  574.83522    ,  560.87135    ,
     *   548.44719    ,  537.59694    ,  528.31558    ,  520.56243    ,
     *   514.26748    ,
     *   619.01231    ,  602.27882    ,  586.82647    ,  572.76054    ,
     *   560.15663    ,  549.05603    ,  539.46439    ,  531.35392    ,
     *   524.66821    ,
     *   631.04572    ,  614.37977    ,  598.92189    ,  584.77474    ,
     *   572.01531    ,  560.69038    ,  550.81452    ,  542.37123    ,
     *   535.31648    ,
     *   643.16060    ,  626.57199    ,  611.12309    ,  596.91360    ,
     *   584.02098    ,  572.49606    ,  562.36084    ,  553.60860    ,
     *   546.20646    ,
     *   655.36192    ,  638.85926    ,  623.43230    ,  609.17757    ,
     *   596.17221    ,  584.47006    ,  574.09909    ,  565.06101    ,
     *   557.33289    ,
     *   667.65485    ,  651.24570    ,  635.85227    ,  621.56774    ,
     *   608.46844    ,  596.61020    ,  586.02582    ,  576.72415    ,
     *   568.69107    ,
     *   680.04469    ,  663.73571    ,  648.38618    ,  634.08584    ,
     *   620.90980    ,  608.91511    ,  598.13836    ,  588.59443    ,
     *   580.27688    /
        DATA ((SOSF  (J,K),J=100,108),K=154,162) /
     *   692.53688    ,  676.33397    ,  661.03761    ,  646.73414    ,
     *   633.49710    ,  621.38417    ,  610.43483    ,  600.66897    ,
     *   592.08684    ,
     *   705.13697    ,  689.04533    ,  673.81049    ,  659.51537    ,
     *   646.23175    ,  634.01743    ,  622.91404    ,  612.94559    ,
     *   604.11808    ,
     *   717.85060    ,  701.87485    ,  686.70902    ,  672.43270    ,
     *   659.11571    ,  646.81559    ,  635.57550    ,  625.42278    ,
     *   616.36833    ,
     *   730.68349    ,  714.82774    ,  699.73769    ,  685.48966    ,
     *   672.15141    ,  659.77990    ,  648.41931    ,  638.09965    ,
     *   628.83595    ,
     *   743.64141    ,  727.90934    ,  712.90119    ,  698.69009    ,
     *   685.34171    ,  672.91216    ,  661.44621    ,  650.97594    ,
     *   641.51987    ,
     *   756.73018    ,  741.12510    ,  726.20441    ,  712.03816    ,
     *   698.68987    ,  686.21462    ,  674.65743    ,  664.05197    ,
     *   654.41961    ,
     *   769.95567    ,  754.48057    ,  739.65240    ,  725.53826    ,
     *   712.19947    ,  699.68997    ,  688.05473    ,  677.32857    ,
     *   667.53521    ,
     *   783.32377    ,  767.98138    ,  753.25038    ,  739.19500    ,
     *   725.87442    ,  713.34129    ,  701.64031    ,  690.80709    ,
     *   680.86726    ,
     *   796.84039    ,  781.63321    ,  767.00365    ,  753.01319    ,
     *   739.71888    ,  727.17200    ,  715.41679    ,  704.48935    ,
     *   694.41682    /
        DATA ((SOSF  (J,K),J=109,117),K=  1,  9) /
     *   323.76580    ,  329.61654    ,  335.55526    ,  341.58174    ,
     *   347.69591    ,  353.89788    ,  360.18805    ,  366.56713    ,
     *   373.03621    ,
     *   323.76580    ,  329.61654    ,  335.55528    ,  341.58178    ,
     *   347.69596    ,  353.89794    ,  360.18811    ,  366.56721    ,
     *   373.03630    ,
     *   323.76579    ,  329.61656    ,  335.55531    ,  341.58183    ,
     *   347.69602    ,  353.89802    ,  360.18821    ,  366.56731    ,
     *   373.03642    ,
     *   323.76578    ,  329.61658    ,  335.55536    ,  341.58190    ,
     *   347.69612    ,  353.89814    ,  360.18835    ,  366.56747    ,
     *   373.03658    ,
     *   323.76576    ,  329.61660    ,  335.55543    ,  341.58200    ,
     *   347.69625    ,  353.89830    ,  360.18853    ,  366.56768    ,
     *   373.03681    ,
     *   323.76574    ,  329.61664    ,  335.55551    ,  341.58214    ,
     *   347.69643    ,  353.89851    ,  360.18878    ,  366.56796    ,
     *   373.03713    ,
     *   323.76571    ,  329.61668    ,  335.55563    ,  341.58231    ,
     *   347.69666    ,  353.89880    ,  360.18912    ,  366.56834    ,
     *   373.03754    ,
     *   323.76567    ,  329.61675    ,  335.55578    ,  341.58255    ,
     *   347.69697    ,  353.89918    ,  360.18956    ,  366.56883    ,
     *   373.03808    ,
     *   323.76563    ,  329.61683    ,  335.55598    ,  341.58285    ,
     *   347.69737    ,  353.89966    ,  360.19012    ,  366.56947    ,
     *   373.03879    /
        DATA ((SOSF  (J,K),J=109,117),K= 10, 18) /
     *   323.76556    ,  329.61693    ,  335.55623    ,  341.58324    ,
     *   347.69788    ,  353.90029    ,  360.19085    ,  366.57028    ,
     *   373.03969    ,
     *   323.76549    ,  329.61706    ,  335.55654    ,  341.58373    ,
     *   347.69852    ,  353.90107    ,  360.19176    ,  366.57131    ,
     *   373.04082    ,
     *   323.76539    ,  329.61722    ,  335.55694    ,  341.58433    ,
     *   347.69933    ,  353.90205    ,  360.19290    ,  366.57260    ,
     *   373.04223    ,
     *   323.76527    ,  329.61741    ,  335.55743    ,  341.58508    ,
     *   347.70032    ,  353.90326    ,  360.19430    ,  366.57418    ,
     *   373.04398    ,
     *   323.76513    ,  329.61766    ,  335.55802    ,  341.58600    ,
     *   347.70153    ,  353.90473    ,  360.19602    ,  366.57611    ,
     *   373.04611    ,
     *   323.76495    ,  329.61795    ,  335.55874    ,  341.58711    ,
     *   347.70300    ,  353.90652    ,  360.19810    ,  366.57846    ,
     *   373.04869    ,
     *   323.76474    ,  329.61830    ,  335.55961    ,  341.58845    ,
     *   347.70476    ,  353.90867    ,  360.20060    ,  366.58127    ,
     *   373.05179    ,
     *   323.76449    ,  329.61873    ,  335.56065    ,  341.59004    ,
     *   347.70685    ,  353.91123    ,  360.20357    ,  366.58462    ,
     *   373.05548    ,
     *   323.76420    ,  329.61923    ,  335.56187    ,  341.59192    ,
     *   347.70934    ,  353.91425    ,  360.20709    ,  366.58858    ,
     *   373.05984    /
        DATA ((SOSF  (J,K),J=109,117),K= 19, 27) /
     *   323.76387    ,  329.61982    ,  335.56331    ,  341.59414    ,
     *   347.71225    ,  353.91780    ,  360.21121    ,  366.59323    ,
     *   373.06495    ,
     *   323.76348    ,  329.62051    ,  335.56499    ,  341.59672    ,
     *   347.71565    ,  353.92194    ,  360.21603    ,  366.59865    ,
     *   373.07092    ,
     *   323.76303    ,  329.62132    ,  335.56694    ,  341.59971    ,
     *   347.71958    ,  353.92674    ,  360.22160    ,  366.60492    ,
     *   373.07783    ,
     *   323.76253    ,  329.62226    ,  335.56919    ,  341.60316    ,
     *   347.72412    ,  353.93226    ,  360.22802    ,  366.61215    ,
     *   373.08579    ,
     *   323.76196    ,  329.62334    ,  335.57178    ,  341.60711    ,
     *   347.72932    ,  353.93860    ,  360.23538    ,  366.62043    ,
     *   373.09490    ,
     *   323.76133    ,  329.62458    ,  335.57473    ,  341.61162    ,
     *   347.73525    ,  353.94581    ,  360.24376    ,  366.62987    ,
     *   373.10528    ,
     *   323.76062    ,  329.62600    ,  335.57809    ,  341.61675    ,
     *   347.74198    ,  353.95400    ,  360.25326    ,  366.64056    ,
     *   373.11705    ,
     *   323.75985    ,  329.62762    ,  335.58190    ,  341.62254    ,
     *   347.74959    ,  353.96324    ,  360.26399    ,  366.65263    ,
     *   373.13033    ,
     *   323.75901    ,  329.62947    ,  335.58619    ,  341.62907    ,
     *   347.75814    ,  353.97363    ,  360.27605    ,  366.66620    ,
     *   373.14525    /
        DATA ((SOSF  (J,K),J=109,117),K= 28, 36) /
     *   323.75810    ,  329.63156    ,  335.59102    ,  341.63639    ,
     *   347.76772    ,  353.98527    ,  360.28954    ,  366.68137    ,
     *   373.16194    ,
     *   323.75712    ,  329.63392    ,  335.59642    ,  341.64456    ,
     *   347.77842    ,  353.99825    ,  360.30459    ,  366.69829    ,
     *   373.18054    ,
     *   323.75609    ,  329.63659    ,  335.60246    ,  341.65367    ,
     *   347.79032    ,  354.01268    ,  360.32131    ,  366.71708    ,
     *   373.20119    ,
     *   323.75526    ,  329.63888    ,  335.60760    ,  341.66140    ,
     *   347.80040    ,  354.02490    ,  360.33547    ,  366.73298    ,
     *   373.21866    ,
     *   323.75441    ,  329.64139    ,  335.61318    ,  341.66977    ,
     *   347.81130    ,  354.03810    ,  360.35075    ,  366.75014    ,
     *   373.23752    ,
     *   323.75354    ,  329.64414    ,  335.61922    ,  341.67881    ,
     *   347.82307    ,  354.05234    ,  360.36723    ,  366.76863    ,
     *   373.25783    ,
     *   323.75266    ,  329.64713    ,  335.62575    ,  341.68856    ,
     *   347.83574    ,  354.06767    ,  360.38495    ,  366.78853    ,
     *   373.27967    ,
     *   323.75178    ,  329.65041    ,  335.63281    ,  341.69907    ,
     *   347.84938    ,  354.08414    ,  360.40400    ,  366.80989    ,
     *   373.30312    ,
     *   323.75091    ,  329.65398    ,  335.64043    ,  341.71037    ,
     *   347.86403    ,  354.10182    ,  360.42442    ,  366.83279    ,
     *   373.32826    /
        DATA ((SOSF  (J,K),J=109,117),K= 37, 45) /
     *   323.75006    ,  329.65788    ,  335.64864    ,  341.72251    ,
     *   347.87974    ,  354.12077    ,  360.44629    ,  366.85730    ,
     *   373.35515    ,
     *   323.74926    ,  329.66212    ,  335.65749    ,  341.73554    ,
     *   347.89656    ,  354.14104    ,  360.46968    ,  366.88350    ,
     *   373.38388    ,
     *   323.74851    ,  329.66674    ,  335.66700    ,  341.74950    ,
     *   347.91456    ,  354.16270    ,  360.49465    ,  366.91147    ,
     *   373.41453    ,
     *   323.74783    ,  329.67177    ,  335.67722    ,  341.76444    ,
     *   347.93380    ,  354.18582    ,  360.52129    ,  366.94127    ,
     *   373.44719    ,
     *   323.74726    ,  329.67724    ,  335.68820    ,  341.78042    ,
     *   347.95432    ,  354.21046    ,  360.54965    ,  366.97300    ,
     *   373.48195    ,
     *   323.74680    ,  329.68318    ,  335.69997    ,  341.79750    ,
     *   347.97620    ,  354.23670    ,  360.57983    ,  367.00673    ,
     *   373.51888    ,
     *   323.74650    ,  329.68964    ,  335.71259    ,  341.81572    ,
     *   347.99951    ,  354.26461    ,  360.61190    ,  367.04255    ,
     *   373.55808    ,
     *   323.74637    ,  329.69666    ,  335.72611    ,  341.83515    ,
     *   348.02430    ,  354.29425    ,  360.64594    ,  367.08055    ,
     *   373.59964    ,
     *   323.74646    ,  329.70429    ,  335.74059    ,  341.85585    ,
     *   348.05065    ,  354.32572    ,  360.68203    ,  367.12082    ,
     *   373.64366    /
        DATA ((SOSF  (J,K),J=109,117),K= 46, 54) /
     *   323.74681    ,  329.71256    ,  335.75607    ,  341.87789    ,
     *   348.07863    ,  354.35909    ,  360.72027    ,  367.16344    ,
     *   373.69022    ,
     *   323.74744    ,  329.72153    ,  335.77263    ,  341.90134    ,
     *   348.10833    ,  354.39445    ,  360.76073    ,  367.20851    ,
     *   373.73944    ,
     *   323.74842    ,  329.73127    ,  335.79033    ,  341.92627    ,
     *   348.13982    ,  354.43187    ,  360.80352    ,  367.25614    ,
     *   373.79141    ,
     *   323.74979    ,  329.74183    ,  335.80924    ,  341.95276    ,
     *   348.17319    ,  354.47146    ,  360.84873    ,  367.30641    ,
     *   373.84624    ,
     *   323.75161    ,  329.75327    ,  335.82943    ,  341.98090    ,
     *   348.20852    ,  354.51331    ,  360.89646    ,  367.35944    ,
     *   373.90403    ,
     *   323.75393    ,  329.76567    ,  335.85099    ,  342.01076    ,
     *   348.24591    ,  354.55750    ,  360.94680    ,  367.41533    ,
     *   373.96490    ,
     *   323.75683    ,  329.77910    ,  335.87399    ,  342.04243    ,
     *   348.28545    ,  354.60416    ,  360.99988    ,  367.47418    ,
     *   374.02895    ,
     *   323.76038    ,  329.79365    ,  335.89852    ,  342.07602    ,
     *   348.32724    ,  354.65337    ,  361.05579    ,  367.53612    ,
     *   374.09631    ,
     *   323.76466    ,  329.80939    ,  335.92468    ,  342.11163    ,
     *   348.37140    ,  354.70526    ,  361.11465    ,  367.60126    ,
     *   374.16710    /
        DATA ((SOSF  (J,K),J=109,117),K= 55, 63) /
     *   323.76975    ,  329.82643    ,  335.95257    ,  342.14935    ,
     *   348.41802    ,  354.75993    ,  361.17658    ,  367.66973    ,
     *   374.24143    ,
     *   323.77574    ,  329.84487    ,  335.98229    ,  342.18930    ,
     *   348.46723    ,  354.81751    ,  361.24170    ,  367.74165    ,
     *   374.31945    ,
     *   323.78274    ,  329.86481    ,  336.01396    ,  342.23160    ,
     *   348.51916    ,  354.87812    ,  361.31015    ,  367.81715    ,
     *   374.40127    ,
     *   323.79085    ,  329.88636    ,  336.04770    ,  342.27638    ,
     *   348.57392    ,  354.94189    ,  361.38205    ,  367.89636    ,
     *   374.48705    ,
     *   323.80020    ,  329.90966    ,  336.08364    ,  342.32376    ,
     *   348.63165    ,  355.00897    ,  361.45755    ,  367.97944    ,
     *   374.57693    ,
     *   323.81091    ,  329.93483    ,  336.12191    ,  342.37389    ,
     *   348.69250    ,  355.07949    ,  361.53680    ,  368.06652    ,
     *   374.67104    ,
     *   323.82642    ,  329.96914    ,  336.17325    ,  342.44064    ,
     *   348.77317    ,  355.17273    ,  361.64135    ,  368.18124    ,
     *   374.79488    ,
     *   323.84456    ,  330.00690    ,  336.22877    ,  342.51222    ,
     *   348.85925    ,  355.27190    ,  361.75230    ,  368.30278    ,
     *   374.92591    ,
     *   323.86566    ,  330.04844    ,  336.28880    ,  342.58896    ,
     *   348.95109    ,  355.37734    ,  361.86998    ,  368.43146    ,
     *   375.06445    /
        DATA ((SOSF  (J,K),J=109,117),K= 64, 72) /
     *   323.89006    ,  330.09411    ,  336.35369    ,  342.67122    ,
     *   349.04902    ,  355.48939    ,  361.99475    ,  368.56764    ,
     *   375.21086    ,
     *   323.91816    ,  330.14429    ,  336.42383    ,  342.75938    ,
     *   349.15343    ,  355.60845    ,  362.12698    ,  368.71169    ,
     *   375.36549    ,
     *   323.95038    ,  330.19941    ,  336.49963    ,  342.85385    ,
     *   349.26473    ,  355.73491    ,  362.26706    ,  368.86400    ,
     *   375.52874    ,
     *   323.98717    ,  330.25991    ,  336.58154    ,  342.95507    ,
     *   349.38336    ,  355.86920    ,  362.41543    ,  369.02499    ,
     *   375.70103    ,
     *   324.02904    ,  330.32631    ,  336.67006    ,  343.06353    ,
     *   349.50978    ,  356.01178    ,  362.57253    ,  369.19511    ,
     *   375.88278    ,
     *   324.07655    ,  330.39913    ,  336.76570    ,  343.17974    ,
     *   349.64450    ,  356.16316    ,  362.73885    ,  369.37482    ,
     *   376.07447    ,
     *   324.13030    ,  330.47897    ,  336.86905    ,  343.30426    ,
     *   349.78808    ,  356.32385    ,  362.91491    ,  369.56464    ,
     *   376.27659    ,
     *   324.19096    ,  330.56648    ,  336.98073    ,  343.43770    ,
     *   349.94109    ,  356.49444    ,  363.10127    ,  369.76512    ,
     *   376.48967    ,
     *   324.25926    ,  330.66236    ,  337.10143    ,  343.58072    ,
     *   350.10418    ,  356.67555    ,  363.29853    ,  369.97684    ,
     *   376.71430    /
        DATA ((SOSF  (J,K),J=109,117),K= 73, 81) /
     *   324.33599    ,  330.76738    ,  337.23188    ,  343.73404    ,
     *   350.27804    ,  356.86785    ,  363.50736    ,  370.20044    ,
     *   376.95108    ,
     *   324.42205    ,  330.88239    ,  337.37291    ,  343.89844    ,
     *   350.46344    ,  357.07209    ,  363.72846    ,  370.43662    ,
     *   377.20070    ,
     *   324.51841    ,  331.00832    ,  337.52541    ,  344.07480    ,
     *   350.66121    ,  357.28906    ,  363.96262    ,  370.68614    ,
     *   377.46390    ,
     *   324.62616    ,  331.14622    ,  337.69038    ,  344.26408    ,
     *   350.87228    ,  357.51967    ,  364.21071    ,  370.94983    ,
     *   377.74151    ,
     *   324.74651    ,  331.29725    ,  337.86895    ,  344.46734    ,
     *   351.09770    ,  357.76492    ,  364.47371    ,  371.22867    ,
     *   378.03444    ,
     *   324.88083    ,  331.46274    ,  338.06238    ,  344.68584    ,
     *   351.33866    ,  358.02599    ,  364.75275    ,  371.52375    ,
     *   378.34378    ,
     *   325.05700    ,  331.67572    ,  338.30835    ,  344.96138    ,
     *   351.64070    ,  358.35174    ,  365.09969    ,  371.88957    ,
     *   378.72640    ,
     *   325.25737    ,  331.91339    ,  338.57944    ,  345.26241    ,
     *   351.96855    ,  358.70358    ,  365.47294    ,  372.28191    ,
     *   379.13569    ,
     *   325.48622    ,  332.18001    ,  338.87990    ,  345.59319    ,
     *   352.32645    ,  359.08575    ,  365.87677    ,  372.70502    ,
     *   379.57593    /
        DATA ((SOSF  (J,K),J=109,117),K= 82, 90) /
     *   325.49008    ,  332.18446    ,  338.88488    ,  345.59865    ,
     *   352.33235    ,  359.09203    ,  365.88339    ,  372.71195    ,
     *   379.58312    ,
     *   325.49780    ,  332.19338    ,  338.89487    ,  345.60960    ,
     *   352.34415    ,  359.10459    ,  365.89664    ,  372.72581    ,
     *   379.59752    ,
     *   325.52497    ,  332.22471    ,  338.92993    ,  345.64800    ,
     *   352.38555    ,  359.14866    ,  365.94310    ,  372.77439    ,
     *   379.64799    ,
     *   325.56329    ,  332.26880    ,  338.97920    ,  345.70190    ,
     *   352.44359    ,  359.21042    ,  366.00816    ,  372.84240    ,
     *   379.71861    ,
     *   325.60233    ,  332.31362    ,  339.02918    ,  345.75651    ,
     *   352.50235    ,  359.27288    ,  366.07393    ,  372.91110    ,
     *   379.78992    ,
     *   325.64211    ,  332.35916    ,  339.07989    ,  345.81185    ,
     *   352.56183    ,  359.33606    ,  366.14041    ,  372.98052    ,
     *   379.86195    ,
     *   325.68264    ,  332.40545    ,  339.13134    ,  345.86792    ,
     *   352.62204    ,  359.39996    ,  366.20761    ,  373.05066    ,
     *   379.93469    ,
     *   325.72393    ,  332.45250    ,  339.18354    ,  345.92474    ,
     *   352.68298    ,  359.46460    ,  366.27555    ,  373.12153    ,
     *   380.00816    ,
     *   325.76601    ,  332.50032    ,  339.23650    ,  345.98231    ,
     *   352.74468    ,  359.52999    ,  366.34422    ,  373.19313    ,
     *   380.08236    /
        DATA ((SOSF  (J,K),J=109,117),K= 91, 99) /
     *   325.80887    ,  332.54891    ,  339.29024    ,  346.04065    ,
     *   352.80714    ,  359.59613    ,  366.41365    ,  373.26548    ,
     *   380.15729    ,
     *   325.85254    ,  332.59831    ,  339.34476    ,  346.09977    ,
     *   352.87037    ,  359.66304    ,  366.48383    ,  373.33858    ,
     *   380.23298    ,
     *   325.89703    ,  332.64851    ,  339.40008    ,  346.15967    ,
     *   352.93438    ,  359.73072    ,  366.55478    ,  373.41244    ,
     *   380.30942    ,
     *   325.94235    ,  332.69953    ,  339.45622    ,  346.22038    ,
     *   352.99919    ,  359.79918    ,  366.62651    ,  373.48707    ,
     *   380.38663    ,
     *   326.18814    ,  332.97429    ,  339.75693    ,  346.54436    ,
     *   353.34399    ,  360.16260    ,  367.00652    ,  373.88184    ,
     *   380.79447    ,
     *   326.45827    ,  333.27286    ,  340.08101    ,  346.89131    ,
     *   353.71141    ,  360.54832    ,  367.40856    ,  374.29839    ,
     *   381.22386    ,
     *   326.75501    ,  333.59731    ,  340.43036    ,  347.26299    ,
     *   354.10309    ,  360.95789    ,  367.83409    ,  374.73808    ,
     *   381.67609    ,
     *   327.08079    ,  333.94989    ,  340.80703    ,  347.66130    ,
     *   354.52081    ,  361.39297    ,  368.28465    ,  375.20239    ,
     *   382.15257    ,
     *   327.43832    ,  334.33303    ,  341.21326    ,  348.08831    ,
     *   354.96648    ,  361.85533    ,  368.76191    ,  375.69289    ,
     *   382.65476    /
        DATA ((SOSF  (J,K),J=109,117),K=100,108) /
     *   327.83049    ,  334.74937    ,  341.65146    ,  348.54622    ,
     *   355.44214    ,  362.34689    ,  369.26766    ,  376.21125    ,
     *   383.18425    ,
     *   328.26047    ,  335.20177    ,  342.12423    ,  349.03745    ,
     *   355.95000    ,  362.86969    ,  369.80381    ,  376.75926    ,
     *   383.74274    ,
     *   328.73172    ,  335.69335    ,  342.63441    ,  349.56456    ,
     *   356.49244    ,  363.42594    ,  370.37241    ,  377.33884    ,
     *   384.33200    ,
     *   329.24796    ,  336.22745    ,  343.18503    ,  350.13032    ,
     *   357.07200    ,  364.01798    ,  370.97564    ,  377.95203    ,
     *   384.95397    ,
     *   329.81325    ,  336.80771    ,  343.77936    ,  350.73774    ,
     *   357.69143    ,  364.64834    ,  371.61585    ,  378.60101    ,
     *   385.61068    ,
     *   330.43198    ,  337.43806    ,  344.42097    ,  351.39002    ,
     *   358.35367    ,  365.31973    ,  372.29553    ,  379.28812    ,
     *   386.30432    ,
     *   331.10891    ,  338.12273    ,  345.11364    ,  352.09062    ,
     *   359.06187    ,  366.03504    ,  373.01738    ,  380.01583    ,
     *   387.03719    ,
     *   331.84917    ,  338.86630    ,  345.86150    ,  352.84324    ,
     *   359.81941    ,  366.79739    ,  373.78424    ,  380.78680    ,
     *   387.81178    ,
     *   332.65830    ,  339.67368    ,  346.66894    ,  353.65188    ,
     *   360.62991    ,  367.61008    ,  374.59917    ,  381.60386    ,
     *   388.63072    /
        DATA ((SOSF  (J,K),J=109,117),K=109,117) /
     *   333.54227    ,  340.55016    ,  347.54069    ,  354.52080    ,
     *   361.49726    ,  368.47665    ,  375.46543    ,  382.47001    ,
     *   389.49679    ,
     *   334.50750    ,  341.50143    ,  348.48183    ,  355.45456    ,
     *   362.42558    ,  369.40088    ,  376.38649    ,  383.38847    ,
     *   390.41298    ,
     *   335.56086    ,  342.53355    ,  349.49778    ,  356.45804    ,
     *   363.41929    ,  370.38681    ,  377.36605    ,  384.36265    ,
     *   391.38245    ,
     *   336.70972    ,  343.65304    ,  350.59433    ,  357.53644    ,
     *   364.48312    ,  371.43873    ,  378.40803    ,  385.39617    ,
     *   392.40856    ,
     *   337.96192    ,  344.86681    ,  351.77766    ,  358.69531    ,
     *   365.62207    ,  372.56119    ,  379.51663    ,  386.49287    ,
     *   393.49486    ,
     *   339.32582    ,  346.18226    ,  353.05433    ,  359.94054    ,
     *   366.84147    ,  373.75906    ,  380.69627    ,  387.65685    ,
     *   394.64514    ,
     *   340.81027    ,  347.60718    ,  354.43130    ,  361.27839    ,
     *   368.14697    ,  375.03746    ,  381.95166    ,  388.89242    ,
     *   395.86339    ,
     *   342.42463    ,  349.14986    ,  355.91595    ,  362.71547    ,
     *   369.54455    ,  376.40183    ,  383.28777    ,  390.20415    ,
     *   397.15383    ,
     *   344.17871    ,  350.81900    ,  357.51605    ,  364.25875    ,
     *   371.04052    ,  377.85793    ,  384.70986    ,  391.59689    ,
     *   398.52093    /
        DATA ((SOSF  (J,K),J=109,117),K=118,126) /
     *   346.08282    ,  352.62372    ,  359.23976    ,  365.91559    ,
     *   372.64153    ,  379.41180    ,  386.22347    ,  393.07573    ,
     *   399.96939    ,
     *   348.14765    ,  354.57359    ,  361.09563    ,  367.69371    ,
     *   374.35458    ,  381.06981    ,  387.83442    ,  394.64601    ,
     *   401.50417    ,
     *   350.38428    ,  356.67851    ,  363.09259    ,  369.60115    ,
     *   376.18698    ,  382.83864    ,  389.54884    ,  396.31339    ,
     *   403.13048    ,
     *   352.80410    ,  358.94875    ,  365.23990    ,  371.64631    ,
     *   378.14637    ,  384.72527    ,  391.37313    ,  398.08377    ,
     *   404.85378    ,
     *   355.41873    ,  361.39485    ,  367.54713    ,  373.83792    ,
     *   380.24071    ,  386.73698    ,  393.31400    ,  399.96332    ,
     *   406.67979    ,
     *   358.23993    ,  364.02756    ,  370.02412    ,  376.18495    ,
     *   382.47823    ,  388.88135    ,  395.37841    ,  401.95850    ,
     *   408.61449    ,
     *   361.27949    ,  366.85780    ,  372.68091    ,  378.69665    ,
     *   384.86744    ,  391.16621    ,  397.57361    ,  404.07600    ,
     *   410.66411    ,
     *   364.54911    ,  369.89654    ,  375.52771    ,  381.38246    ,
     *   387.41706    ,  393.59965    ,  399.90708    ,  406.32278    ,
     *   412.83512    ,
     *   368.06027    ,  373.15469    ,  378.57477    ,  384.25198    ,
     *   390.13604    ,  396.18996    ,  402.38656    ,  408.70605    ,
     *   415.13424    /
        DATA ((SOSF  (J,K),J=109,117),K=127,135) /
     *   371.82408    ,  376.64305    ,  381.83237    ,  387.31488    ,
     *   393.03345    ,  398.94565    ,  405.01998    ,  411.23321    ,
     *   417.56840    ,
     *   375.85115    ,  380.37211    ,  385.31067    ,  390.58087    ,
     *   396.11847    ,  401.87535    ,  407.81546    ,  413.91189    ,
     *   420.14475    ,
     *   380.15143    ,  384.35201    ,  389.01966    ,  394.05959    ,
     *   399.40031    ,  404.98781    ,  410.78125    ,  416.74988    ,
     *   422.87065    ,
     *   384.73405    ,  388.59236    ,  392.96902    ,  397.76055    ,
     *   402.88817    ,  408.29182    ,  413.92574    ,  419.75511    ,
     *   425.75359    ,
     *   389.60723    ,  393.10215    ,  397.16805    ,  401.69305    ,
     *   406.59115    ,  411.79620    ,  417.25736    ,  422.93564    ,
     *   428.80125    ,
     *   394.77813    ,  397.88963    ,  401.62553    ,  405.86606    ,
     *   410.51817    ,  415.50966    ,  420.78457    ,  426.29959    ,
     *   432.02138    ,
     *   400.25276    ,  402.96218    ,  406.34967    ,  410.28818    ,
     *   414.67795    ,  419.44085    ,  424.51578    ,  429.85513    ,
     *   435.42184    ,
     *   406.03590    ,  408.32628    ,  411.34799    ,  414.96752    ,
     *   419.07886    ,  423.59818    ,  428.45936    ,  433.61039    ,
     *   439.01054    ,
     *   412.13108    ,  413.98738    ,  416.62722    ,  419.91161    ,
     *   423.72890    ,  427.98985    ,  432.62348    ,  437.57348    ,
     *   442.79538    /
        DATA ((SOSF  (J,K),J=109,117),K=136,144) /
     *   418.54055    ,  419.94988    ,  422.19328    ,  425.12740    ,
     *   428.63561    ,  432.62374    ,  437.01615    ,  441.75238    ,
     *   446.78423    ,
     *   425.26531    ,  426.21710    ,  428.05120    ,  430.62109    ,
     *   433.80600    ,  437.50733    ,  441.64513    ,  446.15492    ,
     *   450.98490    ,
     *   432.30515    ,  432.79128    ,  434.20510    ,  436.39818    ,
     *   439.24652    ,  442.64770    ,  446.51786    ,  450.78873    ,
     *   455.40505    ,
     *   439.65871    ,  439.67359    ,  440.65816    ,  442.46338    ,
     *   444.96298    ,  448.05143    ,  451.64141    ,  455.66119    ,
     *   460.05221    ,
     *   447.32361    ,  446.86421    ,  447.41266    ,  448.82061    ,
     *   450.96055    ,  453.72458    ,  457.02247    ,  460.77937    ,
     *   464.93369    ,
     *   455.29657    ,  454.36236    ,  454.46995    ,  455.47297    ,
     *   457.24369    ,  459.67265    ,  462.66727    ,  466.15003    ,
     *   470.05654    ,
     *   463.57350    ,  462.16640    ,  461.83056    ,  462.42280    ,
     *   463.81620    ,  465.90056    ,  468.58158    ,  471.77952    ,
     *   475.42755    ,
     *   472.14969    ,  470.27393    ,  469.49422    ,  469.67166    ,
     *   470.68117    ,  472.41261    ,  474.77064    ,  477.67381    ,
     *   481.05318    ,
     *   481.01996    ,  478.68190    ,  477.45992    ,  477.22040    ,
     *   477.84101    ,  479.21251    ,  481.23920    ,  483.83841    ,
     *   486.93954    /
        DATA ((SOSF  (J,K),J=109,117),K=145,153) /
     *   490.17875    ,  487.38674    ,  485.72606    ,  485.06921    ,
     *   485.29750    ,  486.30339    ,  487.99147    ,  490.27842    ,
     *   493.09238    ,
     *   499.62033    ,  496.38445    ,  494.29045    ,  493.21766    ,
     *   493.05181    ,  493.68778    ,  495.03114    ,  496.99845    ,
     *   499.51706    ,
     *   509.33888    ,  505.67076    ,  503.15050    ,  501.66483    ,
     *   501.10455    ,  501.36768    ,  502.36138    ,  504.00267    ,
     *   506.21853    ,
     *   519.32863    ,  515.24121    ,  512.30326    ,  510.40932    ,
     *   509.45583    ,  509.34457    ,  509.98488    ,  511.29478    ,
     *   513.20137    ,
     *   529.58400    ,  525.09127    ,  521.74555    ,  519.44938    ,
     *   518.10533    ,  517.61947    ,  517.90387    ,  518.87807    ,
     *   520.46972    ,
     *   540.09962    ,  535.21647    ,  531.47401    ,  528.78298    ,
     *   527.05236    ,  526.19298    ,  526.12014    ,  526.75538    ,
     *   528.02736    ,
     *   550.87046    ,  545.61243    ,  541.48527    ,  538.40789    ,
     *   536.29593    ,  535.06533    ,  534.63510    ,  534.92918    ,
     *   535.87769    ,
     *   561.89189    ,  556.27500    ,  551.77595    ,  548.32175    ,
     *   545.83481    ,  544.23649    ,  543.44981    ,  543.40158    ,
     *   544.02375    ,
     *   573.15972    ,  567.20029    ,  562.34281    ,  558.52218    ,
     *   555.66764    ,  553.70613    ,  552.56505    ,  552.17438    ,
     *   552.46826    /
        DATA ((SOSF  (J,K),J=109,117),K=154,162) /
     *   584.67023    ,  578.38473    ,  573.18275    ,  569.00682    ,
     *   565.79295    ,  563.47380    ,  561.98134    ,  561.24907    ,
     *   561.21365    ,
     *   596.42021    ,  589.82513    ,  584.29291    ,  579.77339    ,
     *   576.20925    ,  573.53888    ,  571.69902    ,  570.62693    ,
     *   570.26209    ,
     *   608.40697    ,  601.51871    ,  595.67071    ,  590.81979    ,
     *   586.91507    ,  583.90071    ,  581.71830    ,  580.30905    ,
     *   579.61550    ,
     *   620.62838    ,  613.46312    ,  607.31389    ,  602.14408    ,
     *   597.90906    ,  594.55862    ,  592.03928    ,  590.29635    ,
     *   589.27565    ,
     *   633.08281    ,  625.65646    ,  619.22054    ,  613.74459    ,
     *   609.18996    ,  605.51196    ,  602.66203    ,  600.58967    ,
     *   599.24414    ,
     *   645.76919    ,  638.09729    ,  631.38912    ,  625.61993    ,
     *   620.75673    ,  616.76020    ,  613.58663    ,  611.18977    ,
     *   609.52247    ,
     *   658.68694    ,  650.78464    ,  643.81848    ,  637.76899    ,
     *   632.60852    ,  628.30290    ,  624.81319    ,  622.09741    ,
     *   620.11205    ,
     *   671.83601    ,  663.71802    ,  656.50790    ,  650.19102    ,
     *   644.74474    ,  640.13980    ,  636.34194    ,  633.31336    ,
     *   631.01429    ,
     *   685.21684    ,  676.89738    ,  669.45703    ,  662.88558    ,
     *   657.16504    ,  652.27084    ,  648.17318    ,  644.83844    ,
     *   642.23056    /
        DATA ((SOSF  (J,K),J=118,126),K=  1,  9) /
     *   379.59679    ,  386.25076    ,  393.00050    ,  399.84877    ,
     *   406.79877    ,  413.85406    ,  421.01856    ,  428.29646    ,
     *   435.69220    ,
     *   379.59688    ,  386.25086    ,  393.00060    ,  399.84888    ,
     *   406.79888    ,  413.85418    ,  421.01868    ,  428.29658    ,
     *   435.69233    ,
     *   379.59701    ,  386.25100    ,  393.00075    ,  399.84903    ,
     *   406.79904    ,  413.85434    ,  421.01885    ,  428.29675    ,
     *   435.69250    ,
     *   379.59719    ,  386.25119    ,  393.00095    ,  399.84925    ,
     *   406.79926    ,  413.85457    ,  421.01908    ,  428.29700    ,
     *   435.69275    ,
     *   379.59744    ,  386.25146    ,  393.00124    ,  399.84954    ,
     *   406.79957    ,  413.85489    ,  421.01941    ,  428.29733    ,
     *   435.69310    ,
     *   379.59777    ,  386.25182    ,  393.00162    ,  399.84994    ,
     *   406.79999    ,  413.85532    ,  421.01985    ,  428.29779    ,
     *   435.69356    ,
     *   379.59822    ,  386.25230    ,  393.00212    ,  399.85047    ,
     *   406.80054    ,  413.85589    ,  421.02044    ,  428.29839    ,
     *   435.69417    ,
     *   379.59881    ,  386.25293    ,  393.00279    ,  399.85117    ,
     *   406.80127    ,  413.85664    ,  421.02122    ,  428.29918    ,
     *   435.69498    ,
     *   379.59957    ,  386.25374    ,  393.00365    ,  399.85207    ,
     *   406.80220    ,  413.85762    ,  421.02221    ,  428.30020    ,
     *   435.69603    /
        DATA ((SOSF  (J,K),J=118,126),K= 10, 18) /
     *   379.60055    ,  386.25478    ,  393.00475    ,  399.85322    ,
     *   406.80340    ,  413.85885    ,  421.02349    ,  428.30151    ,
     *   435.69736    ,
     *   379.60177    ,  386.25609    ,  393.00613    ,  399.85468    ,
     *   406.80491    ,  413.86042    ,  421.02510    ,  428.30316    ,
     *   435.69904    ,
     *   379.60330    ,  386.25773    ,  393.00786    ,  399.85649    ,
     *   406.80680    ,  413.86237    ,  421.02710    ,  428.30521    ,
     *   435.70114    ,
     *   379.60519    ,  386.25974    ,  393.00999    ,  399.85872    ,
     *   406.80912    ,  413.86477    ,  421.02958    ,  428.30775    ,
     *   435.70373    ,
     *   379.60750    ,  386.26221    ,  393.01260    ,  399.86145    ,
     *   406.81197    ,  413.86771    ,  421.03260    ,  428.31085    ,
     *   435.70689    ,
     *   379.61029    ,  386.26519    ,  393.01575    ,  399.86476    ,
     *   406.81541    ,  413.87127    ,  421.03627    ,  428.31460    ,
     *   435.71072    ,
     *   379.61365    ,  386.26878    ,  393.01954    ,  399.86873    ,
     *   406.81954    ,  413.87554    ,  421.04066    ,  428.31911    ,
     *   435.71532    ,
     *   379.61764    ,  386.27305    ,  393.02405    ,  399.87346    ,
     *   406.82446    ,  413.88063    ,  421.04590    ,  428.32447    ,
     *   435.72079    ,
     *   379.62236    ,  386.27809    ,  393.02938    ,  399.87904    ,
     *   406.83027    ,  413.88664    ,  421.05209    ,  428.33081    ,
     *   435.72726    /
        DATA ((SOSF  (J,K),J=118,126),K= 19, 27) /
     *   379.62790    ,  386.28401    ,  393.03564    ,  399.88560    ,
     *   406.83709    ,  413.89370    ,  421.05935    ,  428.33825    ,
     *   435.73485    ,
     *   379.63436    ,  386.29090    ,  393.04293    ,  399.89324    ,
     *   406.84504    ,  413.90192    ,  421.06781    ,  428.34691    ,
     *   435.74370    ,
     *   379.64184    ,  386.29889    ,  393.05137    ,  399.90209    ,
     *   406.85425    ,  413.91144    ,  421.07760    ,  428.35695    ,
     *   435.75394    ,
     *   379.65045    ,  386.30809    ,  393.06110    ,  399.91228    ,
     *   406.86485    ,  413.92240    ,  421.08888    ,  428.36850    ,
     *   435.76573    ,
     *   379.66031    ,  386.31862    ,  393.07223    ,  399.92394    ,
     *   406.87698    ,  413.93495    ,  421.10179    ,  428.38173    ,
     *   435.77923    ,
     *   379.67154    ,  386.33062    ,  393.08491    ,  399.93722    ,
     *   406.89080    ,  413.94924    ,  421.11650    ,  428.39679    ,
     *   435.79460    ,
     *   379.68428    ,  386.34422    ,  393.09927    ,  399.95227    ,
     *   406.90646    ,  413.96544    ,  421.13315    ,  428.41386    ,
     *   435.81201    ,
     *   379.69864    ,  386.35955    ,  393.11548    ,  399.96925    ,
     *   406.92412    ,  413.98370    ,  421.15194    ,  428.43310    ,
     *   435.83165    ,
     *   379.71478    ,  386.37678    ,  393.13368    ,  399.98832    ,
     *   406.94395    ,  414.00420    ,  421.17303    ,  428.45470    ,
     *   435.85369    /
        DATA ((SOSF  (J,K),J=118,126),K= 28, 36) /
     *   379.73283    ,  386.39605    ,  393.15403    ,  400.00963    ,
     *   406.96612    ,  414.02712    ,  421.19662    ,  428.47886    ,
     *   435.87834    ,
     *   379.75294    ,  386.41751    ,  393.17670    ,  400.03338    ,
     *   406.99082    ,  414.05266    ,  421.22288    ,  428.50575    ,
     *   435.90578    ,
     *   379.77526    ,  386.44134    ,  393.20186    ,  400.05973    ,
     *   407.01822    ,  414.08098    ,  421.25202    ,  428.53559    ,
     *   435.93623    ,
     *   379.79415    ,  386.46148    ,  393.22314    ,  400.08201    ,
     *   407.04138    ,  414.10493    ,  421.27665    ,  428.56081    ,
     *   435.96196    ,
     *   379.81452    ,  386.48322    ,  393.24609    ,  400.10604    ,
     *   407.06637    ,  414.13076    ,  421.30321    ,  428.58801    ,
     *   435.98971    ,
     *   379.83647    ,  386.50663    ,  393.27081    ,  400.13192    ,
     *   407.09327    ,  414.15856    ,  421.33180    ,  428.61729    ,
     *   436.01957    ,
     *   379.86007    ,  386.53180    ,  393.29737    ,  400.15972    ,
     *   407.12218    ,  414.18843    ,  421.36252    ,  428.64874    ,
     *   436.05166    ,
     *   379.88539    ,  386.55880    ,  393.32587    ,  400.18955    ,
     *   407.15318    ,  414.22047    ,  421.39546    ,  428.68247    ,
     *   436.08606    ,
     *   379.91253    ,  386.58773    ,  393.35640    ,  400.22150    ,
     *   407.18639    ,  414.25478    ,  421.43074    ,  428.71858    ,
     *   436.12289    /
        DATA ((SOSF  (J,K),J=118,126),K= 37, 45) /
     *   379.94155    ,  386.61867    ,  393.38904    ,  400.25566    ,
     *   407.22188    ,  414.29146    ,  421.46844    ,  428.75718    ,
     *   436.16226    ,
     *   379.97256    ,  386.65171    ,  393.42390    ,  400.29212    ,
     *   407.25977    ,  414.33060    ,  421.50868    ,  428.79837    ,
     *   436.20426    ,
     *   380.00563    ,  386.68694    ,  393.46106    ,  400.33099    ,
     *   407.30016    ,  414.37231    ,  421.55155    ,  428.84225    ,
     *   436.24901    ,
     *   380.04085    ,  386.72445    ,  393.50062    ,  400.37237    ,
     *   407.34314    ,  414.41671    ,  421.59718    ,  428.88895    ,
     *   436.29662    ,
     *   380.07832    ,  386.76435    ,  393.54268    ,  400.41635    ,
     *   407.38882    ,  414.46388    ,  421.64566    ,  428.93856    ,
     *   436.34721    ,
     *   380.11812    ,  386.80672    ,  393.58734    ,  400.46305    ,
     *   407.43731    ,  414.51395    ,  421.69711    ,  428.99120    ,
     *   436.40088    ,
     *   380.16035    ,  386.85166    ,  393.63470    ,  400.51255    ,
     *   407.48871    ,  414.56702    ,  421.75163    ,  429.04699    ,
     *   436.45774    ,
     *   380.20511    ,  386.89928    ,  393.68486    ,  400.56498    ,
     *   407.54314    ,  414.62320    ,  421.80934    ,  429.10603    ,
     *   436.51793    ,
     *   380.25249    ,  386.94967    ,  393.73794    ,  400.62044    ,
     *   407.60070    ,  414.68260    ,  421.87036    ,  429.16844    ,
     *   436.58154    /
        DATA ((SOSF  (J,K),J=118,126),K= 46, 54) /
     *   380.30260    ,  387.00295    ,  393.79403    ,  400.67903    ,
     *   407.66150    ,  414.74535    ,  421.93480    ,  429.23435    ,
     *   436.64871    ,
     *   380.35554    ,  387.05921    ,  393.85325    ,  400.74088    ,
     *   407.72567    ,  414.81155    ,  422.00278    ,  429.30387    ,
     *   436.71955    ,
     *   380.41141    ,  387.11856    ,  393.91571    ,  400.80609    ,
     *   407.79331    ,  414.88133    ,  422.07442    ,  429.37712    ,
     *   436.79418    ,
     *   380.47032    ,  387.18112    ,  393.98152    ,  400.87478    ,
     *   407.86454    ,  414.95480    ,  422.14984    ,  429.45423    ,
     *   436.87273    ,
     *   380.53238    ,  387.24700    ,  394.05080    ,  400.94707    ,
     *   407.93950    ,  415.03209    ,  422.22916    ,  429.53531    ,
     *   436.95533    ,
     *   380.59771    ,  387.31631    ,  394.12366    ,  401.02308    ,
     *   408.01829    ,  415.11331    ,  422.31251    ,  429.62050    ,
     *   437.04209    ,
     *   380.66642    ,  387.38919    ,  394.20024    ,  401.10294    ,
     *   408.10104    ,  415.19861    ,  422.40002    ,  429.70992    ,
     *   437.13315    ,
     *   380.73863    ,  387.46573    ,  394.28064    ,  401.18677    ,
     *   408.18788    ,  415.28809    ,  422.49182    ,  429.80371    ,
     *   437.22864    ,
     *   380.81447    ,  387.54609    ,  394.36501    ,  401.27469    ,
     *   408.27894    ,  415.38191    ,  422.58803    ,  429.90199    ,
     *   437.32869    /
        DATA ((SOSF  (J,K),J=118,126),K= 55, 63) /
     *   380.89407    ,  387.63037    ,  394.45347    ,  401.36685    ,
     *   408.37436    ,  415.48018    ,  422.68879    ,  430.00490    ,
     *   437.43344    ,
     *   380.97754    ,  387.71872    ,  394.54615    ,  401.46337    ,
     *   408.47427    ,  415.58305    ,  422.79424    ,  430.11258    ,
     *   437.54303    ,
     *   381.06503    ,  387.81127    ,  394.64320    ,  401.56440    ,
     *   408.57880    ,  415.69066    ,  422.90452    ,  430.22517    ,
     *   437.65759    ,
     *   381.15669    ,  387.90816    ,  394.74475    ,  401.67007    ,
     *   408.68810    ,  415.80314    ,  423.01977    ,  430.34280    ,
     *   437.77726    ,
     *   381.25264    ,  388.00954    ,  394.85095    ,  401.78053    ,
     *   408.80232    ,  415.92065    ,  423.14014    ,  430.46564    ,
     *   437.90220    ,
     *   381.35304    ,  388.11555    ,  394.96194    ,  401.89594    ,
     *   408.92161    ,  416.04334    ,  423.26577    ,  430.59382    ,
     *   438.03255    ,
     *   381.48504    ,  388.25483    ,  395.10767    ,  402.04738    ,
     *   409.07808    ,  416.20420    ,  423.43046    ,  430.76179    ,
     *   438.20332    ,
     *   381.62455    ,  388.40190    ,  395.26146    ,  402.20710    ,
     *   409.24301    ,  416.37370    ,  423.60392    ,  430.93866    ,
     *   438.38310    ,
     *   381.77191    ,  388.55709    ,  395.42362    ,  402.37541    ,
     *   409.41674    ,  416.55215    ,  423.78647    ,  431.12474    ,
     *   438.57218    /
        DATA ((SOSF  (J,K),J=118,126),K= 64, 72) /
     *   381.92744    ,  388.72076    ,  395.59450    ,  402.55267    ,
     *   409.59959    ,  416.73990    ,  423.97845    ,  431.32037    ,
     *   438.77090    ,
     *   382.09153    ,  388.89326    ,  395.77446    ,  402.73921    ,
     *   409.79192    ,  416.93727    ,  424.18021    ,  431.52587    ,
     *   438.97959    ,
     *   382.26455    ,  389.07497    ,  395.96388    ,  402.93542    ,
     *   409.99410    ,  417.14465    ,  424.39209    ,  431.74162    ,
     *   439.19861    ,
     *   382.44691    ,  389.26630    ,  396.16314    ,  403.14169    ,
     *   410.20650    ,  417.36241    ,  424.61447    ,  431.96797    ,
     *   439.42832    ,
     *   382.63904    ,  389.46765    ,  396.37266    ,  403.35841    ,
     *   410.42954    ,  417.59094    ,  424.84775    ,  432.20532    ,
     *   439.66911    ,
     *   382.84140    ,  389.67950    ,  396.59289    ,  403.58603    ,
     *   410.66363    ,  417.83067    ,  425.09235    ,  432.45407    ,
     *   439.92137    ,
     *   383.05448    ,  389.90230    ,  396.82430    ,  403.82501    ,
     *   410.90924    ,  418.08204    ,  425.34869    ,  432.71466    ,
     *   440.18553    ,
     *   383.27879    ,  390.13657    ,  397.06738    ,  404.07584    ,
     *   411.16685    ,  418.34553    ,  425.61725    ,  432.98754    ,
     *   440.46205    ,
     *   383.51490    ,  390.38287    ,  397.32268    ,  404.33905    ,
     *   411.43696    ,  418.62165    ,  425.89853    ,  433.27320    ,
     *   440.75141    /
        DATA ((SOSF  (J,K),J=118,126),K= 73, 81) /
     *   383.76341    ,  390.64178    ,  397.59076    ,  404.61519    ,
     *   411.72014    ,  418.91093    ,  426.19305    ,  433.57218    ,
     *   441.05411    ,
     *   384.02499    ,  390.91394    ,  397.87226    ,  404.90489    ,
     *   412.01699    ,  419.21397    ,  426.50140    ,  433.88503    ,
     *   441.37073    ,
     *   384.30035    ,  391.20007    ,  398.16788    ,  405.20882    ,
     *   412.32817    ,  419.53141    ,  426.82421    ,  434.21239    ,
     *   441.70187    ,
     *   384.59029    ,  391.50094    ,  398.47836    ,  405.52773    ,
     *   412.65442    ,  419.86399    ,  427.16220    ,  434.55495    ,
     *   442.04823    ,
     *   384.89574    ,  391.81744    ,  398.80460    ,  405.86248    ,
     *   412.99657    ,  420.21252    ,  427.51617    ,  434.91350    ,
     *   442.41059    ,
     *   385.21773    ,  392.15061    ,  399.14759    ,  406.21406    ,
     *   413.35559    ,  420.57796    ,  427.88707    ,  435.28899    ,
     *   442.78986    ,
     *   385.61523    ,  392.56123    ,  399.56974    ,  406.64628    ,
     *   413.79654    ,  421.02639    ,  428.34186    ,  435.74911    ,
     *   443.25435    ,
     *   386.03953    ,  392.99877    ,  400.01888    ,  407.10553    ,
     *   414.26454    ,  421.50188    ,  428.82370    ,  436.23622    ,
     *   443.74578    ,
     *   386.49491    ,  393.46748    ,  400.49927    ,  407.59607    ,
     *   414.76384    ,  422.00867    ,  429.33679    ,  436.75455    ,
     *   444.26835    /
        DATA ((SOSF  (J,K),J=118,126),K= 82, 90) /
     *   386.50234    ,  393.47512    ,  400.50710    ,  407.60406    ,
     *   414.77197    ,  422.01691    ,  429.34514    ,  436.76298    ,
     *   444.27684    ,
     *   386.51722    ,  393.49042    ,  400.52276    ,  407.62005    ,
     *   414.78823    ,  422.03341    ,  429.36183    ,  436.77984    ,
     *   444.29383    ,
     *   386.56935    ,  393.54401    ,  400.57764    ,  407.67604    ,
     *   414.84518    ,  422.09118    ,  429.42029    ,  436.83886    ,
     *   444.35331    ,
     *   386.64228    ,  393.61897    ,  400.65438    ,  407.75432    ,
     *   414.92479    ,  422.17192    ,  429.50198    ,  436.92134    ,
     *   444.43643    ,
     *   386.71590    ,  393.69463    ,  400.73181    ,  407.83329    ,
     *   415.00508    ,  422.25334    ,  429.58435    ,  437.00449    ,
     *   444.52021    ,
     *   386.79023    ,  393.77098    ,  400.80993    ,  407.91295    ,
     *   415.08607    ,  422.33545    ,  429.66741    ,  437.08832    ,
     *   444.60467    ,
     *   386.86528    ,  393.84805    ,  400.88876    ,  407.99331    ,
     *   415.16775    ,  422.41825    ,  429.75115    ,  437.17284    ,
     *   444.68981    ,
     *   386.94104    ,  393.92583    ,  400.96830    ,  408.07439    ,
     *   415.25013    ,  422.50176    ,  429.83559    ,  437.25805    ,
     *   444.77563    ,
     *   387.01753    ,  394.00433    ,  401.04857    ,  408.15617    ,
     *   415.33323    ,  422.58597    ,  429.92073    ,  437.34396    ,
     *   444.86216    /
        DATA ((SOSF  (J,K),J=118,126),K= 91, 99) /
     *   387.09475    ,  394.08356    ,  401.12955    ,  408.23868    ,
     *   415.41705    ,  422.67089    ,  430.00659    ,  437.43058    ,
     *   444.94938    ,
     *   387.17272    ,  394.16353    ,  401.21128    ,  408.32192    ,
     *   415.50159    ,  422.75654    ,  430.09315    ,  437.51790    ,
     *   445.03730    ,
     *   387.25144    ,  394.24425    ,  401.29374    ,  408.40590    ,
     *   415.58686    ,  422.84291    ,  430.18044    ,  437.60594    ,
     *   445.12594    ,
     *   387.33091    ,  394.32573    ,  401.37695    ,  408.49061    ,
     *   415.67287    ,  422.93002    ,  430.26846    ,  437.69471    ,
     *   445.21530    ,
     *   387.75029    ,  394.75522    ,  401.81527    ,  408.93655    ,
     *   416.12534    ,  423.38800    ,  430.73104    ,  438.16102    ,
     *   445.68456    ,
     *   388.19099    ,  395.20584    ,  402.27451    ,  409.40324    ,
     *   416.59838    ,  423.86639    ,  431.21385    ,  438.64740    ,
     *   446.17373    ,
     *   388.65427    ,  395.67878    ,  402.75584    ,  409.89178    ,
     *   417.09305    ,  424.36621    ,  431.71789    ,  439.15481    ,
     *   446.68374    ,
     *   389.14144    ,  396.17529    ,  403.26044    ,  410.40332    ,
     *   417.61047    ,  424.88851    ,  432.24418    ,  439.68425    ,
     *   447.21555    ,
     *   389.65391    ,  396.69671    ,  403.78960    ,  410.93909    ,
     *   418.15181    ,  425.43445    ,  432.79382    ,  440.23678    ,
     *   447.77019    /
        DATA ((SOSF  (J,K),J=118,126),K=100,108) /
     *   390.19317    ,  397.24447    ,  404.34467    ,  411.50039    ,
     *   418.71830    ,  426.00521    ,  433.36797    ,  440.81350    ,
     *   448.34875    ,
     *   390.76082    ,  397.82007    ,  404.92710    ,  412.08858    ,
     *   419.31128    ,  426.60206    ,  433.96784    ,  441.41561    ,
     *   448.95236    ,
     *   391.35855    ,  398.42513    ,  405.53840    ,  412.70512    ,
     *   419.93213    ,  427.22633    ,  434.59471    ,  442.04432    ,
     *   449.58220    ,
     *   391.98818    ,  399.06134    ,  406.18020    ,  413.35157    ,
     *   420.58231    ,  427.87943    ,  435.24994    ,  442.70095    ,
     *   450.23955    ,
     *   392.65161    ,  399.73053    ,  406.85422    ,  414.02954    ,
     *   421.26341    ,  428.56285    ,  435.93496    ,  443.38687    ,
     *   450.92572    ,
     *   393.35090    ,  400.43462    ,  407.56228    ,  414.74077    ,
     *   421.97704    ,  429.27817    ,  436.65128    ,  444.10353    ,
     *   451.64210    ,
     *   394.08822    ,  401.17566    ,  408.30632    ,  415.48709    ,
     *   422.72498    ,  430.02706    ,  437.40048    ,  444.85246    ,
     *   452.39018    ,
     *   394.86588    ,  401.95581    ,  409.08837    ,  416.27045    ,
     *   423.50905    ,  430.81126    ,  438.18426    ,  445.63526    ,
     *   453.17149    ,
     *   395.68634    ,  402.77740    ,  409.91063    ,  417.09290    ,
     *   424.33121    ,  431.63264    ,  439.00437    ,  446.45363    ,
     *   453.98766    /
        DATA ((SOSF  (J,K),J=118,126),K=109,117) /
     *   396.55222    ,  403.64286    ,  410.77538    ,  417.95662    ,
     *   425.19352    ,  432.49316    ,  439.86270    ,  447.30937    ,
     *   454.84041    ,
     *   397.46628    ,  404.55479    ,  411.68509    ,  418.86391    ,
     *   426.09817    ,  433.39489    ,  440.76121    ,  448.20435    ,
     *   455.73154    ,
     *   398.43148    ,  405.51596    ,  412.64232    ,  419.81722    ,
     *   427.04746    ,  434.34002    ,  441.70200    ,  449.14057    ,
     *   456.66296    ,
     *   399.45093    ,  406.52927    ,  413.64983    ,  420.81911    ,
     *   428.04382    ,  435.33085    ,  442.68724    ,  450.12012    ,
     *   457.63667    ,
     *   400.52795    ,  407.59782    ,  414.71051    ,  421.87232    ,
     *   429.08984    ,  436.36984    ,  443.71928    ,  451.14521    ,
     *   458.65478    ,
     *   401.66604    ,  408.72488    ,  415.82742    ,  422.97973    ,
     *   430.18823    ,  437.45955    ,  444.80053    ,  452.21816    ,
     *   459.71950    ,
     *   402.86892    ,  409.91392    ,  417.00380    ,  424.14438    ,
     *   431.34185    ,  438.60268    ,  445.93359    ,  453.34143    ,
     *   460.83318    ,
     *   404.14050    ,  411.16858    ,  418.24307    ,  425.36948    ,
     *   432.55373    ,  439.80211    ,  447.12115    ,  454.51758    ,
     *   461.99827    ,
     *   405.48493    ,  412.49272    ,  419.54884    ,  426.65841    ,
     *   433.82707    ,  441.06084    ,  448.36607    ,  455.74932    ,
     *   463.21734    /
        DATA ((SOSF  (J,K),J=118,126),K=118,126) /
     *   406.90657    ,  413.89041    ,  420.92490    ,  428.01475    ,
     *   435.16521    ,  442.38205    ,  449.67135    ,  457.03952    ,
     *   464.49313    ,
     *   408.41003    ,  415.36594    ,  422.37527    ,  429.44224    ,
     *   436.57170    ,  443.76906    ,  451.04016    ,  458.39116    ,
     *   465.82847    ,
     *   410.00012    ,  416.92379    ,  423.90416    ,  430.94484    ,
     *   438.05024    ,  445.22538    ,  452.47580    ,  459.80740    ,
     *   467.22637    ,
     *   411.68193    ,  418.56871    ,  425.51597    ,  432.52668    ,
     *   439.60473    ,  446.75470    ,  453.98177    ,  461.29154    ,
     *   468.68996    ,
     *   413.46078    ,  420.30565    ,  427.21535    ,  434.19213    ,
     *   441.23927    ,  448.36088    ,  455.56171    ,  462.84705    ,
     *   470.22255    ,
     *   415.34222    ,  422.13979    ,  429.00715    ,  435.94574    ,
     *   442.95816    ,  450.04796    ,  457.21946    ,  464.47756    ,
     *   471.82759    ,
     *   417.33205    ,  424.07655    ,  430.89645    ,  437.79227    ,
     *   444.76587    ,  451.82019    ,  458.95903    ,  466.18687    ,
     *   473.50870    ,
     *   419.43632    ,  426.12159    ,  432.88855    ,  439.73671    ,
     *   446.66710    ,  453.68199    ,  460.78461    ,  467.97897    ,
     *   475.26966    ,
     *   421.66129    ,  428.28078    ,  434.98896    ,  441.78424    ,
     *   448.66675    ,  455.63799    ,  462.70059    ,  469.85803    ,
     *   477.11444    /
        DATA ((SOSF  (J,K),J=118,126),K=127,135) /
     *   424.01348    ,  430.56023    ,  437.20343    ,  443.94027    ,
     *   450.76991    ,  457.69302    ,  464.71154    ,  471.82837    ,
     *   479.04716    ,
     *   426.49960    ,  432.96625    ,  439.53789    ,  446.21042    ,
     *   452.98189    ,  459.85211    ,  466.82222    ,  473.89452    ,
     *   481.07214    ,
     *   429.12657    ,  435.50536    ,  441.99851    ,  448.60050    ,
     *   455.30821    ,  462.12046    ,  469.03760    ,  476.06121    ,
     *   483.19386    ,
     *   431.90148    ,  438.18428    ,  444.59164    ,  451.11653    ,
     *   457.75456    ,  464.50349    ,  471.36281    ,  478.33333    ,
     *   485.41700    ,
     *   434.83162    ,  441.00992    ,  447.32383    ,  453.76472    ,
     *   460.32684    ,  467.00682    ,  473.80319    ,  480.71597    ,
     *   487.74640    ,
     *   437.92439    ,  443.98932    ,  450.20180    ,  456.55146    ,
     *   463.03114    ,  469.63624    ,  476.36427    ,  483.21440    ,
     *   490.18712    ,
     *   441.18733    ,  447.12969    ,  453.23242    ,  459.48333    ,
     *   465.87372    ,  472.39773    ,  479.05176    ,  485.83407    ,
     *   492.74435    ,
     *   444.62805    ,  450.43836    ,  456.42271    ,  462.56703    ,
     *   468.86101    ,  475.29743    ,  481.87154    ,  488.58061    ,
     *   495.42349    ,
     *   448.25423    ,  453.92273    ,  459.77981    ,  465.80942    ,
     *   471.99959    ,  478.34165    ,  484.82966    ,  491.45982    ,
     *   498.23011    /
        DATA ((SOSF  (J,K),J=118,126),K=136,144) /
     *   452.07355    ,  457.59028    ,  463.31095    ,  469.21749    ,
     *   475.29618    ,  481.53687    ,  487.93233    ,  494.47768    ,
     *   501.16995    ,
     *   456.09371    ,  461.44852    ,  467.02344    ,  472.79831    ,
     *   478.75761    ,  484.88967    ,  491.18591    ,  497.64031    ,
     *   504.24890    ,
     *   460.32234    ,  465.50496    ,  470.92462    ,  476.55903    ,
     *   482.39084    ,  488.40678    ,  494.59690    ,  500.95398    ,
     *   507.47302    ,
     *   464.76696    ,  469.76708    ,  475.02186    ,  480.50686    ,
     *   486.20288    ,  492.09502    ,  498.17191    ,  504.42509    ,
     *   510.84850    ,
     *   469.43500    ,  474.24231    ,  479.32250    ,  484.64904    ,
     *   490.20083    ,  495.96131    ,  501.91767    ,  508.06019    ,
     *   514.38168    ,
     *   474.33369    ,  478.93794    ,  483.83386    ,  488.99280    ,
     *   494.39180    ,  500.01263    ,  505.84100    ,  511.86591    ,
     *   518.07901    ,
     *   479.47007    ,  483.86116    ,  488.56315    ,  493.54534    ,
     *   498.78292    ,  504.25599    ,  509.94879    ,  515.84898    ,
     *   521.94706    ,
     *   484.85095    ,  489.01899    ,  493.51750    ,  498.31383    ,
     *   503.38132    ,  508.69844    ,  514.24796    ,  520.01620    ,
     *   525.99249    ,
     *   490.48285    ,  494.41823    ,  498.70390    ,  503.30531    ,
     *   508.19407    ,  513.34704    ,  518.74550    ,  524.37446    ,
     *   530.22204    /
        DATA ((SOSF  (J,K),J=118,126),K=145,153) /
     *   496.37203    ,  500.06548    ,  504.12916    ,  508.52676    ,
     *   513.22821    ,  518.20880    ,  523.44838    ,  528.93064    ,
     *   534.64252    ,
     *   502.52439    ,  505.96707    ,  509.79991    ,  513.98499    ,
     *   518.49066    ,  523.29071    ,  528.36359    ,  533.69169    ,
     *   539.26078    ,
     *   508.94553    ,  512.12906    ,  515.72258    ,  519.68667    ,
     *   523.98825    ,  528.59967    ,  533.49806    ,  538.66454    ,
     *   544.08371    ,
     *   515.64069    ,  518.55725    ,  521.90334    ,  525.63829    ,
     *   529.72766    ,  534.14252    ,  538.85868    ,  543.85609    ,
     *   549.11821    ,
     *   522.61476    ,  525.25711    ,  528.34815    ,  531.84613    ,
     *   535.71545    ,  539.92596    ,  544.45230    ,  549.27324    ,
     *   554.37116    ,
     *   529.87229    ,  532.23380    ,  535.06267    ,  538.31627    ,
     *   541.95799    ,  545.95660    ,  550.28564    ,  554.92282    ,
     *   559.84944    ,
     *   537.41746    ,  539.49221    ,  542.05234    ,  545.05457    ,
     *   548.46148    ,  552.24089    ,  556.36535    ,  560.81157    ,
     *   565.55989    ,
     *   545.25416    ,  547.03689    ,  549.32229    ,  552.06666    ,
     *   555.23192    ,  558.78512    ,  562.69795    ,  566.94620    ,
     *   571.50930    ,
     *   553.38591    ,  554.87212    ,  556.87741    ,  559.35792    ,
     *   562.27512    ,  565.59545    ,  569.28984    ,  573.33328    ,
     *   577.70437    /
        DATA ((SOSF  (J,K),J=118,126),K=154,162) /
     *   561.81599    ,  563.00189    ,  564.72233    ,  566.93352    ,
     *   569.59670    ,  572.67783    ,  576.14727    ,  579.97930    ,
     *   584.15177    ,
     *   570.54738    ,  571.42991    ,  572.86142    ,  574.79840    ,
     *   577.20205    ,  580.03808    ,  583.27636    ,  586.89062    ,
     *   590.85805    ,
     *   579.58282    ,  580.15968    ,  581.29882    ,  582.95727    ,
     *   585.09640    ,  587.68181    ,  590.68308    ,  594.07348    ,
     *   597.82966    ,
     *   588.92486    ,  589.19447    ,  590.03846    ,  591.41464    ,
     *   593.28476    ,  595.61448    ,  598.37325    ,  601.53401    ,
     *   605.07299    ,
     *   598.57585    ,  598.53734    ,  599.08408    ,  600.17484    ,
     *   601.77197    ,  603.84139    ,  606.35255    ,  609.27822    ,
     *   612.59429    ,
     *   608.53801    ,  608.19121    ,  608.43922    ,  609.24202    ,
     *   610.56271    ,  612.36767    ,  614.62652    ,  617.31197    ,
     *   620.39972    ,
     *   618.81344    ,  618.15885    ,  618.10730    ,  618.62016    ,
     *   619.66150    ,  621.19832    ,  623.20056    ,  625.64103    ,
     *   628.49534    ,
     *   629.40419    ,  628.44294    ,  628.09161    ,  628.31313    ,
     *   629.07274    ,  630.33821    ,  632.07996    ,  634.27105    ,
     *   636.88712    ,
     *   640.31225    ,  639.04607    ,  638.39532    ,  638.32468    ,
     *   638.80069    ,  639.79207    ,  641.26988    ,  643.20757    ,
     *   645.58093    /
        DATA ((SOSF  (J,K),J=127,135),K=  1,  9) /
     *   443.21043    ,  450.85590    ,  458.63347    ,  466.54803    ,
     *   474.60449    ,  482.80771    ,  491.16249    ,  499.67354    ,
     *   508.34548    ,
     *   443.21055    ,  450.85602    ,  458.63360    ,  466.54816    ,
     *   474.60462    ,  482.80784    ,  491.16262    ,  499.67367    ,
     *   508.34561    ,
     *   443.21073    ,  450.85621    ,  458.63378    ,  466.54835    ,
     *   474.60481    ,  482.80803    ,  491.16281    ,  499.67386    ,
     *   508.34580    ,
     *   443.21099    ,  450.85646    ,  458.63404    ,  466.54861    ,
     *   474.60508    ,  482.80830    ,  491.16308    ,  499.67413    ,
     *   508.34607    ,
     *   443.21133    ,  450.85682    ,  458.63440    ,  466.54897    ,
     *   474.60544    ,  482.80866    ,  491.16344    ,  499.67450    ,
     *   508.34644    ,
     *   443.21181    ,  450.85730    ,  458.63488    ,  466.54946    ,
     *   474.60593    ,  482.80916    ,  491.16394    ,  499.67499    ,
     *   508.34693    ,
     *   443.21243    ,  450.85793    ,  458.63552    ,  466.55011    ,
     *   474.60658    ,  482.80981    ,  491.16460    ,  499.67565    ,
     *   508.34760    ,
     *   443.21325    ,  450.85876    ,  458.63637    ,  466.55096    ,
     *   474.60744    ,  482.81067    ,  491.16546    ,  499.67652    ,
     *   508.34846    ,
     *   443.21432    ,  450.85984    ,  458.63746    ,  466.55206    ,
     *   474.60855    ,  482.81179    ,  491.16658    ,  499.67764    ,
     *   508.34958    /
        DATA ((SOSF  (J,K),J=127,135),K= 10, 18) /
     *   443.21567    ,  450.86122    ,  458.63885    ,  466.55346    ,
     *   474.60996    ,  482.81321    ,  491.16801    ,  499.67907    ,
     *   508.35101    ,
     *   443.21738    ,  450.86295    ,  458.64060    ,  466.55524    ,
     *   474.61175    ,  482.81500    ,  491.16981    ,  499.68087    ,
     *   508.35282    ,
     *   443.21952    ,  450.86512    ,  458.64279    ,  466.55745    ,
     *   474.61397    ,  482.81724    ,  491.17205    ,  499.68312    ,
     *   508.35507    ,
     *   443.22215    ,  450.86779    ,  458.64549    ,  466.56017    ,
     *   474.61672    ,  482.82000    ,  491.17482    ,  499.68590    ,
     *   508.35785    ,
     *   443.22537    ,  450.87105    ,  458.64880    ,  466.56350    ,
     *   474.62007    ,  482.82337    ,  491.17821    ,  499.68929    ,
     *   508.36124    ,
     *   443.22926    ,  450.87500    ,  458.65279    ,  466.56754    ,
     *   474.62414    ,  482.82746    ,  491.18230    ,  499.69340    ,
     *   508.36535    ,
     *   443.23394    ,  450.87974    ,  458.65759    ,  466.57238    ,
     *   474.62901    ,  482.83236    ,  491.18722    ,  499.69833    ,
     *   508.37028    ,
     *   443.23951    ,  450.88539    ,  458.66330    ,  466.57815    ,
     *   474.63482    ,  482.83820    ,  491.19308    ,  499.70420    ,
     *   508.37616    ,
     *   443.24609    ,  450.89207    ,  458.67006    ,  466.58496    ,
     *   474.64168    ,  482.84510    ,  491.20001    ,  499.71113    ,
     *   508.38310    /
        DATA ((SOSF  (J,K),J=127,135),K= 19, 27) /
     *   443.25381    ,  450.89990    ,  458.67798    ,  466.59295    ,
     *   474.64973    ,  482.85319    ,  491.20813    ,  499.71927    ,
     *   508.39124    ,
     *   443.26281    ,  450.90902    ,  458.68721    ,  466.60227    ,
     *   474.65911    ,  482.86262    ,  491.21759    ,  499.72875    ,
     *   508.40073    ,
     *   443.27323    ,  450.91959    ,  458.69789    ,  466.61305    ,
     *   474.66998    ,  482.87354    ,  491.22855    ,  499.73973    ,
     *   508.41172    ,
     *   443.28522    ,  450.93175    ,  458.71020    ,  466.62547    ,
     *   474.68248    ,  482.88611    ,  491.24116    ,  499.75237    ,
     *   508.42436    ,
     *   443.29895    ,  450.94567    ,  458.72428    ,  466.63968    ,
     *   474.69679    ,  482.90050    ,  491.25560    ,  499.76684    ,
     *   508.43884    ,
     *   443.31458    ,  450.96153    ,  458.74032    ,  466.65586    ,
     *   474.71309    ,  482.91688    ,  491.27204    ,  499.78331    ,
     *   508.45532    ,
     *   443.33229    ,  450.97949    ,  458.75848    ,  466.67420    ,
     *   474.73155    ,  482.93543    ,  491.29066    ,  499.80197    ,
     *   508.47399    ,
     *   443.35226    ,  450.99974    ,  458.77897    ,  466.69487    ,
     *   474.75237    ,  482.95636    ,  491.31166    ,  499.82301    ,
     *   508.49504    ,
     *   443.37468    ,  451.02247    ,  458.80196    ,  466.71807    ,
     *   474.77574    ,  482.97985    ,  491.33523    ,  499.84663    ,
     *   508.51867    /
        DATA ((SOSF  (J,K),J=127,135),K= 28, 36) /
     *   443.39975    ,  451.04789    ,  458.82767    ,  466.74401    ,
     *   474.80186    ,  483.00610    ,  491.36158    ,  499.87302    ,
     *   508.54508    ,
     *   443.42765    ,  451.07619    ,  458.85629    ,  466.77289    ,
     *   474.83094    ,  483.03533    ,  491.39091    ,  499.90241    ,
     *   508.57449    ,
     *   443.45861    ,  451.10758    ,  458.88803    ,  466.80492    ,
     *   474.86319    ,  483.06775    ,  491.42344    ,  499.93500    ,
     *   508.60710    ,
     *   443.48478    ,  451.13411    ,  458.91486    ,  466.83199    ,
     *   474.89045    ,  483.09515    ,  491.45093    ,  499.96255    ,
     *   508.63465    ,
     *   443.51299    ,  451.16271    ,  458.94379    ,  466.86118    ,
     *   474.91984    ,  483.12469    ,  491.48057    ,  499.99224    ,
     *   508.66437    ,
     *   443.54336    ,  451.19350    ,  458.97492    ,  466.89260    ,
     *   474.95147    ,  483.15648    ,  491.51246    ,  500.02420    ,
     *   508.69634    ,
     *   443.57598    ,  451.22657    ,  459.00837    ,  466.92634    ,
     *   474.98544    ,  483.19062    ,  491.54672    ,  500.05852    ,
     *   508.73067    ,
     *   443.61096    ,  451.26203    ,  459.04422    ,  466.96251    ,
     *   475.02187    ,  483.22722    ,  491.58345    ,  500.09531    ,
     *   508.76748    ,
     *   443.64840    ,  451.29999    ,  459.08260    ,  467.00123    ,
     *   475.06085    ,  483.26640    ,  491.62275    ,  500.13469    ,
     *   508.80688    /
        DATA ((SOSF  (J,K),J=127,135),K= 37, 45) /
     *   443.68842    ,  451.34055    ,  459.12362    ,  467.04261    ,
     *   475.10251    ,  483.30826    ,  491.66475    ,  500.17676    ,
     *   508.84897    ,
     *   443.73112    ,  451.38383    ,  459.16738    ,  467.08675    ,
     *   475.14695    ,  483.35292    ,  491.70955    ,  500.22164    ,
     *   508.89387    ,
     *   443.77661    ,  451.42994    ,  459.21399    ,  467.13377    ,
     *   475.19428    ,  483.40049    ,  491.75727    ,  500.26945    ,
     *   508.94169    ,
     *   443.82500    ,  451.47899    ,  459.26357    ,  467.18378    ,
     *   475.24463    ,  483.45108    ,  491.80803    ,  500.32029    ,
     *   508.99255    ,
     *   443.87641    ,  451.53109    ,  459.31624    ,  467.23691    ,
     *   475.29811    ,  483.50481    ,  491.86193    ,  500.37428    ,
     *   509.04656    ,
     *   443.93095    ,  451.58636    ,  459.37211    ,  467.29326    ,
     *   475.35483    ,  483.56180    ,  491.91910    ,  500.43154    ,
     *   509.10384    ,
     *   443.98874    ,  451.64491    ,  459.43130    ,  467.35295    ,
     *   475.41491    ,  483.62217    ,  491.97965    ,  500.49220    ,
     *   509.16451    ,
     *   444.04989    ,  451.70687    ,  459.49393    ,  467.41611    ,
     *   475.47848    ,  483.68603    ,  492.04371    ,  500.55636    ,
     *   509.22868    ,
     *   444.11452    ,  451.77236    ,  459.56011    ,  467.48285    ,
     *   475.54564    ,  483.75351    ,  492.11140    ,  500.62414    ,
     *   509.29649    /
        DATA ((SOSF  (J,K),J=127,135),K= 46, 54) /
     *   444.18275    ,  451.84149    ,  459.62997    ,  467.55329    ,
     *   475.61654    ,  483.82473    ,  492.18283    ,  500.69568    ,
     *   509.36804    ,
     *   444.25471    ,  451.91438    ,  459.70363    ,  467.62756    ,
     *   475.69128    ,  483.89981    ,  492.25813    ,  500.77109    ,
     *   509.44346    ,
     *   444.33052    ,  451.99116    ,  459.78121    ,  467.70579    ,
     *   475.76999    ,  483.97888    ,  492.33742    ,  500.85050    ,
     *   509.52288    ,
     *   444.41029    ,  452.07196    ,  459.86285    ,  467.78809    ,
     *   475.85280    ,  484.06205    ,  492.42083    ,  500.93403    ,
     *   509.60641    ,
     *   444.49417    ,  452.15690    ,  459.94866    ,  467.87459    ,
     *   475.93984    ,  484.14947    ,  492.50849    ,  501.02181    ,
     *   509.69419    ,
     *   444.58226    ,  452.24611    ,  460.03877    ,  467.96543    ,
     *   476.03122    ,  484.24125    ,  492.60052    ,  501.11395    ,
     *   509.78634    ,
     *   444.67471    ,  452.33971    ,  460.13332    ,  468.06072    ,
     *   476.12709    ,  484.33752    ,  492.69705    ,  501.21061    ,
     *   509.88298    ,
     *   444.77164    ,  452.43784    ,  460.23243    ,  468.16061    ,
     *   476.22757    ,  484.43842    ,  492.79822    ,  501.31189    ,
     *   509.98426    ,
     *   444.87319    ,  452.54064    ,  460.33624    ,  468.26523    ,
     *   476.33279    ,  484.54408    ,  492.90414    ,  501.41793    ,
     *   510.09029    /
        DATA ((SOSF  (J,K),J=127,135),K= 55, 63) /
     *   444.97950    ,  452.64823    ,  460.44489    ,  468.37470    ,
     *   476.44290    ,  484.65463    ,  493.01496    ,  501.52888    ,
     *   510.20120    ,
     *   445.09069    ,  452.76076    ,  460.55850    ,  468.48917    ,
     *   476.55801    ,  484.77020    ,  493.13082    ,  501.64485    ,
     *   510.31715    ,
     *   445.20691    ,  452.87836    ,  460.67722    ,  468.60878    ,
     *   476.67829    ,  484.89094    ,  493.25184    ,  501.76598    ,
     *   510.43825    ,
     *   445.32830    ,  453.00118    ,  460.80120    ,  468.73366    ,
     *   476.80385    ,  485.01698    ,  493.37817    ,  501.89242    ,
     *   510.56464    ,
     *   445.45501    ,  453.12936    ,  460.93056    ,  468.86396    ,
     *   476.93485    ,  485.14847    ,  493.50994    ,  502.02431    ,
     *   510.69647    ,
     *   445.58719    ,  453.26304    ,  461.06547    ,  468.99983    ,
     *   477.07144    ,  485.28554    ,  493.64731    ,  502.16178    ,
     *   510.83387    ,
     *   445.76032    ,  453.43813    ,  461.24213    ,  469.17772    ,
     *   477.25024    ,  485.46497    ,  493.82710    ,  502.34169    ,
     *   511.01368    ,
     *   445.94253    ,  453.62235    ,  461.42797    ,  469.36483    ,
     *   477.43828    ,  485.65365    ,  494.01614    ,  502.53084    ,
     *   511.20270    ,
     *   446.13413    ,  453.81602    ,  461.62332    ,  469.56147    ,
     *   477.63588    ,  485.85189    ,  494.21473    ,  502.72952    ,
     *   511.40124    /
        DATA ((SOSF  (J,K),J=127,135),K= 64, 72) /
     *   446.33545    ,  454.01947    ,  461.82848    ,  469.76795    ,
     *   477.84333    ,  486.05999    ,  494.42318    ,  502.93805    ,
     *   511.60959    ,
     *   446.54681    ,  454.23302    ,  462.04378    ,  469.98461    ,
     *   478.06097    ,  486.27827    ,  494.64180    ,  503.15673    ,
     *   511.82807    ,
     *   446.76856    ,  454.45702    ,  462.26957    ,  470.21177    ,
     *   478.28912    ,  486.50707    ,  494.87093    ,  503.38588    ,
     *   512.05698    ,
     *   447.00107    ,  454.69182    ,  462.50619    ,  470.44978    ,
     *   478.52814    ,  486.74672    ,  495.11088    ,  503.62584    ,
     *   512.29667    ,
     *   447.24472    ,  454.93780    ,  462.75402    ,  470.69902    ,
     *   478.77838    ,  486.99759    ,  495.36203    ,  503.87696    ,
     *   512.54747    ,
     *   447.49990    ,  455.19535    ,  463.01345    ,  470.95986    ,
     *   479.04021    ,  487.26003    ,  495.62474    ,  504.13960    ,
     *   512.80975    ,
     *   447.76703    ,  455.46489    ,  463.28487    ,  471.23270    ,
     *   479.31404    ,  487.53446    ,  495.89939    ,  504.41415    ,
     *   513.08389    ,
     *   448.04656    ,  455.74685    ,  463.56873    ,  471.51798    ,
     *   479.60029    ,  487.82127    ,  496.18639    ,  504.70100    ,
     *   513.37028    ,
     *   448.33895    ,  456.04169    ,  463.86548    ,  471.81614    ,
     *   479.89941    ,  488.12092    ,  496.48619    ,  505.00059    ,
     *   513.66934    /
        DATA ((SOSF  (J,K),J=127,135),K= 73, 81) /
     *   448.64472    ,  456.34993    ,  464.17562    ,  472.12767    ,
     *   480.21187    ,  488.43387    ,  496.79924    ,  505.31339    ,
     *   513.98154    ,
     *   448.96443    ,  456.67209    ,  464.49968    ,  472.45311    ,
     *   480.53819    ,  488.76064    ,  497.12606    ,  505.63988    ,
     *   514.30737    ,
     *   449.29866    ,  457.00879    ,  464.83825    ,  472.79301    ,
     *   480.87894    ,  489.10180    ,  497.46720    ,  505.98062    ,
     *   514.64736    ,
     *   449.64811    ,  457.36068    ,  465.19199    ,  473.14805    ,
     *   481.23477    ,  489.45796    ,  497.82327    ,  506.33622    ,
     *   515.00213    ,
     *   450.01354    ,  457.72852    ,  465.56164    ,  473.51895    ,
     *   481.60640    ,  489.82986    ,  498.19500    ,  506.70738    ,
     *   515.37237    ,
     *   450.39587    ,  458.11322    ,  465.94809    ,  473.90658    ,
     *   481.99471    ,  490.21834    ,  498.58323    ,  507.09494    ,
     *   515.75889    ,
     *   450.86386    ,  458.58391    ,  466.42074    ,  474.38052    ,
     *   482.46931    ,  490.69304    ,  499.05749    ,  507.56830    ,
     *   516.23090    ,
     *   451.35871    ,  459.08137    ,  466.92006    ,  474.88100    ,
     *   482.97032    ,  491.19400    ,  499.55787    ,  508.06760    ,
     *   516.72866    ,
     *   451.88462    ,  459.60977    ,  467.45019    ,  475.41216    ,
     *   483.50185    ,  491.72531    ,  500.08840    ,  508.59685    ,
     *   517.25617    /
        DATA ((SOSF  (J,K),J=127,135),K= 82, 90) /
     *   451.89316    ,  459.61836    ,  467.45880    ,  475.42078    ,
     *   483.51048    ,  491.73393    ,  500.09701    ,  508.60544    ,
     *   517.26473    ,
     *   451.91025    ,  459.63552    ,  467.47602    ,  475.43803    ,
     *   483.52774    ,  491.75118    ,  500.11423    ,  508.62261    ,
     *   517.28185    ,
     *   451.97009    ,  459.69563    ,  467.53631    ,  475.49842    ,
     *   483.58815    ,  491.81156    ,  500.17451    ,  508.68274    ,
     *   517.34177    ,
     *   452.05370    ,  459.77960    ,  467.62052    ,  475.58277    ,
     *   483.67254    ,  491.89589    ,  500.25870    ,  508.76671    ,
     *   517.42545    ,
     *   452.13797    ,  459.86423    ,  467.70539    ,  475.66778    ,
     *   483.75758    ,  491.98086    ,  500.34353    ,  508.85132    ,
     *   517.50976    ,
     *   452.22291    ,  459.94953    ,  467.79093    ,  475.75344    ,
     *   483.84327    ,  492.06649    ,  500.42901    ,  508.93656    ,
     *   517.59470    ,
     *   452.30853    ,  460.03550    ,  467.87713    ,  475.83977    ,
     *   483.92962    ,  492.15277    ,  500.51513    ,  509.02245    ,
     *   517.68028    ,
     *   452.39484    ,  460.12215    ,  467.96401    ,  475.92676    ,
     *   484.01663    ,  492.23970    ,  500.60191    ,  509.10899    ,
     *   517.76651    ,
     *   452.48183    ,  460.20949    ,  468.05157    ,  476.01443    ,
     *   484.10431    ,  492.32731    ,  500.68934    ,  509.19618    ,
     *   517.85338    /
        DATA ((SOSF  (J,K),J=127,135),K= 91, 99) /
     *   452.56952    ,  460.29751    ,  468.13981    ,  476.10278    ,
     *   484.19267    ,  492.41558    ,  500.77744    ,  509.28403    ,
     *   517.94091    ,
     *   452.65791    ,  460.38623    ,  468.22875    ,  476.19182    ,
     *   484.28171    ,  492.50453    ,  500.86621    ,  509.37254    ,
     *   518.02909    ,
     *   452.74700    ,  460.47566    ,  468.31838    ,  476.28155    ,
     *   484.37144    ,  492.59415    ,  500.95566    ,  509.46172    ,
     *   518.11794    ,
     *   452.83681    ,  460.56579    ,  468.40871    ,  476.37198    ,
     *   484.46185    ,  492.68447    ,  501.04578    ,  509.55158    ,
     *   518.20745    ,
     *   453.30830    ,  461.03884    ,  468.88271    ,  476.84635    ,
     *   484.93609    ,  493.15808    ,  501.51834    ,  510.02267    ,
     *   518.67670    ,
     *   453.79953    ,  461.53147    ,  469.37612    ,  477.33998    ,
     *   485.42941    ,  493.65062    ,  502.00965    ,  510.51234    ,
     *   519.16435    ,
     *   454.31141    ,  462.04455    ,  469.88981    ,  477.85370    ,
     *   485.94264    ,  494.16288    ,  502.52050    ,  511.02136    ,
     *   519.67117    ,
     *   454.84488    ,  462.57903    ,  470.42467    ,  478.38839    ,
     *   486.47664    ,  494.69571    ,  503.05170    ,  511.55055    ,
     *   520.19796    ,
     *   455.40094    ,  463.13584    ,  470.98164    ,  478.94496    ,
     *   487.03230    ,  495.24997    ,  503.60413    ,  512.10073    ,
     *   520.74552    /
        DATA ((SOSF  (J,K),J=127,135),K=100,108) /
     *   455.98063    ,  463.71603    ,  471.56172    ,  479.52439    ,
     *   487.61056    ,  495.82660    ,  504.17868    ,  512.67280    ,
     *   521.31474    ,
     *   456.58506    ,  464.32065    ,  472.16595    ,  480.12768    ,
     *   488.21241    ,  496.42655    ,  504.77629    ,  513.26767    ,
     *   521.90650    ,
     *   457.21538    ,  464.95082    ,  472.79541    ,  480.75589    ,
     *   488.83889    ,  497.05082    ,  505.39795    ,  513.88631    ,
     *   522.52175    ,
     *   457.87280    ,  465.60772    ,  473.45124    ,  481.41014    ,
     *   489.49106    ,  497.70048    ,  506.04467    ,  514.52972    ,
     *   523.16147    ,
     *   458.55861    ,  466.29260    ,  474.13465    ,  482.09158    ,
     *   490.17007    ,  498.37663    ,  506.71755    ,  515.19894    ,
     *   523.82670    ,
     *   459.27415    ,  467.00675    ,  474.84689    ,  482.80144    ,
     *   490.87711    ,  499.08042    ,  507.41770    ,  515.89509    ,
     *   524.51850    ,
     *   460.02083    ,  467.75153    ,  475.58929    ,  483.54101    ,
     *   491.61342    ,  499.81306    ,  508.14631    ,  516.61931    ,
     *   525.23800    ,
     *   460.80015    ,  468.52839    ,  476.36325    ,  484.31163    ,
     *   492.38030    ,  500.57584    ,  508.90461    ,  517.37281    ,
     *   525.98638    ,
     *   461.61367    ,  469.33883    ,  477.17020    ,  485.11471    ,
     *   493.17913    ,  501.37006    ,  509.69390    ,  518.15684    ,
     *   526.76486    /
        DATA ((SOSF  (J,K),J=127,135),K=109,117) /
     *   462.46305    ,  470.18445    ,  478.01170    ,  485.95174    ,
     *   494.01134    ,  502.19714    ,  510.51553    ,  518.97273    ,
     *   527.57473    ,
     *   463.35001    ,  471.06692    ,  478.88935    ,  486.82426    ,
     *   494.87844    ,  503.05852    ,  511.37092    ,  519.82185    ,
     *   528.41733    ,
     *   464.27638    ,  471.98798    ,  479.80484    ,  487.73392    ,
     *   495.78201    ,  503.95574    ,  512.26155    ,  520.70565    ,
     *   529.29406    ,
     *   465.24407    ,  472.94948    ,  480.75995    ,  488.68242    ,
     *   496.72370    ,  504.89041    ,  513.18898    ,  521.62564    ,
     *   530.20640    ,
     *   466.25512    ,  473.95336    ,  481.75653    ,  489.67157    ,
     *   497.70525    ,  505.86420    ,  514.15483    ,  522.58339    ,
     *   531.15589    ,
     *   467.31165    ,  475.00166    ,  482.79656    ,  490.70324    ,
     *   498.72848    ,  506.87887    ,  515.16083    ,  523.58058    ,
     *   532.14412    ,
     *   468.41587    ,  476.09652    ,  483.88208    ,  491.77943    ,
     *   499.79530    ,  507.93627    ,  516.20874    ,  524.61892    ,
     *   533.17280    ,
     *   469.57015    ,  477.24019    ,  485.01526    ,  492.90221    ,
     *   500.90772    ,  509.03834    ,  517.30045    ,  525.70023    ,
     *   534.24367    ,
     *   470.77696    ,  478.43502    ,  486.19836    ,  494.07375    ,
     *   502.06783    ,  510.18710    ,  518.43791    ,  526.82642    ,
     *   535.35858    /
        DATA ((SOSF  (J,K),J=127,135),K=118,126) /
     *   472.03887    ,  479.68350    ,  487.43376    ,  495.29634    ,
     *   503.27783    ,  511.38467    ,  519.62318    ,  527.99946    ,
     *   536.51945    ,
     *   473.35862    ,  480.98824    ,  488.72396    ,  496.57239    ,
     *   504.54003    ,  512.63329    ,  520.85840    ,  529.22144    ,
     *   537.72831    ,
     *   474.73906    ,  482.35195    ,  490.07157    ,  497.90439    ,
     *   505.85686    ,  513.93527    ,  522.14582    ,  530.49453    ,
     *   538.98725    ,
     *   476.18318    ,  483.77752    ,  491.47933    ,  499.29499    ,
     *   507.23083    ,  515.29306    ,  523.48780    ,  531.82101    ,
     *   540.29848    ,
     *   477.69414    ,  485.26793    ,  492.95013    ,  500.74695    ,
     *   508.66460    ,  516.70921    ,  524.88681    ,  533.20326    ,
     *   541.66431    ,
     *   479.27522    ,  486.82634    ,  494.48696    ,  502.26314    ,
     *   510.16095    ,  518.18640    ,  526.34541    ,  534.64377    ,
     *   543.08714    ,
     *   480.92988    ,  488.45604    ,  496.09299    ,  503.84660    ,
     *   511.72278    ,  519.72741    ,  527.86630    ,  536.14514    ,
     *   544.56950    ,
     *   482.66172    ,  490.16048    ,  497.77150    ,  505.50047    ,
     *   513.35313    ,  521.33518    ,  529.45230    ,  537.71009    ,
     *   546.11400    ,
     *   484.47450    ,  491.94325    ,  499.52596    ,  507.22808    ,
     *   515.05516    ,  523.01275    ,  531.10636    ,  539.34146    ,
     *   547.72341    /
        DATA ((SOSF  (J,K),J=127,135),K=127,135) /
     *   486.37219    ,  493.80812    ,  501.35995    ,  509.03287    ,
     *   516.83221    ,  524.76331    ,  532.83154    ,  541.04222    ,
     *   549.40058    ,
     *   488.35887    ,  495.75902    ,  503.27724    ,  510.91845    ,
     *   518.68772    ,  526.59020    ,  534.63106    ,  542.81547    ,
     *   551.14851    ,
     *   490.43884    ,  497.80004    ,  505.28175    ,  512.88858    ,
     *   520.62532    ,  528.49689    ,  536.50827    ,  544.66443    ,
     *   552.97032    ,
     *   492.61656    ,  499.93545    ,  507.37757    ,  514.94717    ,
     *   522.64876    ,  530.48700    ,  538.46665    ,  546.59248    ,
     *   554.86927    ,
     *   494.89667    ,  502.16969    ,  509.56894    ,  517.09831    ,
     *   524.76197    ,  532.56431    ,  540.50985    ,  548.60313    ,
     *   556.84876    ,
     *   497.28398    ,  504.50737    ,  511.86029    ,  519.34624    ,
     *   526.96903    ,  534.73276    ,  542.64165    ,  550.70004    ,
     *   558.91231    ,
     *   499.78348    ,  506.95327    ,  514.25622    ,  521.69537    ,
     *   529.27419    ,  536.99641    ,  544.86599    ,  552.88700    ,
     *   561.06361    ,
     *   502.40035    ,  509.51236    ,  516.76148    ,  524.15029    ,
     *   531.68185    ,  539.35953    ,  547.18697    ,  555.16799    ,
     *   563.30648    ,
     *   505.13992    ,  512.18976    ,  519.38100    ,  526.71574    ,
     *   534.19658    ,  541.82651    ,  549.60885    ,  557.54710    ,
     *   565.64489    /
        DATA ((SOSF  (J,K),J=127,135),K=136,144) /
     *   508.00772    ,  514.99078    ,  522.11990    ,  529.39664    ,
     *   536.82312    ,  544.40194    ,  552.13604    ,  560.02860    ,
     *   568.08299    ,
     *   511.00941    ,  517.92088    ,  524.98344    ,  532.19806    ,
     *   539.56638    ,  547.09055    ,  554.77311    ,  562.61693    ,
     *   570.62504    ,
     *   514.15084    ,  520.98571    ,  527.97706    ,  535.12526    ,
     *   542.43142    ,  549.89722    ,  557.52481    ,  565.31665    ,
     *   573.27550    ,
     *   517.43801    ,  524.19105    ,  531.10635    ,  538.18364    ,
     *   545.42347    ,  552.82703    ,  560.39602    ,  568.13253    ,
     *   576.03895    ,
     *   520.87704    ,  527.54284    ,  534.37706    ,  541.37877    ,
     *   548.54792    ,  555.88519    ,  563.39181    ,  571.06946    ,
     *   578.92017    ,
     *   524.47420    ,  531.04717    ,  537.79510    ,  544.71637    ,
     *   551.81032    ,  559.07708    ,  566.51739    ,  574.13250    ,
     *   581.92405    ,
     *   528.23589    ,  534.71026    ,  541.36651    ,  548.20232    ,
     *   555.21638    ,  562.40824    ,  569.77814    ,  577.32688    ,
     *   585.05567    ,
     *   532.16862    ,  538.53843    ,  545.09746    ,  551.84261    ,
     *   558.77192    ,  565.88434    ,  573.17959    ,  580.65796    ,
     *   588.32027    ,
     *   536.27898    ,  542.53816    ,  548.99426    ,  555.64340    ,
     *   562.48294    ,  569.51123    ,  576.72740    ,  584.13128    ,
     *   591.72322    /
        DATA ((SOSF  (J,K),J=127,135),K=145,153) /
     *   540.57367    ,  546.71600    ,  553.06330    ,  559.61095    ,
     *   566.35556    ,  573.29486    ,  580.42741    ,  587.75251    ,
     *   595.27005    ,
     *   545.05943    ,  551.07857    ,  557.31112    ,  563.75163    ,
     *   570.39602    ,  577.24134    ,  584.28557    ,  591.52747    ,
     *   598.96645    ,
     *   549.74308    ,  555.63261    ,  561.74432    ,  568.07194    ,
     *   574.61068    ,  581.35689    ,  588.30797    ,  595.46212    ,
     *   602.81824    ,
     *   554.63147    ,  560.38489    ,  566.36957    ,  572.57846    ,
     *   579.00599    ,  585.64786    ,  592.50083    ,  599.56253    ,
     *   606.83137    ,
     *   559.73147    ,  565.34222    ,  571.19363    ,  577.27784    ,
     *   583.58852    ,  590.12069    ,  596.87047    ,  603.83494    ,
     *   611.01195    ,
     *   565.04995    ,  570.51145    ,  576.22330    ,  582.17681    ,
     *   588.36491    ,  594.78193    ,  601.42336    ,  608.28567    ,
     *   615.36618    ,
     *   570.59379    ,  575.89945    ,  581.46541    ,  587.28216    ,
     *   593.34188    ,  599.63822    ,  606.16601    ,  612.92115    ,
     *   619.90041    ,
     *   576.36982    ,  581.51310    ,  586.92682    ,  592.60070    ,
     *   598.52620    ,  604.69626    ,  611.10507    ,  617.74794    ,
     *   624.62108    ,
     *   582.38486    ,  587.35924    ,  592.61440    ,  598.13932    ,
     *   603.92470    ,  609.96283    ,  616.24725    ,  622.77267    ,
     *   629.53474    /
        DATA ((SOSF  (J,K),J=127,135),K=154,162) /
     *   588.64566    ,  593.44470    ,  598.53503    ,  603.90487    ,
     *   609.54425    ,  615.44475    ,  621.59932    ,  628.00204    ,
     *   634.64803    ,
     *   595.15893    ,  599.77630    ,  604.69557    ,  609.90426    ,
     *   615.39173    ,  621.14891    ,  627.16811    ,  633.44286    ,
     *   639.96768    ,
     *   601.93130    ,  606.36077    ,  611.10284    ,  616.14437    ,
     *   621.47405    ,  627.08221    ,  632.96053    ,  639.10196    ,
     *   645.50049    ,
     *   608.96933    ,  613.20483    ,  617.76366    ,  622.63207    ,
     *   627.79815    ,  633.25158    ,  638.98351    ,  644.98627    ,
     *   651.25334    ,
     *   616.27948    ,  620.31511    ,  624.68480    ,  629.37423    ,
     *   634.37092    ,  639.66399    ,  645.24399    ,  651.10274    ,
     *   657.23316    ,
     *   623.86816    ,  627.69820    ,  631.87298    ,  636.37768    ,
     *   641.19928    ,  646.32637    ,  651.74897    ,  657.45835    ,
     *   663.44693    ,
     *   631.74167    ,  635.36059    ,  639.33487    ,  643.64921    ,
     *   648.29013    ,  653.24571    ,  658.50546    ,  664.06014    ,
     *   669.90167    ,
     *   639.90624    ,  643.30876    ,  647.07710    ,  651.19560    ,
     *   655.65035    ,  660.42895    ,  665.52046    ,  670.91515    ,
     *   676.60446    ,
     *   648.36802    ,  651.54906    ,  655.10624    ,  659.02358    ,
     *   663.28678    ,  667.88305    ,  672.80100    ,  678.03045    ,
     *   683.56238    /
        DATA ((SOSF  (J,K),J=136,144),K=  1,  9) /
     *   517.18280    ,  526.18988    ,  535.37094    ,  544.73007    ,
     *   554.27120    ,  563.99813    ,  573.91448    ,  584.02372    ,
     *   594.32913    ,
     *   517.18294    ,  526.19001    ,  535.37107    ,  544.73020    ,
     *   554.27133    ,  563.99826    ,  573.91461    ,  584.02385    ,
     *   594.32926    ,
     *   517.18313    ,  526.19020    ,  535.37126    ,  544.73039    ,
     *   554.27152    ,  563.99845    ,  573.91480    ,  584.02403    ,
     *   594.32944    ,
     *   517.18339    ,  526.19047    ,  535.37153    ,  544.73065    ,
     *   554.27178    ,  563.99871    ,  573.91506    ,  584.02429    ,
     *   594.32970    ,
     *   517.18376    ,  526.19084    ,  535.37189    ,  544.73102    ,
     *   554.27215    ,  563.99907    ,  573.91542    ,  584.02465    ,
     *   594.33005    ,
     *   517.18426    ,  526.19133    ,  535.37239    ,  544.73151    ,
     *   554.27264    ,  563.99956    ,  573.91590    ,  584.02513    ,
     *   594.33053    ,
     *   517.18492    ,  526.19199    ,  535.37304    ,  544.73216    ,
     *   554.27329    ,  564.00021    ,  573.91655    ,  584.02577    ,
     *   594.33116    ,
     *   517.18579    ,  526.19286    ,  535.37391    ,  544.73302    ,
     *   554.27414    ,  564.00106    ,  573.91739    ,  584.02660    ,
     *   594.33200    ,
     *   517.18691    ,  526.19397    ,  535.37502    ,  544.73413    ,
     *   554.27525    ,  564.00216    ,  573.91848    ,  584.02769    ,
     *   594.33307    /
        DATA ((SOSF  (J,K),J=136,144),K= 10, 18) /
     *   517.18834    ,  526.19540    ,  535.37644    ,  544.73555    ,
     *   554.27666    ,  564.00356    ,  573.91988    ,  584.02907    ,
     *   594.33445    ,
     *   517.19014    ,  526.19720    ,  535.37824    ,  544.73734    ,
     *   554.27844    ,  564.00533    ,  573.92164    ,  584.03082    ,
     *   594.33618    ,
     *   517.19239    ,  526.19945    ,  535.38048    ,  544.73957    ,
     *   554.28066    ,  564.00754    ,  573.92383    ,  584.03300    ,
     *   594.33834    ,
     *   517.19516    ,  526.20222    ,  535.38324    ,  544.74232    ,
     *   554.28340    ,  564.01026    ,  573.92654    ,  584.03569    ,
     *   594.34101    ,
     *   517.19856    ,  526.20560    ,  535.38662    ,  544.74568    ,
     *   554.28675    ,  564.01359    ,  573.92984    ,  584.03897    ,
     *   594.34427    ,
     *   517.20266    ,  526.20970    ,  535.39071    ,  544.74976    ,
     *   554.29080    ,  564.01762    ,  573.93385    ,  584.04295    ,
     *   594.34821    ,
     *   517.20759    ,  526.21463    ,  535.39561    ,  544.75465    ,
     *   554.29567    ,  564.02246    ,  573.93866    ,  584.04772    ,
     *   594.35295    ,
     *   517.21346    ,  526.22049    ,  535.40146    ,  544.76047    ,
     *   554.30146    ,  564.02822    ,  573.94438    ,  584.05340    ,
     *   594.35859    ,
     *   517.22040    ,  526.22741    ,  535.40836    ,  544.76734    ,
     *   554.30830    ,  564.03503    ,  573.95114    ,  584.06012    ,
     *   594.36525    /
        DATA ((SOSF  (J,K),J=136,144),K= 19, 27) /
     *   517.22854    ,  526.23553    ,  535.41646    ,  544.77541    ,
     *   554.31633    ,  564.04301    ,  573.95908    ,  584.06800    ,
     *   594.37307    ,
     *   517.23802    ,  526.24500    ,  535.42590    ,  544.78481    ,
     *   554.32569    ,  564.05232    ,  573.96832    ,  584.07718    ,
     *   594.38218    ,
     *   517.24900    ,  526.25596    ,  535.43683    ,  544.79570    ,
     *   554.33653    ,  564.06309    ,  573.97903    ,  584.08781    ,
     *   594.39273    ,
     *   517.26164    ,  526.26857    ,  535.44941    ,  544.80823    ,
     *   554.34900    ,  564.07549    ,  573.99135    ,  584.10005    ,
     *   594.40487    ,
     *   517.27611    ,  526.28301    ,  535.46381    ,  544.82258    ,
     *   554.36327    ,  564.08969    ,  574.00546    ,  584.11405    ,
     *   594.41877    ,
     *   517.29258    ,  526.29945    ,  535.48020    ,  544.83891    ,
     *   554.37953    ,  564.10585    ,  574.02152    ,  584.13000    ,
     *   594.43459    ,
     *   517.31123    ,  526.31808    ,  535.49877    ,  544.85740    ,
     *   554.39794    ,  564.12416    ,  574.03971    ,  584.14806    ,
     *   594.45251    ,
     *   517.33227    ,  526.33908    ,  535.51971    ,  544.87826    ,
     *   554.41869    ,  564.14480    ,  574.06022    ,  584.16842    ,
     *   594.47272    ,
     *   517.35588    ,  526.36265    ,  535.54321    ,  544.90167    ,
     *   554.44199    ,  564.16797    ,  574.08324    ,  584.19128    ,
     *   594.49540    /
        DATA ((SOSF  (J,K),J=136,144),K= 28, 36) /
     *   517.38228    ,  526.38899    ,  535.56947    ,  544.92784    ,
     *   554.46803    ,  564.19386    ,  574.10897    ,  584.21683    ,
     *   594.52074    ,
     *   517.41166    ,  526.41832    ,  535.59872    ,  544.95696    ,
     *   554.49702    ,  564.22269    ,  574.13761    ,  584.24527    ,
     *   594.54896    ,
     *   517.44425    ,  526.45084    ,  535.63115    ,  544.98927    ,
     *   554.52917    ,  564.25466    ,  574.16937    ,  584.27680    ,
     *   594.58026    ,
     *   517.47178    ,  526.47833    ,  535.65855    ,  545.01657    ,
     *   554.55634    ,  564.28167    ,  574.19621    ,  584.30345    ,
     *   594.60670    ,
     *   517.50147    ,  526.50796    ,  535.68810    ,  545.04599    ,
     *   554.58562    ,  564.31079    ,  574.22515    ,  584.33218    ,
     *   594.63521    ,
     *   517.53342    ,  526.53984    ,  535.71989    ,  545.07766    ,
     *   554.61714    ,  564.34213    ,  574.25629    ,  584.36310    ,
     *   594.66588    ,
     *   517.56773    ,  526.57409    ,  535.75403    ,  545.11167    ,
     *   554.65098    ,  564.37578    ,  574.28972    ,  584.39629    ,
     *   594.69882    ,
     *   517.60451    ,  526.61080    ,  535.79063    ,  545.14812    ,
     *   554.68726    ,  564.41185    ,  574.32556    ,  584.43188    ,
     *   594.73413    ,
     *   517.64387    ,  526.65009    ,  535.82980    ,  545.18714    ,
     *   554.72609    ,  564.45046    ,  574.36392    ,  584.46997    ,
     *   594.77191    /
        DATA ((SOSF  (J,K),J=136,144),K= 37, 45) /
     *   517.68593    ,  526.69206    ,  535.87165    ,  545.22882    ,
     *   554.76756    ,  564.49170    ,  574.40490    ,  584.51065    ,
     *   594.81228    ,
     *   517.73079    ,  526.73683    ,  535.91628    ,  545.27328    ,
     *   554.81181    ,  564.53570    ,  574.44861    ,  584.55405    ,
     *   594.85534    ,
     *   517.77857    ,  526.78452    ,  535.96382    ,  545.32063    ,
     *   554.85893    ,  564.58255    ,  574.49516    ,  584.60026    ,
     *   594.90119    ,
     *   517.82938    ,  526.83523    ,  536.01438    ,  545.37098    ,
     *   554.90903    ,  564.63237    ,  574.54466    ,  584.64941    ,
     *   594.94995    ,
     *   517.88334    ,  526.88908    ,  536.06807    ,  545.42446    ,
     *   554.96224    ,  564.68527    ,  574.59722    ,  584.70159    ,
     *   595.00173    ,
     *   517.94057    ,  526.94619    ,  536.12500    ,  545.48116    ,
     *   555.01867    ,  564.74138    ,  574.65296    ,  584.75693    ,
     *   595.05663    ,
     *   518.00118    ,  527.00668    ,  536.18530    ,  545.54121    ,
     *   555.07843    ,  564.80079    ,  574.71199    ,  584.81553    ,
     *   595.11478    ,
     *   518.06530    ,  527.07065    ,  536.24908    ,  545.60473    ,
     *   555.14163    ,  564.86363    ,  574.77442    ,  584.87751    ,
     *   595.17627    ,
     *   518.13303    ,  527.13825    ,  536.31646    ,  545.67183    ,
     *   555.20840    ,  564.93001    ,  574.84037    ,  584.94299    ,
     *   595.24123    /
        DATA ((SOSF  (J,K),J=136,144),K= 46, 54) /
     *   518.20451    ,  527.20957    ,  536.38755    ,  545.74264    ,
     *   555.27885    ,  565.00006    ,  574.90995    ,  585.01207    ,
     *   595.30977    ,
     *   518.27985    ,  527.28475    ,  536.46249    ,  545.81727    ,
     *   555.35311    ,  565.07388    ,  574.98329    ,  585.08488    ,
     *   595.38200    ,
     *   518.35918    ,  527.36390    ,  536.54139    ,  545.89584    ,
     *   555.43128    ,  565.15160    ,  575.06051    ,  585.16153    ,
     *   595.45805    ,
     *   518.44262    ,  527.44716    ,  536.62437    ,  545.97847    ,
     *   555.51350    ,  565.23334    ,  575.14171    ,  585.24214    ,
     *   595.53802    ,
     *   518.53029    ,  527.53463    ,  536.71156    ,  546.06530    ,
     *   555.59989    ,  565.31922    ,  575.22702    ,  585.32683    ,
     *   595.62204    ,
     *   518.62233    ,  527.62646    ,  536.80309    ,  546.15643    ,
     *   555.69056    ,  565.40936    ,  575.31656    ,  585.41572    ,
     *   595.71022    ,
     *   518.71886    ,  527.72276    ,  536.89907    ,  546.25200    ,
     *   555.78564    ,  565.50388    ,  575.41045    ,  585.50892    ,
     *   595.80268    ,
     *   518.82000    ,  527.82366    ,  536.99963    ,  546.35214    ,
     *   555.88526    ,  565.60291    ,  575.50882    ,  585.60657    ,
     *   595.89955    ,
     *   518.92589    ,  527.92930    ,  537.10490    ,  546.45696    ,
     *   555.98954    ,  565.70657    ,  575.61179    ,  585.70878    ,
     *   596.00094    /
        DATA ((SOSF  (J,K),J=136,144),K= 55, 63) /
     *   519.03666    ,  528.03979    ,  537.21502    ,  546.56659    ,
     *   556.09861    ,  565.81498    ,  575.71948    ,  585.81568    ,
     *   596.10698    ,
     *   519.15243    ,  528.15528    ,  537.33011    ,  546.68118    ,
     *   556.21259    ,  565.92829    ,  575.83202    ,  585.92739    ,
     *   596.21780    ,
     *   519.27335    ,  528.27589    ,  537.45030    ,  546.80084    ,
     *   556.33163    ,  566.04660    ,  575.94954    ,  586.04403    ,
     *   596.33350    ,
     *   519.39956    ,  528.40177    ,  537.57573    ,  546.92571    ,
     *   556.45584    ,  566.17006    ,  576.07216    ,  586.16574    ,
     *   596.45423    ,
     *   519.53117    ,  528.53304    ,  537.70653    ,  547.05593    ,
     *   556.58536    ,  566.29880    ,  576.20002    ,  586.29265    ,
     *   596.58012    ,
     *   519.66835    ,  528.66986    ,  537.84284    ,  547.19162    ,
     *   556.72033    ,  566.43294    ,  576.33325    ,  586.42489    ,
     *   596.71128    ,
     *   519.84786    ,  528.84887    ,  538.02120    ,  547.36916    ,
     *   556.89691    ,  566.60844    ,  576.50755    ,  586.59787    ,
     *   596.88286    ,
     *   520.03655    ,  529.03703    ,  538.20866    ,  547.55575    ,
     *   557.08249    ,  566.79287    ,  576.69071    ,  586.77965    ,
     *   597.06315    ,
     *   520.23472    ,  529.23464    ,  538.40551    ,  547.75168    ,
     *   557.27735    ,  566.98651    ,  576.88301    ,  586.97049    ,
     *   597.25243    /
        DATA ((SOSF  (J,K),J=136,144),K= 64, 72) /
     *   520.44267    ,  529.44197    ,  538.61204    ,  547.95724    ,
     *   557.48177    ,  567.18965    ,  577.08473    ,  587.17068    ,
     *   597.45097    ,
     *   520.66070    ,  529.65935    ,  538.82856    ,  548.17272    ,
     *   557.69604    ,  567.40257    ,  577.29615    ,  587.38048    ,
     *   597.65905    ,
     *   520.88913    ,  529.88707    ,  539.05537    ,  548.39842    ,
     *   557.92047    ,  567.62557    ,  577.51758    ,  587.60021    ,
     *   597.87696    ,
     *   521.12829    ,  530.12547    ,  539.29279    ,  548.63467    ,
     *   558.15538    ,  567.85896    ,  577.74932    ,  587.83016    ,
     *   598.10499    ,
     *   521.37851    ,  530.37487    ,  539.54115    ,  548.88180    ,
     *   558.40108    ,  568.10307    ,  577.99169    ,  588.07064    ,
     *   598.34346    ,
     *   521.64016    ,  530.63564    ,  539.80081    ,  549.14014    ,
     *   558.65792    ,  568.35823    ,  578.24501    ,  588.32198    ,
     *   598.59269    ,
     *   521.91361    ,  530.90814    ,  540.07213    ,  549.41007    ,
     *   558.92625    ,  568.62479    ,  578.50964    ,  588.58453    ,
     *   598.85302    ,
     *   522.19924    ,  531.19275    ,  540.35549    ,  549.69195    ,
     *   559.20645    ,  568.90313    ,  578.78594    ,  588.85864    ,
     *   599.12481    ,
     *   522.49749    ,  531.48991    ,  540.65130    ,  549.98619    ,
     *   559.49891    ,  569.19362    ,  579.07430    ,  589.14471    ,
     *   599.40844    /
        DATA ((SOSF  (J,K),J=136,144),K= 73, 81) /
     *   522.80879    ,  531.80004    ,  540.96000    ,  550.29322    ,
     *   559.80407    ,  569.49671    ,  579.37513    ,  589.44313    ,
     *   599.70431    ,
     *   523.13364    ,  532.12362    ,  541.28206    ,  550.61352    ,
     *   560.12238    ,  569.81284    ,  579.68890    ,  589.75437    ,
     *   600.01286    ,
     *   523.47257    ,  532.46119    ,  541.61801    ,  550.94760    ,
     *   560.45436    ,  570.14252    ,  580.01609    ,  590.07890    ,
     *   600.33457    ,
     *   523.82618    ,  532.81334    ,  541.96842    ,  551.29602    ,
     *   560.80058    ,  570.48631    ,  580.35726    ,  590.41727    ,
     *   600.67000    ,
     *   524.19515    ,  533.18074    ,  542.33397    ,  551.65947    ,
     *   561.16168    ,  570.84485    ,  580.71305    ,  590.77013    ,
     *   601.01976    ,
     *   524.58030    ,  533.56421    ,  542.71546    ,  552.03871    ,
     *   561.53844    ,  571.21892    ,  581.08421    ,  591.13821    ,
     *   601.38458    ,
     *   525.05054    ,  534.03232    ,  543.18109    ,  552.50156    ,
     *   561.99822    ,  571.67535    ,  581.53707    ,  591.58727    ,
     *   601.82965    ,
     *   525.54636    ,  534.52580    ,  543.67190    ,  552.98936    ,
     *   562.48272    ,  572.15629    ,  582.01419    ,  592.06035    ,
     *   602.29848    ,
     *   526.07170    ,  535.04858    ,  544.19175    ,  553.50597    ,
     *   562.99577    ,  572.66550    ,  582.51931    ,  592.56115    ,
     *   602.79476    /
        DATA ((SOSF  (J,K),J=136,144),K= 82, 90) /
     *   526.08022    ,  535.05706    ,  544.20019    ,  553.51434    ,
     *   563.00408    ,  572.67376    ,  582.52750    ,  592.56927    ,
     *   602.80280    ,
     *   526.09727    ,  535.07402    ,  544.21705    ,  553.53110    ,
     *   563.02073    ,  572.69027    ,  582.54388    ,  592.58551    ,
     *   602.81890    ,
     *   526.15693    ,  535.13339    ,  544.27608    ,  553.58976    ,
     *   563.07897    ,  572.74808    ,  582.60122    ,  592.64236    ,
     *   602.87523    ,
     *   526.24026    ,  535.21630    ,  544.35851    ,  553.67167    ,
     *   563.16031    ,  572.82880    ,  582.68129    ,  592.72174    ,
     *   602.95388    ,
     *   526.32421    ,  535.29982    ,  544.44156    ,  553.75418    ,
     *   563.24225    ,  572.91012    ,  582.76195    ,  592.80170    ,
     *   603.03311    ,
     *   526.40878    ,  535.38397    ,  544.52522    ,  553.83731    ,
     *   563.32479    ,  572.99203    ,  582.84320    ,  592.88225    ,
     *   603.11293    ,
     *   526.49399    ,  535.46874    ,  544.60951    ,  553.92105    ,
     *   563.40794    ,  573.07455    ,  582.92505    ,  592.96338    ,
     *   603.19332    ,
     *   526.57984    ,  535.55415    ,  544.69441    ,  554.00541    ,
     *   563.49171    ,  573.15768    ,  583.00749    ,  593.04512    ,
     *   603.27431    ,
     *   526.66633    ,  535.64019    ,  544.77995    ,  554.09040    ,
     *   563.57609    ,  573.24142    ,  583.09055    ,  593.12745    ,
     *   603.35588    /
        DATA ((SOSF  (J,K),J=136,144),K= 91, 99) /
     *   526.75346    ,  535.72687    ,  544.86613    ,  554.17601    ,
     *   563.66110    ,  573.32577    ,  583.17421    ,  593.21038    ,
     *   603.43806    ,
     *   526.84125    ,  535.81420    ,  544.95294    ,  554.26226    ,
     *   563.74673    ,  573.41075    ,  583.25849    ,  593.29393    ,
     *   603.52083    ,
     *   526.92969    ,  535.90218    ,  545.04040    ,  554.34915    ,
     *   563.83300    ,  573.49635    ,  583.34339    ,  593.37808    ,
     *   603.60421    ,
     *   527.01880    ,  535.99082    ,  545.12852    ,  554.43668    ,
     *   563.91990    ,  573.58259    ,  583.42891    ,  593.46286    ,
     *   603.68821    ,
     *   527.48585    ,  536.45537    ,  545.59026    ,  554.89536    ,
     *   564.37527    ,  574.03440    ,  583.87698    ,  593.90698    ,
     *   604.12822    ,
     *   527.97115    ,  536.93798    ,  546.06989    ,  555.37174    ,
     *   564.84815    ,  574.50356    ,  584.34220    ,  594.36808    ,
     *   604.58501    ,
     *   528.47542    ,  537.43938    ,  546.56812    ,  555.86653    ,
     *   565.33925    ,  574.99074    ,  584.82524    ,  594.84680    ,
     *   605.05923    ,
     *   528.99945    ,  537.96033    ,  547.08571    ,  556.38047    ,
     *   565.84929    ,  575.49666    ,  585.32682    ,  595.34384    ,
     *   605.55156    ,
     *   529.54405    ,  538.50164    ,  547.62343    ,  556.91433    ,
     *   566.37904    ,  576.02206    ,  585.84766    ,  595.85993    ,
     *   606.06271    /
        DATA ((SOSF  (J,K),J=136,144),K=100,108) /
     *   530.11006    ,  539.06413    ,  548.18210    ,  557.46891    ,
     *   566.92927    ,  576.56771    ,  586.38853    ,  596.39581    ,
     *   606.59343    ,
     *   530.69837    ,  539.64867    ,  548.76257    ,  558.04504    ,
     *   567.50081    ,  577.13443    ,  586.95021    ,  596.95226    ,
     *   607.14447    ,
     *   531.30989    ,  540.25615    ,  549.36573    ,  558.64359    ,
     *   568.09451    ,  577.72305    ,  587.53354    ,  597.53010    ,
     *   607.71664    ,
     *   531.94560    ,  540.88754    ,  549.99249    ,  559.26548    ,
     *   568.71127    ,  578.33445    ,  588.13937    ,  598.13017    ,
     *   608.31078    ,
     *   532.60650    ,  541.54380    ,  550.64384    ,  559.91164    ,
     *   569.35202    ,  578.96955    ,  588.76861    ,  598.75337    ,
     *   608.92775    ,
     *   533.29364    ,  542.22597    ,  551.32077    ,  560.58308    ,
     *   570.01772    ,  579.62929    ,  589.42219    ,  599.40059    ,
     *   609.56845    ,
     *   534.00811    ,  542.93513    ,  552.02435    ,  561.28082    ,
     *   570.70938    ,  580.31467    ,  590.10108    ,  600.07281    ,
     *   610.23382    ,
     *   534.75107    ,  543.67240    ,  552.75566    ,  562.00593    ,
     *   571.42807    ,  581.02672    ,  590.80631    ,  600.77102    ,
     *   610.92485    ,
     *   535.52371    ,  544.43894    ,  553.51585    ,  562.75954    ,
     *   572.17488    ,  581.76653    ,  591.53892    ,  601.49626    ,
     *   611.64256    /
        DATA ((SOSF  (J,K),J=136,144),K=109,117) /
     *   536.32730    ,  545.23599    ,  554.30612    ,  563.54282    ,
     *   572.95096    ,  582.53521    ,  592.30002    ,  602.24961    ,
     *   612.38801    ,
     *   537.16313    ,  546.06481    ,  555.12773    ,  564.35699    ,
     *   573.75750    ,  583.33394    ,  593.09076    ,  603.03221    ,
     *   613.16230    ,
     *   538.03257    ,  546.92676    ,  555.98197    ,  565.20334    ,
     *   574.59577    ,  584.16394    ,  593.91235    ,  603.84522    ,
     *   613.96660    ,
     *   538.93707    ,  547.82322    ,  556.87022    ,  566.08318    ,
     *   575.46705    ,  585.02650    ,  594.76602    ,  604.68988    ,
     *   614.80210    ,
     *   539.87812    ,  548.75566    ,  557.79388    ,  566.99792    ,
     *   576.37271    ,  585.92294    ,  595.65310    ,  605.56746    ,
     *   615.67007    ,
     *   540.85727    ,  549.72560    ,  558.75446    ,  567.94901    ,
     *   577.31417    ,  586.85465    ,  596.57493    ,  606.47930    ,
     *   616.57179    ,
     *   541.87618    ,  550.73463    ,  559.75351    ,  568.93796    ,
     *   578.29291    ,  587.82307    ,  597.53294    ,  607.42678    ,
     *   617.50865    ,
     *   542.93654    ,  551.78442    ,  560.79264    ,  569.96636    ,
     *   579.31048    ,  588.82973    ,  598.52859    ,  608.41135    ,
     *   618.48205    ,
     *   544.04016    ,  552.87671    ,  561.87356    ,  571.03585    ,
     *   580.36850    ,  589.87620    ,  599.56345    ,  609.43452    ,
     *   619.49348    /
        DATA ((SOSF  (J,K),J=136,144),K=118,126) /
     *   545.18890    ,  554.01332    ,  562.99804    ,  572.14818    ,
     *   581.46864    ,  590.96412    ,  600.63911    ,  610.49788    ,
     *   620.54448    ,
     *   546.38471    ,  555.19614    ,  564.16792    ,  573.30513    ,
     *   582.61266    ,  592.09522    ,  601.75726    ,  611.60305    ,
     *   621.63665    ,
     *   547.62964    ,  556.42718    ,  565.38514    ,  574.50859    ,
     *   583.80241    ,  593.27127    ,  602.91963    ,  612.75175    ,
     *   622.77168    ,
     *   548.92583    ,  557.70850    ,  566.65171    ,  575.76053    ,
     *   585.03979    ,  594.49416    ,  604.12807    ,  613.94577    ,
     *   623.95129    ,
     *   550.27552    ,  559.04226    ,  567.96975    ,  577.06299    ,
     *   586.32681    ,  595.76583    ,  605.38447    ,  615.18697    ,
     *   625.17733    ,
     *   551.68102    ,  560.43074    ,  569.34146    ,  578.41813    ,
     *   587.66555    ,  597.08832    ,  606.69082    ,  616.47728    ,
     *   626.45168    ,
     *   553.14480    ,  561.87631    ,  570.76912    ,  579.82817    ,
     *   589.05819    ,  598.46374    ,  608.04920    ,  617.81873    ,
     *   627.77632    ,
     *   554.66938    ,  563.38142    ,  572.25515    ,  581.29545    ,
     *   590.50699    ,  599.89432    ,  609.46174    ,  619.21343    ,
     *   629.15332    ,
     *   556.25744    ,  564.94867    ,  573.80205    ,  582.82239    ,
     *   592.01434    ,  601.38235    ,  610.93072    ,  620.66357    ,
     *   630.58481    /
        DATA ((SOSF  (J,K),J=136,144),K=127,135) /
     *   557.91174    ,  566.58073    ,  575.41243    ,  584.41155    ,
     *   593.58269    ,  602.93025    ,  612.45848    ,  622.17145    ,
     *   632.07304    ,
     *   559.63519    ,  568.28043    ,  577.08901    ,  586.06557    ,
     *   595.21462    ,  604.54052    ,  614.04746    ,  623.73945    ,
     *   633.62035    ,
     *   561.43081    ,  570.05069    ,  578.83463    ,  587.78720    ,
     *   596.91283    ,  606.21579    ,  615.70021    ,  625.37006    ,
     *   635.22915    ,
     *   563.30174    ,  571.89455    ,  580.65226    ,  589.57933    ,
     *   598.68010    ,  607.95876    ,  617.41939    ,  627.06588    ,
     *   636.90198    ,
     *   565.25128    ,  573.81521    ,  582.54499    ,  591.44496    ,
     *   600.51936    ,  609.77229    ,  619.20776    ,  628.82959    ,
     *   638.64147    ,
     *   567.28284    ,  575.81598    ,  584.51603    ,  593.38720    ,
     *   602.43363    ,  611.65933    ,  621.06820    ,  630.66401    ,
     *   640.45036    ,
     *   569.39998    ,  577.90031    ,  586.56873    ,  595.40932    ,
     *   604.42609    ,  613.62296    ,  623.00372    ,  632.57206    ,
     *   642.33152    ,
     *   571.60641    ,  580.07179    ,  588.70656    ,  597.51468    ,
     *   606.50002    ,  615.66637    ,  625.01743    ,  634.55678    ,
     *   644.28790    ,
     *   573.90598    ,  582.33414    ,  590.93316    ,  599.70682    ,
     *   608.65884    ,  617.79290    ,  627.11257    ,  636.62135    ,
     *   646.32260    /
        DATA ((SOSF  (J,K),J=136,144),K=136,144) /
     *   576.30269    ,  584.69126    ,  593.25229    ,  601.98938    ,
     *   610.90611    ,  620.00601    ,  629.29252    ,  638.76904    ,
     *   648.43884    ,
     *   578.80068    ,  587.14716    ,  595.66785    ,  604.36618    ,
     *   613.24553    ,  622.30930    ,  631.56080    ,  641.00329    ,
     *   650.63994    ,
     *   581.40427    ,  589.70602    ,  598.18391    ,  606.84114    ,
     *   615.68094    ,  624.70650    ,  633.92103    ,  643.32764    ,
     *   652.92938    ,
     *   584.11791    ,  592.37218    ,  600.80467    ,  609.41837    ,
     *   618.21630    ,  627.20150    ,  636.37700    ,  645.74578    ,
     *   655.31076    ,
     *   586.94622    ,  595.15011    ,  603.53449    ,  612.10210    ,
     *   620.85576    ,  629.79832    ,  638.93264    ,  648.26153    ,
     *   657.78781    ,
     *   589.89397    ,  598.04446    ,  606.37788    ,  614.89673    ,
     *   623.60359    ,  632.50113    ,  641.59200    ,  650.87888    ,
     *   660.36442    ,
     *   592.96610    ,  601.06003    ,  609.33952    ,  617.80680    ,
     *   626.46423    ,  635.31424    ,  644.35931    ,  653.60193    ,
     *   663.04460    ,
     *   596.16770    ,  604.20176    ,  612.42421    ,  620.83701    ,
     *   629.44224    ,  638.24212    ,  647.23892    ,  656.43495    ,
     *   665.83252    ,
     *   599.50400    ,  607.47476    ,  615.63695    ,  623.99221    ,
     *   632.54237    ,  641.28940    ,  650.23535    ,  659.38233    ,
     *   668.73250    /
        DATA ((SOSF  (J,K),J=136,144),K=145,153) /
     *   602.98039    ,  610.88430    ,  618.98285    ,  627.27741    ,
     *   635.76950    ,  644.46085    ,  653.35326    ,  662.44865    ,
     *   671.74897    ,
     *   606.60243    ,  614.43578    ,  622.46722    ,  630.69777    ,
     *   639.12868    ,  647.76139    ,  656.59747    ,  665.63862    ,
     *   674.88657    ,
     *   610.37580    ,  618.13476    ,  626.09547    ,  634.25860    ,
     *   642.62509    ,  651.19610    ,  659.97295    ,  668.95709    ,
     *   678.15005    ,
     *   614.30634    ,  621.98696    ,  629.87320    ,  637.96537    ,
     *   646.26409    ,  654.77022    ,  663.48482    ,  672.40908    ,
     *   681.54433    ,
     *   618.40001    ,  625.99822    ,  633.80613    ,  641.82368    ,
     *   650.05117    ,  658.48913    ,  667.13835    ,  675.99977    ,
     *   685.07446    ,
     *   622.66292    ,  630.17453    ,  637.90013    ,  645.83930    ,
     *   653.99197    ,  662.35837    ,  670.93897    ,  679.73447    ,
     *   688.74568    ,
     *   627.10130    ,  634.52200    ,  642.16121    ,  650.01811    ,
     *   658.09228    ,  666.38360    ,  674.89226    ,  683.61864    ,
     *   692.56334    ,
     *   631.72149    ,  639.04688    ,  646.59551    ,  654.36616    ,
     *   662.35802    ,  670.57066    ,  679.00392    ,  687.65792    ,
     *   696.53298    ,
     *   636.52996    ,  643.75553    ,  651.20929    ,  658.88960    ,
     *   666.79527    ,  674.92550    ,  683.27983    ,  691.85807    ,
     *   700.66025    /
        DATA ((SOSF  (J,K),J=136,144),K=154,162) /
     *   641.53325    ,  648.65443    ,  656.00894    ,  663.59472    ,
     *   671.41021    ,  679.45423    ,  687.72599    ,  696.22499    ,
     *   704.95098    ,
     *   646.73803    ,  653.75015    ,  661.00095    ,  668.48795    ,
     *   676.20916    ,  684.16308    ,  692.34854    ,  700.76473    ,
     *   709.41111    ,
     *   652.15105    ,  659.04937    ,  666.19193    ,  673.57579    ,
     *   681.19858    ,  689.05840    ,  697.15375    ,  705.48348    ,
     *   714.04676    ,
     *   657.77912    ,  664.55887    ,  671.58857    ,  678.86488    ,
     *   686.38501    ,  694.14667    ,  702.14801    ,  710.38756    ,
     *   718.86414    ,
     *   663.62915    ,  670.28548    ,  677.19768    ,  684.36196    ,
     *   691.77512    ,  699.43449    ,  707.33786    ,  715.48340    ,
     *   723.86963    ,
     *   669.70809    ,  676.23613    ,  683.02612    ,  690.07384    ,
     *   697.37568    ,  704.92856    ,  712.72991    ,  720.77757    ,
     *   729.06972    ,
     *   676.02296    ,  682.41782    ,  689.08087    ,  696.00745    ,
     *   703.19354    ,  710.63569    ,  718.33093    ,  726.27675    ,
     *   734.47102    ,
     *   682.58082    ,  688.83759    ,  695.36894    ,  702.16978    ,
     *   709.23567    ,  716.56277    ,  724.14775    ,  731.98773    ,
     *   740.08026    ,
     *   689.38878    ,  695.50254    ,  701.89742    ,  708.56788    ,
     *   715.50909    ,  722.71680    ,  730.18732    ,  737.91742    ,
     *   745.90429    /
        DATA ((SOSF  (J,K),J=145,153),K=  1,  9) /
     *   604.83385    ,  615.54082    ,  626.45281    ,  637.57245    ,
     *   648.90219    ,  660.44432    ,  672.20103    ,  684.17442    ,
     *   696.36652    ,
     *   604.83397    ,  615.54094    ,  626.45294    ,  637.57258    ,
     *   648.90231    ,  660.44444    ,  672.20115    ,  684.17454    ,
     *   696.36663    ,
     *   604.83416    ,  615.54112    ,  626.45312    ,  637.57275    ,
     *   648.90248    ,  660.44461    ,  672.20132    ,  684.17471    ,
     *   696.36680    ,
     *   604.83441    ,  615.54137    ,  626.45337    ,  637.57300    ,
     *   648.90273    ,  660.44485    ,  672.20156    ,  684.17494    ,
     *   696.36703    ,
     *   604.83476    ,  615.54172    ,  626.45371    ,  637.57334    ,
     *   648.90306    ,  660.44518    ,  672.20189    ,  684.17527    ,
     *   696.36735    ,
     *   604.83523    ,  615.54219    ,  626.45417    ,  637.57380    ,
     *   648.90352    ,  660.44563    ,  672.20234    ,  684.17571    ,
     *   696.36779    ,
     *   604.83586    ,  615.54281    ,  626.45479    ,  637.57441    ,
     *   648.90412    ,  660.44623    ,  672.20293    ,  684.17629    ,
     *   696.36837    ,
     *   604.83669    ,  615.54363    ,  626.45560    ,  637.57521    ,
     *   648.90492    ,  660.44702    ,  672.20370    ,  684.17706    ,
     *   696.36912    ,
     *   604.83775    ,  615.54469    ,  626.45665    ,  637.57625    ,
     *   648.90594    ,  660.44803    ,  672.20471    ,  684.17805    ,
     *   696.37010    /
        DATA ((SOSF  (J,K),J=145,153),K= 10, 18) /
     *   604.83912    ,  615.54604    ,  626.45799    ,  637.57758    ,
     *   648.90725    ,  660.44933    ,  672.20599    ,  684.17932    ,
     *   696.37135    ,
     *   604.84084    ,  615.54774    ,  626.45967    ,  637.57925    ,
     *   648.90891    ,  660.45096    ,  672.20760    ,  684.18092    ,
     *   696.37293    ,
     *   604.84298    ,  615.54987    ,  626.46178    ,  637.58133    ,
     *   648.91097    ,  660.45300    ,  672.20962    ,  684.18291    ,
     *   696.37490    ,
     *   604.84562    ,  615.55249    ,  626.46437    ,  637.58390    ,
     *   648.91351    ,  660.45552    ,  672.21211    ,  684.18537    ,
     *   696.37733    ,
     *   604.84886    ,  615.55569    ,  626.46755    ,  637.58704    ,
     *   648.91662    ,  660.45859    ,  672.21514    ,  684.18837    ,
     *   696.38029    ,
     *   604.85277    ,  615.55957    ,  626.47139    ,  637.59084    ,
     *   648.92038    ,  660.46231    ,  672.21882    ,  684.19200    ,
     *   696.38388    ,
     *   604.85747    ,  615.56422    ,  626.47600    ,  637.59541    ,
     *   648.92490    ,  660.46678    ,  672.22324    ,  684.19637    ,
     *   696.38820    ,
     *   604.86306    ,  615.56977    ,  626.48149    ,  637.60084    ,
     *   648.93028    ,  660.47210    ,  672.22850    ,  684.20157    ,
     *   696.39333    ,
     *   604.86967    ,  615.57631    ,  626.48798    ,  637.60726    ,
     *   648.93663    ,  660.47839    ,  672.23471    ,  684.20771    ,
     *   696.39940    /
        DATA ((SOSF  (J,K),J=145,153),K= 19, 27) /
     *   604.87742    ,  615.58400    ,  626.49559    ,  637.61480    ,
     *   648.94409    ,  660.48576    ,  672.24200    ,  684.21491    ,
     *   696.40651    ,
     *   604.88645    ,  615.59295    ,  626.50445    ,  637.62358    ,
     *   648.95277    ,  660.49435    ,  672.25050    ,  684.22331    ,
     *   696.41481    ,
     *   604.89691    ,  615.60332    ,  626.51472    ,  637.63374    ,
     *   648.96283    ,  660.50430    ,  672.26033    ,  684.23303    ,
     *   696.42441    ,
     *   604.90895    ,  615.61525    ,  626.52654    ,  637.64544    ,
     *   648.97441    ,  660.51575    ,  672.27165    ,  684.24421    ,
     *   696.43546    ,
     *   604.92273    ,  615.62891    ,  626.54007    ,  637.65884    ,
     *   648.98766    ,  660.52886    ,  672.28461    ,  684.25702    ,
     *   696.44811    ,
     *   604.93842    ,  615.64445    ,  626.55547    ,  637.67408    ,
     *   649.00275    ,  660.54378    ,  672.29936    ,  684.27160    ,
     *   696.46251    ,
     *   604.95619    ,  615.66207    ,  626.57292    ,  637.69135    ,
     *   649.01984    ,  660.56068    ,  672.31608    ,  684.28811    ,
     *   696.47882    ,
     *   604.97623    ,  615.68193    ,  626.59259    ,  637.71083    ,
     *   649.03911    ,  660.57974    ,  672.33492    ,  684.30673    ,
     *   696.49721    ,
     *   604.99872    ,  615.70421    ,  626.61466    ,  637.73268    ,
     *   649.06073    ,  660.60113    ,  672.35606    ,  684.32763    ,
     *   696.51786    /
        DATA ((SOSF  (J,K),J=145,153),K= 28, 36) /
     *   605.02386    ,  615.72913    ,  626.63934    ,  637.75711    ,
     *   649.08490    ,  660.62504    ,  672.37970    ,  684.35098    ,
     *   696.54093    ,
     *   605.05184    ,  615.75686    ,  626.66680    ,  637.78430    ,
     *   649.11181    ,  660.65165    ,  672.40601    ,  684.37698    ,
     *   696.56661    ,
     *   605.08287    ,  615.78761    ,  626.69726    ,  637.81446    ,
     *   649.14165    ,  660.68116    ,  672.43518    ,  684.40581    ,
     *   696.59509    ,
     *   605.10909    ,  615.81359    ,  626.72300    ,  637.83994    ,
     *   649.16686    ,  660.70610    ,  672.45983    ,  684.43018    ,
     *   696.61916    ,
     *   605.13736    ,  615.84161    ,  626.75075    ,  637.86741    ,
     *   649.19404    ,  660.73298    ,  672.48641    ,  684.45644    ,
     *   696.64510    ,
     *   605.16777    ,  615.87175    ,  626.78060    ,  637.89696    ,
     *   649.22329    ,  660.76190    ,  672.51500    ,  684.48470    ,
     *   696.67302    ,
     *   605.20044    ,  615.90412    ,  626.81266    ,  637.92870    ,
     *   649.25469    ,  660.79296    ,  672.54571    ,  684.51504    ,
     *   696.70299    ,
     *   605.23545    ,  615.93882    ,  626.84703    ,  637.96272    ,
     *   649.28836    ,  660.82626    ,  672.57863    ,  684.54757    ,
     *   696.73513    ,
     *   605.27292    ,  615.97595    ,  626.88381    ,  637.99913    ,
     *   649.32438    ,  660.86189    ,  672.61386    ,  684.58238    ,
     *   696.76951    /
        DATA ((SOSF  (J,K),J=145,153),K= 37, 45) /
     *   605.31295    ,  616.01562    ,  626.92310    ,  638.03803    ,
     *   649.36287    ,  660.89996    ,  672.65149    ,  684.61957    ,
     *   696.80625    ,
     *   605.35564    ,  616.05793    ,  626.96501    ,  638.07951    ,
     *   649.40392    ,  660.94055    ,  672.69162    ,  684.65923    ,
     *   696.84543    ,
     *   605.40111    ,  616.10299    ,  627.00964    ,  638.12369    ,
     *   649.44763    ,  660.98379    ,  672.73436    ,  684.70147    ,
     *   696.88715    ,
     *   605.44946    ,  616.15090    ,  627.05709    ,  638.17067    ,
     *   649.49412    ,  661.02976    ,  672.77981    ,  684.74638    ,
     *   696.93151    ,
     *   605.50080    ,  616.20177    ,  627.10748    ,  638.22055    ,
     *   649.54347    ,  661.07858    ,  672.82807    ,  684.79407    ,
     *   696.97862    ,
     *   605.55523    ,  616.25572    ,  627.16091    ,  638.27345    ,
     *   649.59581    ,  661.13034    ,  672.87924    ,  684.84463    ,
     *   697.02857    ,
     *   605.61289    ,  616.31285    ,  627.21750    ,  638.32946    ,
     *   649.65123    ,  661.18515    ,  672.93343    ,  684.89818    ,
     *   697.08147    ,
     *   605.67386    ,  616.37327    ,  627.27734    ,  638.38870    ,
     *   649.70985    ,  661.24312    ,  672.99074    ,  684.95481    ,
     *   697.13741    ,
     *   605.73827    ,  616.43710    ,  627.34055    ,  638.45128    ,
     *   649.77177    ,  661.30436    ,  673.05127    ,  685.01464    ,
     *   697.19650    /
        DATA ((SOSF  (J,K),J=145,153),K= 46, 54) /
     *   605.80622    ,  616.50444    ,  627.40725    ,  638.51730    ,
     *   649.83709    ,  661.36897    ,  673.11514    ,  685.07775    ,
     *   697.25884    ,
     *   605.87784    ,  616.57541    ,  627.47754    ,  638.58688    ,
     *   649.90594    ,  661.43705    ,  673.18245    ,  685.14426    ,
     *   697.32454    ,
     *   605.95324    ,  616.65013    ,  627.55154    ,  638.66013    ,
     *   649.97841    ,  661.50873    ,  673.25331    ,  685.21428    ,
     *   697.39371    ,
     *   606.03253    ,  616.72870    ,  627.62935    ,  638.73716    ,
     *   650.05462    ,  661.58410    ,  673.32782    ,  685.28791    ,
     *   697.46644    ,
     *   606.11583    ,  616.81124    ,  627.71110    ,  638.81808    ,
     *   650.13469    ,  661.66328    ,  673.40609    ,  685.36526    ,
     *   697.54284    ,
     *   606.20326    ,  616.89787    ,  627.79690    ,  638.90301    ,
     *   650.21872    ,  661.74638    ,  673.48824    ,  685.44643    ,
     *   697.62303    ,
     *   606.29493    ,  616.98871    ,  627.88686    ,  638.99206    ,
     *   650.30682    ,  661.83352    ,  673.57438    ,  685.53155    ,
     *   697.70710    ,
     *   606.39097    ,  617.08387    ,  627.98110    ,  639.08534    ,
     *   650.39912    ,  661.92479    ,  673.66461    ,  685.62071    ,
     *   697.79517    ,
     *   606.49149    ,  617.18347    ,  628.07974    ,  639.18298    ,
     *   650.49572    ,  662.02033    ,  673.75905    ,  685.71403    ,
     *   697.88735    /
        DATA ((SOSF  (J,K),J=145,153),K= 55, 63) /
     *   606.59662    ,  617.28764    ,  628.18290    ,  639.28509    ,
     *   650.59675    ,  662.12024    ,  673.85781    ,  685.81162    ,
     *   697.98374    ,
     *   606.70648    ,  617.39649    ,  628.29070    ,  639.39179    ,
     *   650.70231    ,  662.22463    ,  673.96101    ,  685.91359    ,
     *   698.08447    ,
     *   606.82119    ,  617.51015    ,  628.40325    ,  639.50320    ,
     *   650.81253    ,  662.33363    ,  674.06875    ,  686.02006    ,
     *   698.18963    ,
     *   606.94088    ,  617.62873    ,  628.52068    ,  639.61944    ,
     *   650.92753    ,  662.44736    ,  674.18117    ,  686.13114    ,
     *   698.29935    ,
     *   607.06567    ,  617.75237    ,  628.64312    ,  639.74063    ,
     *   651.04743    ,  662.56592    ,  674.29837    ,  686.24694    ,
     *   698.41374    ,
     *   607.19569    ,  617.88120    ,  628.77069    ,  639.86689    ,
     *   651.17234    ,  662.68945    ,  674.42048    ,  686.36760    ,
     *   698.53291    ,
     *   607.36577    ,  618.04971    ,  628.93756    ,  640.03205    ,
     *   651.33574    ,  662.85103    ,  674.58019    ,  686.52541    ,
     *   698.68879    ,
     *   607.54450    ,  618.22677    ,  629.11289    ,  640.20559    ,
     *   651.50742    ,  663.02080    ,  674.74800    ,  686.69122    ,
     *   698.85256    ,
     *   607.73212    ,  618.41265    ,  629.29695    ,  640.38776    ,
     *   651.68763    ,  663.19900    ,  674.92415    ,  686.86527    ,
     *   699.02447    /
        DATA ((SOSF  (J,K),J=145,153),K= 64, 72) /
     *   607.92892    ,  618.60762    ,  629.49000    ,  640.57882    ,
     *   651.87664    ,  663.38590    ,  675.10889    ,  687.04781    ,
     *   699.20476    ,
     *   608.13516    ,  618.81193    ,  629.69231    ,  640.77904    ,
     *   652.07471    ,  663.58176    ,  675.30248    ,  687.23908    ,
     *   699.39368    ,
     *   608.35114    ,  619.02589    ,  629.90415    ,  640.98870    ,
     *   652.28211    ,  663.78684    ,  675.50518    ,  687.43936    ,
     *   699.59149    ,
     *   608.57715    ,  619.24977    ,  630.12583    ,  641.20807    ,
     *   652.49912    ,  664.00142    ,  675.71727    ,  687.64891    ,
     *   699.79846    ,
     *   608.81349    ,  619.48389    ,  630.35762    ,  641.43747    ,
     *   652.72603    ,  664.22578    ,  675.93903    ,  687.86801    ,
     *   700.01485    ,
     *   609.06050    ,  619.72856    ,  630.59986    ,  641.67718    ,
     *   652.96315    ,  664.46024    ,  676.17076    ,  688.09696    ,
     *   700.24097    ,
     *   609.31849    ,  619.98411    ,  630.85286    ,  641.92754    ,
     *   653.21080    ,  664.70509    ,  676.41277    ,  688.33605    ,
     *   700.47711    ,
     *   609.58783    ,  620.25088    ,  631.11696    ,  642.18889    ,
     *   653.46930    ,  664.96068    ,  676.66537    ,  688.58562    ,
     *   700.72359    ,
     *   609.86889    ,  620.52925    ,  631.39254    ,  642.46159    ,
     *   653.73903    ,  665.22736    ,  676.92893    ,  688.84600    ,
     *   700.98075    /
        DATA ((SOSF  (J,K),J=145,153),K= 73, 81) /
     *   610.16206    ,  620.81962    ,  631.67999    ,  642.74601    ,
     *   654.02034    ,  665.50549    ,  677.20381    ,  689.11757    ,
     *   701.24894    ,
     *   610.46780    ,  621.12240    ,  631.97972    ,  643.04258    ,
     *   654.31367    ,  665.79549    ,  677.49041    ,  689.40070    ,
     *   701.52856    ,
     *   610.78656    ,  621.43809    ,  632.29220    ,  643.35177    ,
     *   654.61946    ,  666.09780    ,  677.78917    ,  689.69585    ,
     *   701.82004    ,
     *   611.11889    ,  621.76719    ,  632.61796    ,  643.67407    ,
     *   654.93822    ,  666.41293    ,  678.10060    ,  690.00350    ,
     *   702.12386    ,
     *   611.46540    ,  622.11032    ,  632.95759    ,  644.01010    ,
     *   655.27053    ,  666.74145    ,  678.42525    ,  690.32421    ,
     *   702.44057    ,
     *   611.82682    ,  622.46820    ,  633.31181    ,  644.36054    ,
     *   655.61710    ,  667.08405    ,  678.76380    ,  690.65865    ,
     *   702.77083    ,
     *   612.26771    ,  622.90475    ,  633.74387    ,  644.78797    ,
     *   656.03979    ,  667.50189    ,  679.17670    ,  691.06652    ,
     *   703.17359    ,
     *   612.73211    ,  623.36455    ,  634.19892    ,  645.23814    ,
     *   656.48494    ,  667.94192    ,  679.61150    ,  691.49602    ,
     *   703.59772    ,
     *   613.22366    ,  623.85121    ,  634.68052    ,  645.71454    ,
     *   656.95602    ,  668.40756    ,  680.07161    ,  691.95049    ,
     *   704.04648    /
        DATA ((SOSF  (J,K),J=145,153),K= 82, 90) /
     *   613.23163    ,  623.85910    ,  634.68833    ,  645.72226    ,
     *   656.96366    ,  668.41511    ,  680.07906    ,  691.95786    ,
     *   704.05376    ,
     *   613.24757    ,  623.87488    ,  634.70394    ,  645.73771    ,
     *   656.97893    ,  668.43021    ,  680.09398    ,  691.97259    ,
     *   704.06831    ,
     *   613.30336    ,  623.93011    ,  634.75860    ,  645.79177    ,
     *   657.03239    ,  668.48305    ,  680.14619    ,  692.02417    ,
     *   704.11923    ,
     *   613.38127    ,  624.00723    ,  634.83492    ,  645.86727    ,
     *   657.10704    ,  668.55683    ,  680.21910    ,  692.09618    ,
     *   704.19034    ,
     *   613.45974    ,  624.08492    ,  634.91180    ,  645.94331    ,
     *   657.18223    ,  668.63115    ,  680.29253    ,  692.16871    ,
     *   704.26196    ,
     *   613.53879    ,  624.16317    ,  634.98923    ,  646.01991    ,
     *   657.25797    ,  668.70601    ,  680.36650    ,  692.24177    ,
     *   704.33410    ,
     *   613.61841    ,  624.24200    ,  635.06723    ,  646.09706    ,
     *   657.33426    ,  668.78142    ,  680.44100    ,  692.31536    ,
     *   704.40677    ,
     *   613.69862    ,  624.32140    ,  635.14580    ,  646.17478    ,
     *   657.41110    ,  668.85737    ,  680.51605    ,  692.38949    ,
     *   704.47996    ,
     *   613.77941    ,  624.40138    ,  635.22494    ,  646.25306    ,
     *   657.48850    ,  668.93387    ,  680.59164    ,  692.46415    ,
     *   704.55368    /
        DATA ((SOSF  (J,K),J=145,153),K= 91, 99) /
     *   613.86079    ,  624.48194    ,  635.30466    ,  646.33191    ,
     *   657.56647    ,  669.01093    ,  680.66778    ,  692.53936    ,
     *   704.62794    ,
     *   613.94277    ,  624.56309    ,  635.38496    ,  646.41134    ,
     *   657.64500    ,  669.08855    ,  680.74447    ,  692.61511    ,
     *   704.70273    ,
     *   614.02534    ,  624.64483    ,  635.46585    ,  646.49134    ,
     *   657.72410    ,  669.16674    ,  680.82172    ,  692.69141    ,
     *   704.77807    ,
     *   614.10852    ,  624.72717    ,  635.54732    ,  646.57193    ,
     *   657.80378    ,  669.24549    ,  680.89953    ,  692.76826    ,
     *   704.85396    ,
     *   614.54426    ,  625.15850    ,  635.97410    ,  646.99405    ,
     *   658.22114    ,  669.65799    ,  681.30709    ,  693.17080    ,
     *   705.25142    ,
     *   614.99659    ,  625.60622    ,  636.41709    ,  647.43218    ,
     *   658.65430    ,  670.08609    ,  681.73005    ,  693.58854    ,
     *   705.66388    ,
     *   615.46615    ,  626.07097    ,  636.87689    ,  647.88692    ,
     *   659.10388    ,  670.53040    ,  682.16901    ,  694.02208    ,
     *   706.09192    ,
     *   615.95361    ,  626.55341    ,  637.35417    ,  648.35893    ,
     *   659.57050    ,  670.99154    ,  682.62458    ,  694.47201    ,
     *   706.53615    ,
     *   616.45966    ,  627.05422    ,  637.84961    ,  648.84886    ,
     *   660.05483    ,  671.47017    ,  683.09741    ,  694.93897    ,
     *   706.99717    /
        DATA ((SOSF  (J,K),J=145,153),K=100,108) /
     *   616.98505    ,  627.57413    ,  638.36391    ,  649.35743    ,
     *   660.55754    ,  671.96694    ,  683.58816    ,  695.42361    ,
     *   707.47564    ,
     *   617.53052    ,  628.11388    ,  638.89780    ,  649.88534    ,
     *   661.07936    ,  672.48257    ,  684.09751    ,  695.92661    ,
     *   707.97222    ,
     *   618.09686    ,  628.67424    ,  639.45205    ,  650.43335    ,
     *   661.62103    ,  673.01779    ,  684.62620    ,  696.44869    ,
     *   708.48761    ,
     *   618.68490    ,  629.25603    ,  640.02745    ,  651.00224    ,
     *   662.18331    ,  673.57335    ,  685.17496    ,  696.99057    ,
     *   709.02255    ,
     *   619.29548    ,  629.86007    ,  640.62483    ,  651.59283    ,
     *   662.76700    ,  674.15005    ,  685.74457    ,  697.55302    ,
     *   709.57777    ,
     *   619.92950    ,  630.48726    ,  641.24505    ,  652.20597    ,
     *   663.37294    ,  674.74870    ,  686.33584    ,  698.13684    ,
     *   710.15407    ,
     *   620.58787    ,  631.13849    ,  641.88900    ,  652.84253    ,
     *   664.00200    ,  675.37016    ,  686.94962    ,  698.74286    ,
     *   710.75227    ,
     *   621.27157    ,  631.81471    ,  642.55762    ,  653.50343    ,
     *   664.65507    ,  676.01532    ,  687.58677    ,  699.37193    ,
     *   711.37320    ,
     *   621.98159    ,  632.51692    ,  643.25188    ,  654.18963    ,
     *   665.33311    ,  676.68509    ,  688.24821    ,  700.02496    ,
     *   712.01775    /
        DATA ((SOSF  (J,K),J=145,153),K=109,117) /
     *   622.71899    ,  633.24613    ,  643.97278    ,  654.90211    ,
     *   666.03708    ,  677.38045    ,  688.93488    ,  700.70287    ,
     *   712.68684    ,
     *   623.48484    ,  634.00342    ,  644.72139    ,  655.64192    ,
     *   666.76800    ,  678.10240    ,  689.64777    ,  701.40663    ,
     *   713.38143    ,
     *   624.28029    ,  634.78989    ,  645.49878    ,  656.41013    ,
     *   667.52693    ,  678.85196    ,  690.38790    ,  702.13726    ,
     *   714.10249    ,
     *   625.10652    ,  635.60672    ,  646.30611    ,  657.20786    ,
     *   668.31497    ,  679.63024    ,  691.15633    ,  702.89579    ,
     *   714.85107    ,
     *   625.96475    ,  636.45511    ,  647.14456    ,  658.03628    ,
     *   669.13326    ,  680.43834    ,  691.95418    ,  703.68333    ,
     *   715.62824    ,
     *   626.85626    ,  637.33632    ,  648.01536    ,  658.89659    ,
     *   669.98301    ,  681.27746    ,  692.78260    ,  704.50100    ,
     *   716.43512    ,
     *   627.78240    ,  638.25165    ,  648.91980    ,  659.79007    ,
     *   670.86546    ,  682.14880    ,  693.64279    ,  705.34998    ,
     *   717.27286    ,
     *   628.74455    ,  639.20247    ,  649.85923    ,  660.71802    ,
     *   671.78188    ,  683.05364    ,  694.53600    ,  706.23151    ,
     *   718.14267    ,
     *   629.74417    ,  640.19021    ,  650.83503    ,  661.68183    ,
     *   672.73364    ,  683.99331    ,  695.46353    ,  707.14686    ,
     *   719.04582    /
        DATA ((SOSF  (J,K),J=145,153),K=118,126) /
     *   630.78276    ,  641.21635    ,  651.84866    ,  662.68292    ,
     *   673.72214    ,  684.96917    ,  696.42672    ,  708.09737    ,
     *   719.98361    ,
     *   631.86190    ,  642.28242    ,  652.90164    ,  663.72276    ,
     *   674.74882    ,  685.98267    ,  697.42701    ,  709.08441    ,
     *   720.95740    ,
     *   632.98323    ,  643.39005    ,  653.99554    ,  664.80292    ,
     *   675.81522    ,  687.03529    ,  698.46583    ,  710.10944    ,
     *   721.96861    ,
     *   634.14846    ,  644.54090    ,  655.13201    ,  665.92501    ,
     *   676.92291    ,  688.12859    ,  699.54473    ,  711.17394    ,
     *   723.01871    ,
     *   635.35938    ,  645.73672    ,  656.31275    ,  667.09069    ,
     *   678.07355    ,  689.26418    ,  700.66530    ,  712.27948    ,
     *   724.10923    ,
     *   636.61783    ,  646.97932    ,  657.53955    ,  668.30172    ,
     *   679.26884    ,  690.44375    ,  701.82917    ,  713.42768    ,
     *   725.24178    ,
     *   637.92576    ,  648.27061    ,  658.81427    ,  669.55992    ,
     *   680.51057    ,  691.66906    ,  703.03808    ,  714.62023    ,
     *   726.41801    ,
     *   639.28517    ,  649.61256    ,  660.13884    ,  670.86718    ,
     *   681.80060    ,  692.94192    ,  704.29382    ,  715.85890    ,
     *   727.63966    ,
     *   640.69818    ,  651.00722    ,  661.51526    ,  672.22549    ,
     *   683.14087    ,  694.26423    ,  705.59825    ,  717.14551    ,
     *   728.90851    /
        DATA ((SOSF  (J,K),J=145,153),K=127,135) /
     *   642.16697    ,  652.45673    ,  662.94565    ,  673.63688    ,
     *   684.53338    ,  695.63797    ,  706.95331    ,  718.48197    ,
     *   730.22645    ,
     *   643.69381    ,  653.96332    ,  664.43218    ,  675.10351    ,
     *   685.98025    ,  697.06520    ,  708.36102    ,  719.87026    ,
     *   731.59541    ,
     *   645.28108    ,  655.52932    ,  665.97713    ,  676.62759    ,
     *   687.48365    ,  698.54806    ,  709.82348    ,  721.31244    ,
     *   733.01743    ,
     *   646.93126    ,  657.15715    ,  667.58286    ,  678.21146    ,
     *   689.04585    ,  700.08877    ,  711.34287    ,  722.81066    ,
     *   734.49461    ,
     *   648.64692    ,  658.84931    ,  669.25183    ,  679.85751    ,
     *   690.66921    ,  701.68967    ,  712.92148    ,  724.36716    ,
     *   736.02915    ,
     *   650.43074    ,  660.60844    ,  670.98662    ,  681.56827    ,
     *   692.35621    ,  703.35315    ,  714.56166    ,  725.98424    ,
     *   737.62332    ,
     *   652.28550    ,  662.43726    ,  672.78989    ,  683.34634    ,
     *   694.10939    ,  705.08173    ,  716.26589    ,  727.66434    ,
     *   739.27950    ,
     *   654.21411    ,  664.33860    ,  674.66441    ,  685.19444    ,
     *   695.93143    ,  706.87802    ,  718.03672    ,  729.40997    ,
     *   741.00015    ,
     *   656.21959    ,  666.31542    ,  676.61308    ,  687.11540    ,
     *   697.82509    ,  708.74473    ,  719.87681    ,  731.22373    ,
     *   742.78785    /
        DATA ((SOSF  (J,K),J=145,153),K=136,144) /
     *   658.30507    ,  668.37078    ,  678.63888    ,  689.11215    ,
     *   699.79324    ,  710.68469    ,  721.78893    ,  733.10834    ,
     *   744.64525    ,
     *   660.47382    ,  670.50788    ,  680.74496    ,  691.18776    ,
     *   701.83889    ,  712.70083    ,  723.77597    ,  735.06663    ,
     *   746.57513    ,
     *   662.72922    ,  672.73002    ,  682.93453    ,  693.34540    ,
     *   703.96514    ,  714.79619    ,  725.84090    ,  737.10154    ,
     *   748.58037    ,
     *   665.07479    ,  675.04065    ,  685.21098    ,  695.58835    ,
     *   706.17522    ,  716.97395    ,  727.98683    ,  739.21610    ,
     *   750.66396    ,
     *   667.51419    ,  677.44333    ,  687.57780    ,  697.92006    ,
     *   708.47249    ,  719.23740    ,  730.21700    ,  741.41349    ,
     *   752.82902    ,
     *   670.05121    ,  679.94179    ,  690.03861    ,  700.34406    ,
     *   710.86043    ,  721.58994    ,  732.53475    ,  743.69699    ,
     *   755.07877    ,
     *   672.68978    ,  682.53986    ,  692.59719    ,  702.86405    ,
     *   713.34265    ,  724.03512    ,  734.94355    ,  746.07001    ,
     *   757.41655    ,
     *   675.43396    ,  685.24152    ,  695.25743    ,  705.48385    ,
     *   715.92290    ,  726.57662    ,  737.44702    ,  748.53610    ,
     *   759.84585    ,
     *   678.28798    ,  688.05091    ,  698.02337    ,  708.20742    ,
     *   718.60506    ,  729.21824    ,  740.04889    ,  751.09893    ,
     *   762.37028    /
        DATA ((SOSF  (J,K),J=145,153),K=145,153) /
     *   681.25620    ,  690.97229    ,  700.89921    ,  711.03887    ,
     *   721.39317    ,  731.96395    ,  742.75305    ,  753.76230    ,
     *   764.99357    ,
     *   684.34313    ,  694.01010    ,  703.88927    ,  713.98244    ,
     *   724.29137    ,  734.81781    ,  745.56349    ,  756.53016    ,
     *   767.71960    ,
     *   687.55344    ,  697.16889    ,  706.99804    ,  717.04253    ,
     *   727.30400    ,  737.78407    ,  748.48439    ,  759.40659    ,
     *   770.55238    ,
     *   690.89195    ,  700.45340    ,  710.23014    ,  720.22368    ,
     *   730.43550    ,  740.86712    ,  751.52004    ,  762.39582    ,
     *   773.49607    ,
     *   694.36362    ,  703.86849    ,  713.59037    ,  723.53059    ,
     *   733.69050    ,  744.07147    ,  754.67490    ,  765.50223    ,
     *   776.55498    ,
     *   697.97357    ,  707.41919    ,  717.08364    ,  726.96809    ,
     *   737.07374    ,  747.40180    ,  757.95356    ,  768.73034    ,
     *   779.73355    ,
     *   701.72708    ,  711.11068    ,  720.71506    ,  730.54120    ,
     *   740.59014    ,  750.86295    ,  761.36077    ,  772.08481    ,
     *   783.03638    ,
     *   705.62956    ,  714.94828    ,  724.48985    ,  734.25506    ,
     *   744.24476    ,  754.45989    ,  764.90144    ,  775.57049    ,
     *   786.46822    ,
     *   709.68660    ,  718.93749    ,  728.41341    ,  738.11497    ,
     *   748.04283    ,  758.19777    ,  768.58062    ,  779.19233    ,
     *   790.03397    /
        DATA ((SOSF  (J,K),J=145,153),K=154,162) /
     *   713.90391    ,  723.08392    ,  732.49129    ,  742.12638    ,
     *   751.98971    ,  762.08186    ,  772.40352    ,  782.95548    ,
     *   793.73868    ,
     *   718.28736    ,  727.39337    ,  736.72916    ,  746.29492    ,
     *   756.09094    ,  766.11762    ,  776.37550    ,  786.86522    ,
     *   797.58757    ,
     *   722.84297    ,  731.87175    ,  741.13288    ,  750.62633    ,
     *   760.35217    ,  770.31064    ,  780.50208    ,  790.92699    ,
     *   801.58601    ,
     *   727.57688    ,  736.52513    ,  745.70843    ,  755.12651    ,
     *   764.77925    ,  774.66667    ,  784.78894    ,  795.14639    ,
     *   805.73951    ,
     *   732.49538    ,  741.35972    ,  750.46194    ,  759.80153    ,
     *   769.37814    ,  779.19160    ,  789.24189    ,  799.52916    ,
     *   810.05376    ,
     *   737.60489    ,  746.38187    ,  755.39968    ,  764.65757    ,
     *   774.15497    ,  783.89148    ,  793.86690    ,  804.08121    ,
     *   814.53458    ,
     *   742.91195    ,  751.59804    ,  760.52805    ,  769.70097    ,
     *   779.11599    ,  788.77250    ,  798.67010    ,  808.80858    ,
     *   819.18795    ,
     *   748.42323    ,  757.01485    ,  765.85360    ,  774.93820    ,
     *   784.26761    ,  793.84101    ,  803.65776    ,  813.71749    ,
     *   824.02001    ,
     *   754.14552    ,  762.63902    ,  771.38297    ,  780.37585    ,
     *   789.61637    ,  799.10346    ,  808.83629    ,  818.81427    ,
     *   829.03705    /
        DATA ((SOSF  (J,K),J=154,162),K=  1,  9) /
     *   708.77933    ,  721.41489    ,  734.27533    ,  747.36289    ,
     *   760.68002    ,  774.22941    ,  788.01402    ,  802.03718    ,
     *   816.30257    ,
     *   708.77944    ,  721.41500    ,  734.27544    ,  747.36300    ,
     *   760.68013    ,  774.22952    ,  788.01413    ,  802.03729    ,
     *   816.30268    ,
     *   708.77960    ,  721.41516    ,  734.27560    ,  747.36316    ,
     *   760.68029    ,  774.22967    ,  788.01428    ,  802.03744    ,
     *   816.30282    ,
     *   708.77984    ,  721.41539    ,  734.27582    ,  747.36338    ,
     *   760.68051    ,  774.22988    ,  788.01449    ,  802.03765    ,
     *   816.30303    ,
     *   708.78015    ,  721.41571    ,  734.27613    ,  747.36368    ,
     *   760.68081    ,  774.23018    ,  788.01479    ,  802.03793    ,
     *   816.30331    ,
     *   708.78058    ,  721.41613    ,  734.27655    ,  747.36410    ,
     *   760.68121    ,  774.23058    ,  788.01518    ,  802.03832    ,
     *   816.30370    ,
     *   708.78115    ,  721.41669    ,  734.27711    ,  747.36465    ,
     *   760.68175    ,  774.23111    ,  788.01571    ,  802.03884    ,
     *   816.30421    ,
     *   708.78190    ,  721.41743    ,  734.27783    ,  747.36536    ,
     *   760.68246    ,  774.23181    ,  788.01639    ,  802.03952    ,
     *   816.30488    ,
     *   708.78287    ,  721.41839    ,  734.27878    ,  747.36629    ,
     *   760.68338    ,  774.23272    ,  788.01729    ,  802.04040    ,
     *   816.30574    /
        DATA ((SOSF  (J,K),J=154,162),K= 10, 18) /
     *   708.78410    ,  721.41960    ,  734.27998    ,  747.36748    ,
     *   760.68455    ,  774.23387    ,  788.01842    ,  802.04152    ,
     *   816.30685    ,
     *   708.78566    ,  721.42114    ,  734.28150    ,  747.36898    ,
     *   760.68603    ,  774.23533    ,  788.01986    ,  802.04293    ,
     *   816.30824    ,
     *   708.78760    ,  721.42306    ,  734.28339    ,  747.37084    ,
     *   760.68787    ,  774.23714    ,  788.02165    ,  802.04470    ,
     *   816.30997    ,
     *   708.79000    ,  721.42543    ,  734.28572    ,  747.37315    ,
     *   760.69014    ,  774.23938    ,  788.02385    ,  802.04687    ,
     *   816.31212    ,
     *   708.79293    ,  721.42832    ,  734.28858    ,  747.37596    ,
     *   760.69292    ,  774.24212    ,  788.02655    ,  802.04953    ,
     *   816.31474    ,
     *   708.79648    ,  721.43182    ,  734.29203    ,  747.37937    ,
     *   760.69628    ,  774.24543    ,  788.02982    ,  802.05275    ,
     *   816.31791    ,
     *   708.80073    ,  721.43602    ,  734.29618    ,  747.38346    ,
     *   760.70031    ,  774.24941    ,  788.03374    ,  802.05661    ,
     *   816.32172    ,
     *   708.80580    ,  721.44103    ,  734.30112    ,  747.38834    ,
     *   760.70512    ,  774.25415    ,  788.03841    ,  802.06121    ,
     *   816.32625    ,
     *   708.81179    ,  721.44694    ,  734.30695    ,  747.39409    ,
     *   760.71079    ,  774.25975    ,  788.04393    ,  802.06665    ,
     *   816.33160    /
        DATA ((SOSF  (J,K),J=154,162),K= 19, 27) /
     *   708.81882    ,  721.45388    ,  734.31380    ,  747.40084    ,
     *   760.71745    ,  774.26631    ,  788.05040    ,  802.07303    ,
     *   816.33789    ,
     *   708.82701    ,  721.46196    ,  734.32178    ,  747.40871    ,
     *   760.72521    ,  774.27396    ,  788.05794    ,  802.08046    ,
     *   816.34521    ,
     *   708.83649    ,  721.47132    ,  734.33101    ,  747.41783    ,
     *   760.73420    ,  774.28282    ,  788.06667    ,  802.08907    ,
     *   816.35369    ,
     *   708.84741    ,  721.48209    ,  734.34164    ,  747.42831    ,
     *   760.74454    ,  774.29302    ,  788.07672    ,  802.09897    ,
     *   816.36345    ,
     *   708.85990    ,  721.49442    ,  734.35381    ,  747.44032    ,
     *   760.75638    ,  774.30469    ,  788.08823    ,  802.11031    ,
     *   816.37461    ,
     *   708.87412    ,  721.50846    ,  734.36766    ,  747.45398    ,
     *   760.76986    ,  774.31798    ,  788.10133    ,  802.12321    ,
     *   816.38733    ,
     *   708.89023    ,  721.52436    ,  734.38336    ,  747.46946    ,
     *   760.78513    ,  774.33303    ,  788.11616    ,  802.13783    ,
     *   816.40173    ,
     *   708.90839    ,  721.54229    ,  734.40105    ,  747.48692    ,
     *   760.80234    ,  774.35000    ,  788.13289    ,  802.15432    ,
     *   816.41797    ,
     *   708.92877    ,  721.56241    ,  734.42091    ,  747.50650    ,
     *   760.82166    ,  774.36905    ,  788.15166    ,  802.17282    ,
     *   816.43620    /
        DATA ((SOSF  (J,K),J=154,162),K= 28, 36) /
     *   708.95155    ,  721.58490    ,  734.44310    ,  747.52840    ,
     *   760.84325    ,  774.39034    ,  788.17265    ,  802.19349    ,
     *   816.45657    ,
     *   708.97692    ,  721.60994    ,  734.46780    ,  747.55277    ,
     *   760.86728    ,  774.41403    ,  788.19600    ,  802.21651    ,
     *   816.47924    ,
     *   709.00504    ,  721.63770    ,  734.49520    ,  747.57979    ,
     *   760.89394    ,  774.44031    ,  788.22190    ,  802.24203    ,
     *   816.50439    ,
     *   709.02880    ,  721.66116    ,  734.51835    ,  747.60263    ,
     *   760.91646    ,  774.46252    ,  788.24379    ,  802.26360    ,
     *   816.52564    ,
     *   709.05442    ,  721.68645    ,  734.54330    ,  747.62725    ,
     *   760.94074    ,  774.48645    ,  788.26738    ,  802.28685    ,
     *   816.54854    ,
     *   709.08199    ,  721.71366    ,  734.57015    ,  747.65374    ,
     *   760.96686    ,  774.51221    ,  788.29277    ,  802.31187    ,
     *   816.57319    ,
     *   709.11159    ,  721.74288    ,  734.59899    ,  747.68218    ,
     *   760.99491    ,  774.53987    ,  788.32003    ,  802.33873    ,
     *   816.59965    ,
     *   709.14332    ,  721.77420    ,  734.62990    ,  747.71267    ,
     *   761.02498    ,  774.56951    ,  788.34925    ,  802.36753    ,
     *   816.62802    ,
     *   709.17727    ,  721.80772    ,  734.66297    ,  747.74530    ,
     *   761.05716    ,  774.60124    ,  788.38052    ,  802.39834    ,
     *   816.65838    /
        DATA ((SOSF  (J,K),J=154,162),K= 37, 45) /
     *   709.21355    ,  721.84352    ,  734.69830    ,  747.78016    ,
     *   761.09153    ,  774.63513    ,  788.41393    ,  802.43126    ,
     *   816.69081    ,
     *   709.25224    ,  721.88171    ,  734.73599    ,  747.81733    ,
     *   761.12820    ,  774.67128    ,  788.44956    ,  802.46637    ,
     *   816.72540    ,
     *   709.29343    ,  721.92238    ,  734.77612    ,  747.85692    ,
     *   761.16724    ,  774.70977    ,  788.48750    ,  802.50376    ,
     *   816.76223    ,
     *   709.33724    ,  721.96563    ,  734.81880    ,  747.89902    ,
     *   761.20876    ,  774.75070    ,  788.52784    ,  802.54351    ,
     *   816.80140    ,
     *   709.38376    ,  722.01154    ,  734.86411    ,  747.94372    ,
     *   761.25284    ,  774.79416    ,  788.57068    ,  802.58572    ,
     *   816.84299    ,
     *   709.43308    ,  722.06023    ,  734.91215    ,  747.99112    ,
     *   761.29958    ,  774.84025    ,  788.61611    ,  802.63048    ,
     *   816.88708    ,
     *   709.48532    ,  722.11179    ,  734.96303    ,  748.04131    ,
     *   761.34908    ,  774.88905    ,  788.66421    ,  802.67788    ,
     *   816.93378    ,
     *   709.54056    ,  722.16632    ,  735.01684    ,  748.09439    ,
     *   761.40142    ,  774.94066    ,  788.71507    ,  802.72801    ,
     *   816.98316    ,
     *   709.59890    ,  722.22391    ,  735.07367    ,  748.15045    ,
     *   761.45672    ,  774.99517    ,  788.76881    ,  802.78096    ,
     *   817.03533    /
        DATA ((SOSF  (J,K),J=154,162),K= 46, 54) /
     *   709.66047    ,  722.28468    ,  735.13364    ,  748.20961    ,
     *   761.51505    ,  775.05269    ,  788.82550    ,  802.83682    ,
     *   817.09036    ,
     *   709.72534    ,  722.34872    ,  735.19683    ,  748.27194    ,
     *   761.57653    ,  775.11330    ,  788.88524    ,  802.89569    ,
     *   817.14836    ,
     *   709.79364    ,  722.41613    ,  735.26335    ,  748.33757    ,
     *   761.64125    ,  775.17710    ,  788.94813    ,  802.95766    ,
     *   817.20941    ,
     *   709.86545    ,  722.48702    ,  735.33330    ,  748.40657    ,
     *   761.70930    ,  775.24420    ,  789.01426    ,  803.02283    ,
     *   817.27361    ,
     *   709.94090    ,  722.56149    ,  735.40679    ,  748.47906    ,
     *   761.78079    ,  775.31468    ,  789.08373    ,  803.09129    ,
     *   817.34105    ,
     *   710.02007    ,  722.63965    ,  735.48391    ,  748.55514    ,
     *   761.85582    ,  775.38865    ,  789.15664    ,  803.16313    ,
     *   817.41183    ,
     *   710.10309    ,  722.72159    ,  735.56477    ,  748.63491    ,
     *   761.93448    ,  775.46620    ,  789.23308    ,  803.23846    ,
     *   817.48604    ,
     *   710.19005    ,  722.80743    ,  735.64947    ,  748.71847    ,
     *   762.01688    ,  775.54744    ,  789.31315    ,  803.31736    ,
     *   817.56378    ,
     *   710.28107    ,  722.89728    ,  735.73813    ,  748.80592    ,
     *   762.10313    ,  775.63247    ,  789.39696    ,  803.39994    ,
     *   817.64514    /
        DATA ((SOSF  (J,K),J=154,162),K= 55, 63) /
     *   710.37625    ,  722.99123    ,  735.83083    ,  748.89737    ,
     *   762.19331    ,  775.72139    ,  789.48460    ,  803.48630    ,
     *   817.73021    ,
     *   710.47571    ,  723.08940    ,  735.92770    ,  748.99293    ,
     *   762.28755    ,  775.81429    ,  789.57617    ,  803.57654    ,
     *   817.81911    ,
     *   710.57955    ,  723.19189    ,  736.02884    ,  749.09270    ,
     *   762.38594    ,  775.91129    ,  789.67178    ,  803.67075    ,
     *   817.91193    ,
     *   710.68788    ,  723.29883    ,  736.13436    ,  749.19678    ,
     *   762.48859    ,  776.01249    ,  789.77153    ,  803.76904    ,
     *   818.00876    ,
     *   710.80083    ,  723.41031    ,  736.24437    ,  749.30530    ,
     *   762.59560    ,  776.11800    ,  789.87552    ,  803.87151    ,
     *   818.10971    ,
     *   710.91850    ,  723.52646    ,  736.35898    ,  749.41835    ,
     *   762.70709    ,  776.22791    ,  789.98385    ,  803.97827    ,
     *   818.21488    ,
     *   711.07241    ,  723.67838    ,  736.50888    ,  749.56622    ,
     *   762.85291    ,  776.37168    ,  790.12555    ,  804.11789    ,
     *   818.35243    ,
     *   711.23411    ,  723.83799    ,  736.66637    ,  749.72158    ,
     *   763.00612    ,  776.52272    ,  790.27442    ,  804.26459    ,
     *   818.49695    ,
     *   711.40385    ,  724.00552    ,  736.83168    ,  749.88465    ,
     *   763.16693    ,  776.68126    ,  790.43069    ,  804.41857    ,
     *   818.64864    /
        DATA ((SOSF  (J,K),J=154,162),K= 64, 72) /
     *   711.58186    ,  724.18123    ,  737.00505    ,  750.05566    ,
     *   763.33557    ,  776.84752    ,  790.59456    ,  804.58004    ,
     *   818.80772    ,
     *   711.76839    ,  724.36534    ,  737.18672    ,  750.23486    ,
     *   763.51228    ,  777.02174    ,  790.76627    ,  804.74924    ,
     *   818.97441    ,
     *   711.96370    ,  724.55810    ,  737.37692    ,  750.42248    ,
     *   763.69731    ,  777.20415    ,  790.94605    ,  804.92640    ,
     *   819.14893    ,
     *   712.16804    ,  724.75979    ,  737.57593    ,  750.61878    ,
     *   763.89088    ,  777.39499    ,  791.13415    ,  805.11174    ,
     *   819.33152    ,
     *   712.38169    ,  724.97067    ,  737.78400    ,  750.82402    ,
     *   764.09328    ,  777.59452    ,  791.33081    ,  805.30552    ,
     *   819.52242    ,
     *   712.60494    ,  725.19101    ,  738.00141    ,  751.03848    ,
     *   764.30475    ,  777.80300    ,  791.53629    ,  805.50800    ,
     *   819.72189    ,
     *   712.83808    ,  725.42112    ,  738.22845    ,  751.26243    ,
     *   764.52559    ,  778.02072    ,  791.75087    ,  805.71944    ,
     *   819.93019    ,
     *   713.08143    ,  725.66129    ,  738.46542    ,  751.49617    ,
     *   764.75609    ,  778.24795    ,  791.97483    ,  805.94012    ,
     *   820.14759    ,
     *   713.33531    ,  725.91187    ,  738.71265    ,  751.74003    ,
     *   764.99656    ,  778.48502    ,  792.20848    ,  806.17035    ,
     *   820.37440    /
        DATA ((SOSF  (J,K),J=154,162),K= 73, 81) /
     *   713.60009    ,  726.17319    ,  738.97049    ,  751.99435    ,
     *   765.24734    ,  778.73225    ,  792.45215    ,  806.41044    ,
     *   820.61092    ,
     *   713.87615    ,  726.44564    ,  739.23930    ,  752.25950    ,
     *   765.50880    ,  778.99000    ,  792.70618    ,  806.66075    ,
     *   820.85751    ,
     *   714.16390    ,  726.72964    ,  739.51950    ,  752.53587    ,
     *   765.78132    ,  779.25866    ,  792.97097    ,  806.92166    ,
     *   821.11453    ,
     *   714.46384    ,  727.02565    ,  739.81155    ,  752.82393    ,
     *   766.06537    ,  779.53868    ,  793.24695    ,  807.19360    ,
     *   821.38242    ,
     *   714.77650    ,  727.33421    ,  740.11598    ,  753.12420    ,
     *   766.36146    ,  779.83057    ,  793.53462    ,  807.47705    ,
     *   821.66165    ,
     *   715.10253    ,  727.65597    ,  740.43343    ,  753.43731    ,
     *   766.67020    ,  780.13492    ,  793.83458    ,  807.77261    ,
     *   821.95281    ,
     *   715.50013    ,  728.04835    ,  740.82055    ,  753.81913    ,
     *   767.04669    ,  780.50606    ,  794.20036    ,  808.13302    ,
     *   822.30785    ,
     *   715.91881    ,  728.46153    ,  741.22817    ,  754.22117    ,
     *   767.44312    ,  780.89685    ,  794.58550    ,  808.51251    ,
     *   822.68169    ,
     *   716.36180    ,  728.89869    ,  741.65946    ,  754.64654    ,
     *   767.86255    ,  781.31032    ,  794.99298    ,  808.91400    ,
     *   823.07720    /
        DATA ((SOSF  (J,K),J=154,162),K= 82, 90) /
     *   716.36898    ,  728.90578    ,  741.66645    ,  754.65344    ,
     *   767.86934    ,  781.31702    ,  794.99959    ,  808.92051    ,
     *   823.08361    ,
     *   716.38335    ,  728.91995    ,  741.68043    ,  754.66723    ,
     *   767.88294    ,  781.33042    ,  795.01280    ,  808.93353    ,
     *   823.09643    ,
     *   716.43361    ,  728.96956    ,  741.72937    ,  754.71550    ,
     *   767.93054    ,  781.37734    ,  795.05904    ,  808.97909    ,
     *   823.14131    ,
     *   716.50381    ,  729.03882    ,  741.79771    ,  754.78289    ,
     *   767.99699    ,  781.44285    ,  795.12360    ,  809.04270    ,
     *   823.20397    ,
     *   716.57450    ,  729.10859    ,  741.86654    ,  754.85078    ,
     *   768.06392    ,  781.50883    ,  795.18862    ,  809.10677    ,
     *   823.26709    ,
     *   716.64572    ,  729.17887    ,  741.93586    ,  754.91915    ,
     *   768.13134    ,  781.57529    ,  795.25412    ,  809.17130    ,
     *   823.33066    ,
     *   716.71744    ,  729.24965    ,  742.00569    ,  754.98802    ,
     *   768.19925    ,  781.64223    ,  795.32009    ,  809.23631    ,
     *   823.39470    ,
     *   716.78969    ,  729.32094    ,  742.07603    ,  755.05739    ,
     *   768.26765    ,  781.70965    ,  795.38654    ,  809.30178    ,
     *   823.45919    ,
     *   716.86246    ,  729.39276    ,  742.14687    ,  755.12726    ,
     *   768.33654    ,  781.77757    ,  795.45347    ,  809.36772    ,
     *   823.52415    /
        DATA ((SOSF  (J,K),J=154,162),K= 91, 99) /
     *   716.93576    ,  729.46509    ,  742.21823    ,  755.19764    ,
     *   768.40594    ,  781.84597    ,  795.52089    ,  809.43415    ,
     *   823.58959    ,
     *   717.00959    ,  729.53794    ,  742.29011    ,  755.26853    ,
     *   768.47583    ,  781.91487    ,  795.58879    ,  809.50105    ,
     *   823.65549    ,
     *   717.08396    ,  729.61133    ,  742.36250    ,  755.33993    ,
     *   768.54623    ,  781.98427    ,  795.65718    ,  809.56844    ,
     *   823.72188    ,
     *   717.15887    ,  729.68525    ,  742.43542    ,  755.41185    ,
     *   768.61715    ,  782.05417    ,  795.72607    ,  809.63632    ,
     *   823.78874    ,
     *   717.55119    ,  730.07239    ,  742.81735    ,  755.78852    ,
     *   768.98854    ,  782.42027    ,  796.08687    ,  809.99181    ,
     *   824.13893    ,
     *   717.95832    ,  730.47413    ,  743.21366    ,  756.17938    ,
     *   769.37392    ,  782.80016    ,  796.46125    ,  810.36068    ,
     *   824.50230    ,
     *   718.38081    ,  730.89103    ,  743.62493    ,  756.58499    ,
     *   769.77384    ,  783.19437    ,  796.84975    ,  810.74346    ,
     *   824.87935    ,
     *   718.81927    ,  731.32368    ,  744.05172    ,  757.00589    ,
     *   770.18883    ,  783.60344    ,  797.25288    ,  811.14065    ,
     *   825.27062    ,
     *   719.27430    ,  731.77266    ,  744.49463    ,  757.44268    ,
     *   770.61949    ,  784.02794    ,  797.67122    ,  811.55283    ,
     *   825.67663    /
        DATA ((SOSF  (J,K),J=154,162),K=100,108) /
     *   719.74653    ,  732.23862    ,  744.95427    ,  757.89597    ,
     *   771.06640    ,  784.46846    ,  798.10534    ,  811.98055    ,
     *   826.09797    ,
     *   720.23664    ,  732.72220    ,  745.43128    ,  758.36638    ,
     *   771.53019    ,  784.92562    ,  798.55586    ,  812.42442    ,
     *   826.53520    ,
     *   720.74530    ,  733.22407    ,  745.92633    ,  758.85458    ,
     *   772.01151    ,  785.40005    ,  799.02339    ,  812.88505    ,
     *   826.98893    ,
     *   721.27323    ,  733.74495    ,  746.44011    ,  759.36124    ,
     *   772.51103    ,  785.89241    ,  799.50858    ,  813.36308    ,
     *   827.45981    ,
     *   721.82117    ,  734.28556    ,  746.97335    ,  759.88708    ,
     *   773.02945    ,  786.40339    ,  800.01212    ,  813.85919    ,
     *   827.94849    ,
     *   722.38990    ,  734.84666    ,  747.52680    ,  760.43284    ,
     *   773.56749    ,  786.93371    ,  800.53472    ,  814.37405    ,
     *   828.45564    ,
     *   722.98021    ,  735.42905    ,  748.10122    ,  760.99927    ,
     *   774.12591    ,  787.48411    ,  801.07709    ,  814.90841    ,
     *   828.98198    ,
     *   723.59295    ,  736.03355    ,  748.69744    ,  761.58718    ,
     *   774.70550    ,  788.05536    ,  801.64001    ,  815.46299    ,
     *   829.52825    ,
     *   724.22897    ,  736.66100    ,  749.31629    ,  762.19740    ,
     *   775.30707    ,  788.64827    ,  802.22426    ,  816.03859    ,
     *   830.09521    /
        DATA ((SOSF  (J,K),J=154,162),K=109,117) /
     *   724.88919    ,  737.31231    ,  749.95865    ,  762.83078    ,
     *   775.93147    ,  789.26367    ,  802.83066    ,  816.63601    ,
     *   830.68367    ,
     *   725.57454    ,  737.98839    ,  750.62542    ,  763.48823    ,
     *   776.57957    ,  789.90243    ,  803.46008    ,  817.25610    ,
     *   831.29444    ,
     *   726.28600    ,  738.69020    ,  751.31756    ,  764.17067    ,
     *   777.25231    ,  790.56546    ,  804.11339    ,  817.89972    ,
     *   831.92839    ,
     *   727.02458    ,  739.41875    ,  752.03605    ,  764.87908    ,
     *   777.95062    ,  791.25368    ,  804.79153    ,  818.56779    ,
     *   832.58641    ,
     *   727.79135    ,  740.17507    ,  752.78190    ,  765.61446    ,
     *   778.67551    ,  791.96808    ,  805.49546    ,  819.26125    ,
     *   833.26944    ,
     *   728.58739    ,  740.96025    ,  753.55620    ,  766.37785    ,
     *   779.42800    ,  792.70967    ,  806.22616    ,  819.98109    ,
     *   833.97844    ,
     *   729.41385    ,  741.77540    ,  754.36003    ,  767.17035    ,
     *   780.20917    ,  793.47951    ,  806.98469    ,  820.72832    ,
     *   834.71441    ,
     *   730.27192    ,  742.62171    ,  755.19456    ,  767.99309    ,
     *   781.02013    ,  794.27870    ,  807.77211    ,  821.50402    ,
     *   835.47842    ,
     *   731.16284    ,  743.50038    ,  756.06097    ,  768.84725    ,
     *   781.86204    ,  795.10836    ,  808.58956    ,  822.30928    ,
     *   836.27153    /
        DATA ((SOSF  (J,K),J=154,162),K=118,126) /
     *   732.08789    ,  744.41269    ,  756.96053    ,  769.73406    ,
     *   782.73610    ,  795.96970    ,  809.43821    ,  823.14526    ,
     *   837.09489    ,
     *   733.04842    ,  745.35994    ,  757.89451    ,  770.65478    ,
     *   783.64357    ,  796.86395    ,  810.31926    ,  824.01316    ,
     *   837.94967    ,
     *   734.04581    ,  746.34351    ,  758.86427    ,  771.61074    ,
     *   784.58576    ,  797.79239    ,  811.23398    ,  824.91420    ,
     *   838.83710    ,
     *   735.08151    ,  747.36483    ,  759.87122    ,  772.60333    ,
     *   785.56402    ,  798.75635    ,  812.18368    ,  825.84970    ,
     *   839.75844    ,
     *   736.15704    ,  748.42538    ,  760.91680    ,  773.63398    ,
     *   786.57976    ,  799.75722    ,  813.16974    ,  826.82098    ,
     *   840.71502    ,
     *   737.27396    ,  749.52669    ,  762.00254    ,  774.70417    ,
     *   787.63445    ,  800.79646    ,  814.19356    ,  827.82946    ,
     *   841.70821    ,
     *   738.43390    ,  750.67038    ,  763.13001    ,  775.81547    ,
     *   788.72962    ,  801.87555    ,  815.25664    ,  828.87658    ,
     *   842.73945    ,
     *   739.63857    ,  751.85811    ,  764.30086    ,  776.96949    ,
     *   789.86686    ,  802.99607    ,  816.36050    ,  829.96387    ,
     *   843.81023    ,
     *   740.88972    ,  753.09163    ,  765.51680    ,  778.16790    ,
     *   791.04782    ,  804.15964    ,  817.50675    ,  831.09288    ,
     *   844.92209    /
        DATA ((SOSF  (J,K),J=154,162),K=127,135) /
     *   742.18921    ,  754.37274    ,  766.77959    ,  779.41246    ,
     *   792.27421    ,  805.36795    ,  818.69706    ,  832.26526    ,
     *   846.07665    ,
     *   743.53894    ,  755.70332    ,  768.09110    ,  780.70499    ,
     *   793.54784    ,  806.62276    ,  819.93314    ,  833.48272    ,
     *   847.27558    ,
     *   744.94090    ,  757.08532    ,  769.45325    ,  782.04737    ,
     *   794.87054    ,  807.92589    ,  821.21681    ,  834.74702    ,
     *   848.52062    ,
     *   746.39716    ,  758.52078    ,  770.86803    ,  783.44157    ,
     *   796.24427    ,  809.27926    ,  822.54993    ,  836.06000    ,
     *   849.81359    ,
     *   747.90988    ,  760.01183    ,  772.33752    ,  784.88963    ,
     *   797.67104    ,  810.68484    ,  823.93444    ,  837.42358    ,
     *   851.15636    ,
     *   749.48130    ,  761.56065    ,  773.86389    ,  786.39369    ,
     *   799.15292    ,  812.14469    ,  825.37238    ,  838.83976    ,
     *   852.55091    ,
     *   751.11375    ,  763.16954    ,  775.44939    ,  787.95596    ,
     *   800.69211    ,  813.66094    ,  826.86586    ,  840.31059    ,
     *   853.99926    ,
     *   752.80965    ,  764.84089    ,  777.09636    ,  789.57874    ,
     *   802.29086    ,  815.23583    ,  828.41704    ,  841.83824    ,
     *   855.50354    ,
     *   754.57152    ,  766.57715    ,  778.80724    ,  791.26441    ,
     *   803.95153    ,  816.87166    ,  830.02823    ,  843.42495    ,
     *   857.06595    /
        DATA ((SOSF  (J,K),J=154,162),K=136,144) /
     *   756.40198    ,  768.38092    ,  780.58454    ,  793.01548    ,
     *   805.67655    ,  818.57085    ,  831.70177    ,  845.07305    ,
     *   858.68879    ,
     *   758.30375    ,  770.25486    ,  782.43091    ,  794.83451    ,
     *   807.46848    ,  820.33589    ,  833.44014    ,  846.78495    ,
     *   860.37442    ,
     *   760.27967    ,  772.20176    ,  784.34907    ,  796.72420    ,
     *   809.32995    ,  822.16939    ,  835.24588    ,  848.56316    ,
     *   862.12534    ,
     *   762.33267    ,  774.22450    ,  786.34187    ,  798.68734    ,
     *   811.26372    ,  824.07403    ,  837.12166    ,  850.41032    ,
     *   863.94411    ,
     *   764.46580    ,  776.32608    ,  788.41224    ,  800.72684    ,
     *   813.27262    ,  826.05264    ,  839.07023    ,  852.32913    ,
     *   865.83341    ,
     *   766.68224    ,  778.50962    ,  790.56327    ,  802.84569    ,
     *   815.35963    ,  828.10811    ,  841.09447    ,  854.32241    ,
     *   867.79602    ,
     *   768.98527    ,  780.77836    ,  792.79812    ,  805.04703    ,
     *   817.52782    ,  830.24349    ,  843.19735    ,  856.39310    ,
     *   869.83482    ,
     *   771.37832    ,  783.13565    ,  795.12009    ,  807.33411    ,
     *   819.78039    ,  832.46191    ,  845.38197    ,  858.54425    ,
     *   871.95282    ,
     *   773.86493    ,  785.58497    ,  797.53262    ,  809.71029    ,
     *   822.12065    ,  834.76664    ,  847.65154    ,  860.77901    ,
     *   874.15311    /
        DATA ((SOSF  (J,K),J=154,162),K=145,153) /
     *   776.44878    ,  788.12995    ,  800.03926    ,  812.17908    ,
     *   824.55204    ,  837.16106    ,  850.00939    ,  863.10067    ,
     *   876.43895    ,
     *   779.13366    ,  790.77432    ,  802.64368    ,  814.74409    ,
     *   827.07813    ,  839.64868    ,  852.45898    ,  865.51263    ,
     *   878.81368    ,
     *   781.92354    ,  793.52196    ,  805.34972    ,  817.40910    ,
     *   829.70262    ,  842.23315    ,  855.00389    ,  868.01843    ,
     *   881.28078    ,
     *   784.82250    ,  796.37691    ,  808.16133    ,  820.17798    ,
     *   832.42935    ,  844.91825    ,  857.64786    ,  870.62173    ,
     *   883.84386    ,
     *   787.83476    ,  799.34333    ,  811.08261    ,  823.05478    ,
     *   835.26229    ,  847.70789    ,  860.39473    ,  873.32634    ,
     *   886.50667    ,
     *   790.96472    ,  802.42551    ,  814.11780    ,  826.04368    ,
     *   838.20554    ,  850.60612    ,  863.24849    ,  876.13617    ,
     *   889.27309    ,
     *   794.21689    ,  805.62793    ,  817.27128    ,  829.14899    ,
     *   841.26338    ,  853.61714    ,  866.21329    ,  879.05532    ,
     *   892.14714    ,
     *   797.59595    ,  808.95518    ,  820.54760    ,  832.37519    ,
     *   844.44021    ,  856.74529    ,  869.29341    ,  882.08801    ,
     *   895.13297    ,
     *   801.10673    ,  812.41202    ,  823.95145    ,  835.72690    ,
     *   847.74059    ,  859.99506    ,  872.49327    ,  885.23861    ,
     *   898.23490    /
        DATA ((SOSF  (J,K),J=154,162),K=154,162) /
     *   804.75421    ,  816.00336    ,  827.48766    ,  839.20890    ,
     *   851.16922    ,  863.37110    ,  875.81746    ,  888.51163    ,
     *   901.45740    ,
     *   808.54354    ,  819.73428    ,  831.16123    ,  842.82611    ,
     *   854.73096    ,  866.87821    ,  879.27071    ,  891.91174    ,
     *   904.80506    ,
     *   812.47999    ,  823.60999    ,  834.97732    ,  846.58361    ,
     *   858.43084    ,  870.52134    ,  882.85792    ,  895.44379    ,
     *   908.28266    ,
     *   816.56903    ,  827.63586    ,  838.94123    ,  850.48666    ,
     *   862.27402    ,  874.30560    ,  886.58412    ,  899.11274    ,
     *   911.89513    ,
     *   820.81625    ,  831.81745    ,  843.05844    ,  854.54064    ,
     *   866.26585    ,  878.23626    ,  890.45452    ,  902.92374    ,
     *   915.64753    ,
     *   825.22743    ,  836.16043    ,  847.33456    ,  858.75112    ,
     *   870.41182    ,  882.31875    ,  894.47450    ,  906.88210    ,
     *   919.54512    ,
     *   829.80846    ,  840.67066    ,  851.77538    ,  863.12382    ,
     *   874.71757    ,  886.55866    ,  898.64957    ,  910.99329    ,
     *   923.59331    ,
     *   834.56543    ,  845.35414    ,  856.38683    ,  867.66460    ,
     *   879.18893    ,  890.96174    ,  902.98544    ,  915.26293    ,
     *   927.79765    ,
     *   839.50455    ,  850.21702    ,  861.17502    ,  872.37951    ,
     *   883.83186    ,  895.53390    ,  907.48794    ,  919.69681    ,
     *   932.16389    /
        DATA ((VISCFC(J,K),J=  1,  9),K=  1,  9) /
     *  7.73541318E-04, 7.18797584E-04, 6.68890794E-04, 6.23473575E-04,
     *  5.82172642E-04, 5.44615386E-04, 5.10444821E-04, 4.79327401E-04,
     *  4.50956484E-04,
     *  7.73541785E-04, 7.18798021E-04, 6.68891203E-04, 6.23473959E-04,
     *  5.82173003E-04, 5.44615727E-04, 5.10445143E-04, 4.79327706E-04,
     *  4.50956773E-04,
     *  7.73542453E-04, 7.18798644E-04, 6.68891787E-04, 6.23474508E-04,
     *  5.82173520E-04, 5.44616214E-04, 5.10445603E-04, 4.79328141E-04,
     *  4.50957186E-04,
     *  7.73543388E-04, 7.18799519E-04, 6.68892606E-04, 6.23475277E-04,
     *  5.82174244E-04, 5.44616896E-04, 5.10446248E-04, 4.79328752E-04,
     *  4.50957765E-04,
     *  7.73544675E-04, 7.18800721E-04, 6.68893733E-04, 6.23476335E-04,
     *  5.82175239E-04, 5.44617835E-04, 5.10447135E-04, 4.79329591E-04,
     *  4.50958562E-04,
     *  7.73546414E-04, 7.18802347E-04, 6.68895256E-04, 6.23477765E-04,
     *  5.82176585E-04, 5.44619104E-04, 5.10448334E-04, 4.79330727E-04,
     *  4.50959639E-04,
     *  7.73548729E-04, 7.18804511E-04, 6.68897284E-04, 6.23479668E-04,
     *  5.82178376E-04, 5.44620793E-04, 5.10449929E-04, 4.79332238E-04,
     *  4.50961072E-04,
     *  7.73551765E-04, 7.18807348E-04, 6.68899941E-04, 6.23482164E-04,
     *  5.82180724E-04, 5.44623007E-04, 5.10452022E-04, 4.79334218E-04,
     *  4.50962951E-04,
     *  7.73555689E-04, 7.18811017E-04, 6.68903378E-04, 6.23485391E-04,
     *  5.82183761E-04, 5.44625870E-04, 5.10454727E-04, 4.79336780E-04,
     *  4.50965381E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 10, 18) /
     *  7.73560700E-04, 7.18815700E-04, 6.68907766E-04, 6.23489510E-04,
     *  5.82187637E-04, 5.44629525E-04, 5.10458181E-04, 4.79340050E-04,
     *  4.50968483E-04,
     *  7.73567019E-04, 7.18821606E-04, 6.68913299E-04, 6.23494706E-04,
     *  5.82192526E-04, 5.44634135E-04, 5.10462537E-04, 4.79344174E-04,
     *  4.50972395E-04,
     *  7.73574900E-04, 7.18828972E-04, 6.68920200E-04, 6.23501186E-04,
     *  5.82198623E-04, 5.44639885E-04, 5.10467969E-04, 4.79349317E-04,
     *  4.50977274E-04,
     *  7.73584626E-04, 7.18838063E-04, 6.68928717E-04, 6.23509182E-04,
     *  5.82206148E-04, 5.44646980E-04, 5.10474673E-04, 4.79355664E-04,
     *  4.50983296E-04,
     *  7.73596511E-04, 7.18849171E-04, 6.68939124E-04, 6.23518954E-04,
     *  5.82215343E-04, 5.44655650E-04, 5.10482866E-04, 4.79363421E-04,
     *  4.50990654E-04,
     *  7.73610901E-04, 7.18862621E-04, 6.68951725E-04, 6.23530786E-04,
     *  5.82226476E-04, 5.44666148E-04, 5.10492785E-04, 4.79372812E-04,
     *  4.50999563E-04,
     *  7.73628174E-04, 7.18878766E-04, 6.68966850E-04, 6.23544988E-04,
     *  5.82239840E-04, 5.44678749E-04, 5.10504691E-04, 4.79384084E-04,
     *  4.51010256E-04,
     *  7.73648740E-04, 7.18897989E-04, 6.68984859E-04, 6.23561897E-04,
     *  5.82255751E-04, 5.44693753E-04, 5.10518868E-04, 4.79397506E-04,
     *  4.51022989E-04,
     *  7.73673041E-04, 7.18920702E-04, 6.69006138E-04, 6.23581877E-04,
     *  5.82274552E-04, 5.44711481E-04, 5.10535618E-04, 4.79413365E-04,
     *  4.51038033E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 19, 27) /
     *  7.73701550E-04, 7.18947349E-04, 6.69031102E-04, 6.23605317E-04,
     *  5.82296608E-04, 5.44732279E-04, 5.10555270E-04, 4.79431971E-04,
     *  4.51055683E-04,
     *  7.73734771E-04, 7.18978400E-04, 6.69060192E-04, 6.23632631E-04,
     *  5.82322310E-04, 5.44756514E-04, 5.10578169E-04, 4.79453651E-04,
     *  4.51076250E-04,
     *  7.73773238E-04, 7.19014354E-04, 6.69093876E-04, 6.23664259E-04,
     *  5.82352070E-04, 5.44784576E-04, 5.10604684E-04, 4.79478754E-04,
     *  4.51100064E-04,
     *  7.73817514E-04, 7.19055737E-04, 6.69132646E-04, 6.23700662E-04,
     *  5.82386324E-04, 5.44816876E-04, 5.10635203E-04, 4.79507649E-04,
     *  4.51127475E-04,
     *  7.73868189E-04, 7.19103102E-04, 6.69177021E-04, 6.23742327E-04,
     *  5.82425530E-04, 5.44853844E-04, 5.10670133E-04, 4.79540720E-04,
     *  4.51158847E-04,
     *  7.73925883E-04, 7.19157026E-04, 6.69227540E-04, 6.23789762E-04,
     *  5.82470165E-04, 5.44895932E-04, 5.10709901E-04, 4.79578370E-04,
     *  4.51194564E-04,
     *  7.73991236E-04, 7.19218111E-04, 6.69284768E-04, 6.23843496E-04,
     *  5.82520726E-04, 5.44943608E-04, 5.10754949E-04, 4.79621020E-04,
     *  4.51235023E-04,
     *  7.74064918E-04, 7.19286979E-04, 6.69349287E-04, 6.23904076E-04,
     *  5.82577731E-04, 5.44997360E-04, 5.10805737E-04, 4.79669105E-04,
     *  4.51280637E-04,
     *  7.74147619E-04, 7.19364277E-04, 6.69421704E-04, 6.23972071E-04,
     *  5.82641712E-04, 5.45057690E-04, 5.10862741E-04, 4.79723074E-04,
     *  4.51331834E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 28, 36) /
     *  7.74240048E-04, 7.19450668E-04, 6.69502641E-04, 6.24048066E-04,
     *  5.82713220E-04, 5.45125118E-04, 5.10926451E-04, 4.79783392E-04,
     *  4.51389054E-04,
     *  7.74342939E-04, 7.19546838E-04, 6.69592737E-04, 6.24132662E-04,
     *  5.82792822E-04, 5.45200177E-04, 5.10997371E-04, 4.79850537E-04,
     *  4.51452749E-04,
     *  7.74457042E-04, 7.19653486E-04, 6.69692651E-04, 6.24226476E-04,
     *  5.82881097E-04, 5.45283415E-04, 5.11076019E-04, 4.79924997E-04,
     *  4.51523385E-04,
     *  7.74553455E-04, 7.19743601E-04, 6.69777075E-04, 6.24305745E-04,
     *  5.82955687E-04, 5.45353747E-04, 5.11142474E-04, 4.79987914E-04,
     *  4.51583068E-04,
     *  7.74657393E-04, 7.19840749E-04, 6.69868089E-04, 6.24391201E-04,
     *  5.83036098E-04, 5.45429569E-04, 5.11214115E-04, 4.80055740E-04,
     *  4.51647410E-04,
     *  7.74769224E-04, 7.19945274E-04, 6.69966013E-04, 6.24483146E-04,
     *  5.83122614E-04, 5.45511148E-04, 5.11291195E-04, 4.80128716E-04,
     *  4.51716637E-04,
     *  7.74889319E-04, 7.20057523E-04, 6.70071174E-04, 6.24581886E-04,
     *  5.83215524E-04, 5.45598756E-04, 5.11373972E-04, 4.80207085E-04,
     *  4.51790979E-04,
     *  7.75018056E-04, 7.20177849E-04, 6.70183902E-04, 6.24687731E-04,
     *  5.83315120E-04, 5.45692667E-04, 5.11462704E-04, 4.80291092E-04,
     *  4.51870670E-04,
     *  7.75155815E-04, 7.20306609E-04, 6.70304531E-04, 6.24800993E-04,
     *  5.83421695E-04, 5.45793159E-04, 5.11557654E-04, 4.80380986E-04,
     *  4.51955944E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 37, 45) /
     *  7.75302983E-04, 7.20444162E-04, 6.70433398E-04, 6.24921991E-04,
     *  5.83535548E-04, 5.45900514E-04, 5.11659088E-04, 4.80477018E-04,
     *  4.52047042E-04,
     *  7.75459949E-04, 7.20590873E-04, 6.70570844E-04, 6.25051044E-04,
     *  5.83656981E-04, 5.46015015E-04, 5.11767275E-04, 4.80579443E-04,
     *  4.52144203E-04,
     *  7.75627106E-04, 7.20747110E-04, 6.70717214E-04, 6.25188476E-04,
     *  5.83786298E-04, 5.46136950E-04, 5.11882485E-04, 4.80688516E-04,
     *  4.52247671E-04,
     *  7.75804852E-04, 7.20913243E-04, 6.70872855E-04, 6.25334612E-04,
     *  5.83923805E-04, 5.46266608E-04, 5.12004991E-04, 4.80804498E-04,
     *  4.52357691E-04,
     *  7.75993585E-04, 7.21089646E-04, 6.71038118E-04, 6.25489783E-04,
     *  5.84069812E-04, 5.46404280E-04, 5.12135069E-04, 4.80927647E-04,
     *  4.52474510E-04,
     *  7.76193711E-04, 7.21276697E-04, 6.71213355E-04, 6.25654319E-04,
     *  5.84224631E-04, 5.46550261E-04, 5.12272997E-04, 4.81058228E-04,
     *  4.52598379E-04,
     *  7.76405635E-04, 7.21474775E-04, 6.71398924E-04, 6.25828554E-04,
     *  5.84388577E-04, 5.46704847E-04, 5.12419055E-04, 4.81196505E-04,
     *  4.52729547E-04,
     *  7.76629766E-04, 7.21684263E-04, 6.71595181E-04, 6.26012825E-04,
     *  5.84561965E-04, 5.46868336E-04, 5.12573525E-04, 4.81342745E-04,
     *  4.52868269E-04,
     *  7.76866517E-04, 7.21905546E-04, 6.71802488E-04, 6.26207471E-04,
     *  5.84745115E-04, 5.47041029E-04, 5.12736690E-04, 4.81497217E-04,
     *  4.53014798E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 46, 54) /
     *  7.77116303E-04, 7.22139012E-04, 6.72021209E-04, 6.26412832E-04,
     *  5.84938347E-04, 5.47223228E-04, 5.12908836E-04, 4.81660190E-04,
     *  4.53169392E-04,
     *  7.77379542E-04, 7.22385052E-04, 6.72251708E-04, 6.26629253E-04,
     *  5.85141985E-04, 5.47415237E-04, 5.13090251E-04, 4.81831938E-04,
     *  4.53332307E-04,
     *  7.77656654E-04, 7.22644059E-04, 6.72494355E-04, 6.26857078E-04,
     *  5.85356353E-04, 5.47617364E-04, 5.13281224E-04, 4.82012733E-04,
     *  4.53503805E-04,
     *  7.77948063E-04, 7.22916427E-04, 6.72749520E-04, 6.27096657E-04,
     *  5.85581780E-04, 5.47829916E-04, 5.13482046E-04, 4.82202852E-04,
     *  4.53684145E-04,
     *  7.78254195E-04, 7.23202557E-04, 6.73017576E-04, 6.27348338E-04,
     *  5.85818593E-04, 5.48053205E-04, 5.13693011E-04, 4.82402573E-04,
     *  4.53873592E-04,
     *  7.78575479E-04, 7.23502849E-04, 6.73298900E-04, 6.27612476E-04,
     *  5.86067126E-04, 5.48287543E-04, 5.13914415E-04, 4.82612174E-04,
     *  4.54072410E-04,
     *  7.78912348E-04, 7.23817707E-04, 6.73593868E-04, 6.27889425E-04,
     *  5.86327713E-04, 5.48533244E-04, 5.14146554E-04, 4.82831937E-04,
     *  4.54280867E-04,
     *  7.79265238E-04, 7.24147539E-04, 6.73902864E-04, 6.28179543E-04,
     *  5.86600689E-04, 5.48790627E-04, 5.14389728E-04, 4.83062146E-04,
     *  4.54499230E-04,
     *  7.79634588E-04, 7.24492755E-04, 6.74226272E-04, 6.28483191E-04,
     *  5.86886396E-04, 5.49060012E-04, 5.14644240E-04, 4.83303087E-04,
     *  4.54727770E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 55, 63) /
     *  7.80020840E-04, 7.24853768E-04, 6.74564478E-04, 6.28800733E-04,
     *  5.87185174E-04, 5.49341720E-04, 5.14910393E-04, 4.83555047E-04,
     *  4.54966762E-04,
     *  7.80424442E-04, 7.25230998E-04, 6.74917875E-04, 6.29132536E-04,
     *  5.87497369E-04, 5.49636077E-04, 5.15188496E-04, 4.83818317E-04,
     *  4.55216480E-04,
     *  7.80845846E-04, 7.25624865E-04, 6.75286858E-04, 6.29478972E-04,
     *  5.87823331E-04, 5.49943412E-04, 5.15478858E-04, 4.84093191E-04,
     *  4.55477202E-04,
     *  7.81285507E-04, 7.26035795E-04, 6.75671825E-04, 6.29840414E-04,
     *  5.88163410E-04, 5.50264057E-04, 5.15781793E-04, 4.84379965E-04,
     *  4.55749209E-04,
     *  7.81743887E-04, 7.26464222E-04, 6.76073182E-04, 6.30217243E-04,
     *  5.88517965E-04, 5.50598348E-04, 5.16097619E-04, 4.84678939E-04,
     *  4.56032786E-04,
     *  7.82221454E-04, 7.26910580E-04, 6.76491336E-04, 6.30609841E-04,
     *  5.88887356E-04, 5.50946625E-04, 5.16426655E-04, 4.84990417E-04,
     *  4.56328221E-04,
     *  7.82846115E-04, 7.27494420E-04, 6.77038283E-04, 6.31123358E-04,
     *  5.89370515E-04, 5.51402164E-04, 5.16857025E-04, 4.85397818E-04,
     *  4.56714633E-04,
     *  7.83502437E-04, 7.28107850E-04, 6.77612949E-04, 6.31662897E-04,
     *  5.89878154E-04, 5.51880779E-04, 5.17309192E-04, 4.85825847E-04,
     *  4.57120607E-04,
     *  7.84191379E-04, 7.28751767E-04, 6.78216173E-04, 6.32229245E-04,
     *  5.90411014E-04, 5.52383170E-04, 5.17783815E-04, 4.86275130E-04,
     *  4.57546733E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 64, 72) /
     *  7.84913925E-04, 7.29427091E-04, 6.78848816E-04, 6.32823211E-04,
     *  5.90969854E-04, 5.52910050E-04, 5.18281570E-04, 4.86746303E-04,
     *  4.57993616E-04,
     *  7.85671084E-04, 7.30134764E-04, 6.79511761E-04, 6.33445622E-04,
     *  5.91555452E-04, 5.53462154E-04, 5.18803148E-04, 4.87240022E-04,
     *  4.58461876E-04,
     *  7.86463893E-04, 7.30875756E-04, 6.80205916E-04, 6.34097331E-04,
     *  5.92168611E-04, 5.54040237E-04, 5.19349263E-04, 4.87756960E-04,
     *  4.58952150E-04,
     *  7.87293426E-04, 7.31651069E-04, 6.80932220E-04, 6.34779219E-04,
     *  5.92810158E-04, 5.54645077E-04, 5.19920648E-04, 4.88297812E-04,
     *  4.59465098E-04,
     *  7.88160795E-04, 7.32461743E-04, 6.81691645E-04, 6.35492198E-04,
     *  5.93480951E-04, 5.55277483E-04, 5.20518069E-04, 4.88863300E-04,
     *  4.60001403E-04,
     *  7.89067157E-04, 7.33308861E-04, 6.82485206E-04, 6.36237219E-04,
     *  5.94181885E-04, 5.55938298E-04, 5.21142318E-04, 4.89454174E-04,
     *  4.60561775E-04,
     *  7.90013728E-04, 7.34193556E-04, 6.83313965E-04, 6.37015279E-04,
     *  5.94913895E-04, 5.56628403E-04, 5.21794229E-04, 4.90071221E-04,
     *  4.61146959E-04,
     *  7.91001784E-04, 7.35117022E-04, 6.84179039E-04, 6.37827427E-04,
     *  5.95677968E-04, 5.57348727E-04, 5.22474676E-04, 4.90715270E-04,
     *  4.61757739E-04,
     *  7.92032684E-04, 7.36080528E-04, 6.85081616E-04, 6.38674777E-04,
     *  5.96475151E-04, 5.58100256E-04, 5.23184591E-04, 4.91387199E-04,
     *  4.62394949E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 73, 81) /
     *  7.93107880E-04, 7.37085432E-04, 6.86022967E-04, 6.39558521E-04,
     *  5.97306564E-04, 5.58884046E-04, 5.23924970E-04, 4.92087949E-04,
     *  4.63059479E-04,
     *  7.94228946E-04, 7.38133203E-04, 6.87004469E-04, 6.40479950E-04,
     *  5.98173423E-04, 5.59701240E-04, 5.24696890E-04, 4.92818542E-04,
     *  4.63752295E-04,
     *  7.95397612E-04, 7.39225460E-04, 6.88027636E-04, 6.41440486E-04,
     *  5.99077061E-04, 5.60553094E-04, 5.25501539E-04, 4.93580096E-04,
     *  4.64474457E-04,
     *  7.96615816E-04, 7.40364011E-04, 6.89094163E-04, 6.42441719E-04,
     *  6.00018975E-04, 5.61441018E-04, 5.26340245E-04, 4.94373869E-04,
     *  4.65227156E-04,
     *  7.97885789E-04, 7.41550942E-04, 6.90206001E-04, 6.43485478E-04,
     *  6.01000883E-04, 5.62366631E-04, 5.27214536E-04, 4.95201305E-04,
     *  4.66011760E-04,
     *  7.99210187E-04, 7.42788736E-04, 6.91365475E-04, 6.44573947E-04,
     *  6.02024839E-04, 5.63331865E-04, 5.28126235E-04, 4.96064127E-04,
     *  4.66829900E-04,
     *  8.00825448E-04, 7.44298366E-04, 6.92779576E-04, 6.45901432E-04,
     *  6.03273627E-04, 5.64509019E-04, 5.29238079E-04, 4.97116340E-04,
     *  4.67827598E-04,
     *  8.02526491E-04, 7.45888161E-04, 6.94268755E-04, 6.47299381E-04,
     *  6.04588680E-04, 5.65748613E-04, 5.30408872E-04, 4.98224314E-04,
     *  4.68878139E-04,
     *  8.04326545E-04, 7.47570484E-04, 6.95844591E-04, 6.48778658E-04,
     *  6.05980216E-04, 5.67060275E-04, 5.31647705E-04, 4.99396646E-04,
     *  4.69989669E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 82, 90) /
     *  8.04355725E-04, 7.47597755E-04, 6.95870136E-04, 6.48802638E-04,
     *  6.06002773E-04, 5.67081537E-04, 5.31667786E-04, 4.99415649E-04,
     *  4.70007686E-04,
     *  8.04414087E-04, 7.47652300E-04, 6.95921228E-04, 6.48850599E-04,
     *  6.06047889E-04, 5.67124062E-04, 5.31707950E-04, 4.99453657E-04,
     *  4.70043722E-04,
     *  8.04618364E-04, 7.47843215E-04, 6.96100058E-04, 6.49018470E-04,
     *  6.06205801E-04, 5.67272909E-04, 5.31848530E-04, 4.99586688E-04,
     *  4.70169851E-04,
     *  8.04903598E-04, 7.48109793E-04, 6.96349761E-04, 6.49252869E-04,
     *  6.06426295E-04, 5.67480743E-04, 5.32044821E-04, 4.99772438E-04,
     *  4.70345964E-04,
     *  8.05190905E-04, 7.48378308E-04, 6.96601277E-04, 6.49488971E-04,
     *  6.06648389E-04, 5.67690085E-04, 5.32242535E-04, 4.99959535E-04,
     *  4.70523352E-04,
     *  8.05480300E-04, 7.48648773E-04, 6.96854620E-04, 6.49726787E-04,
     *  6.06872095E-04, 5.67900946E-04, 5.32441683E-04, 5.00147987E-04,
     *  4.70702025E-04,
     *  8.05771797E-04, 7.48921204E-04, 6.97109803E-04, 6.49966330E-04,
     *  6.07097425E-04, 5.68113337E-04, 5.32642276E-04, 5.00337805E-04,
     *  4.70881992E-04,
     *  8.06065413E-04, 7.49195614E-04, 6.97366841E-04, 6.50207613E-04,
     *  6.07324392E-04, 5.68327269E-04, 5.32844323E-04, 5.00529000E-04,
     *  4.71063263E-04,
     *  8.06361163E-04, 7.49472019E-04, 6.97625746E-04, 6.50450649E-04,
     *  6.07553006E-04, 5.68542755E-04, 5.33047836E-04, 5.00721580E-04,
     *  4.71245847E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 91, 99) /
     *  8.06659064E-04, 7.49750433E-04, 6.97886533E-04, 6.50695451E-04,
     *  6.07783281E-04, 5.68759804E-04, 5.33252826E-04, 5.00915557E-04,
     *  4.71429755E-04,
     *  8.06959130E-04, 7.50030871E-04, 6.98149215E-04, 6.50942031E-04,
     *  6.08015228E-04, 5.68978429E-04, 5.33459303E-04, 5.01110941E-04,
     *  4.71614994E-04,
     *  8.07261378E-04, 7.50313347E-04, 6.98413806E-04, 6.51190403E-04,
     *  6.08248860E-04, 5.69198641E-04, 5.33667278E-04, 5.01307741E-04,
     *  4.71801577E-04,
     *  8.07565823E-04, 7.50597878E-04, 6.98680321E-04, 6.51440580E-04,
     *  6.08484189E-04, 5.69420452E-04, 5.33876762E-04, 5.01505969E-04,
     *  4.71989511E-04,
     *  8.09160482E-04, 7.52088218E-04, 7.00076291E-04, 6.52750963E-04,
     *  6.09716791E-04, 5.70582239E-04, 5.34973971E-04, 5.02544204E-04,
     *  4.72973820E-04,
     *  8.10815489E-04, 7.53634954E-04, 7.01525071E-04, 6.54110904E-04,
     *  6.10995990E-04, 5.71787923E-04, 5.36112614E-04, 5.03621621E-04,
     *  4.73995248E-04,
     *  8.12533173E-04, 7.55240257E-04, 7.03028698E-04, 6.55522310E-04,
     *  6.12323578E-04, 5.73039192E-04, 5.37294282E-04, 5.04739722E-04,
     *  4.75055219E-04,
     *  8.14315952E-04, 7.56906389E-04, 7.04589286E-04, 6.56987165E-04,
     *  6.13701418E-04, 5.74337800E-04, 5.38520628E-04, 5.05900069E-04,
     *  4.76155208E-04,
     *  8.16166341E-04, 7.58635699E-04, 7.06209035E-04, 6.58507532E-04,
     *  6.15131450E-04, 5.75685571E-04, 5.39793373E-04, 5.07104287E-04,
     *  4.77296754E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=100,108) /
     *  8.18086958E-04, 7.60430632E-04, 7.07890234E-04, 6.60085556E-04,
     *  6.16615687E-04, 5.77084402E-04, 5.41114305E-04, 5.08354065E-04,
     *  4.78481452E-04,
     *  8.20080524E-04, 7.62293730E-04, 7.09635261E-04, 6.61723470E-04,
     *  6.18156228E-04, 5.78536266E-04, 5.42485282E-04, 5.09651157E-04,
     *  4.79710965E-04,
     *  8.22149870E-04, 7.64227639E-04, 7.11446593E-04, 6.63423593E-04,
     *  6.19755251E-04, 5.80043214E-04, 5.43908241E-04, 5.10997391E-04,
     *  4.80987019E-04,
     *  8.24297944E-04, 7.66235112E-04, 7.13326806E-04, 6.65188343E-04,
     *  6.21415026E-04, 5.81607380E-04, 5.45385191E-04, 5.12394665E-04,
     *  4.82311411E-04,
     *  8.26527811E-04, 7.68319011E-04, 7.15278579E-04, 6.67020230E-04,
     *  6.23137913E-04, 5.83230986E-04, 5.46918226E-04, 5.13844956E-04,
     *  4.83686009E-04,
     *  8.28842662E-04, 7.70482318E-04, 7.17304702E-04, 6.68921871E-04,
     *  6.24926367E-04, 5.84916342E-04, 5.48509523E-04, 5.15350319E-04,
     *  4.85112756E-04,
     *  8.31245816E-04, 7.72728134E-04, 7.19408078E-04, 6.70895986E-04,
     *  6.26782944E-04, 5.86665851E-04, 5.50161348E-04, 5.16912892E-04,
     *  4.86593674E-04,
     *  8.33740732E-04, 7.75059688E-04, 7.21591727E-04, 6.72945408E-04,
     *  6.28710303E-04, 5.88482016E-04, 5.51876058E-04, 5.18534900E-04,
     *  4.88130868E-04,
     *  8.36331006E-04, 7.77480341E-04, 7.23858796E-04, 6.75073084E-04,
     *  6.30711214E-04, 5.90367441E-04, 5.53656106E-04, 5.20218659E-04,
     *  4.89726524E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=109,117) /
     *  8.39020386E-04, 7.79993592E-04, 7.26212558E-04, 6.77282084E-04,
     *  6.32788558E-04, 5.92324836E-04, 5.55504048E-04, 5.21966580E-04,
     *  4.91382923E-04,
     *  8.41812774E-04, 7.82603086E-04, 7.28656423E-04, 6.79575605E-04,
     *  6.34945335E-04, 5.94357025E-04, 5.57422541E-04, 5.23781170E-04,
     *  4.93102435E-04,
     *  8.44712233E-04, 7.85312617E-04, 7.31193942E-04, 6.81956974E-04,
     *  6.37184672E-04, 5.96466944E-04, 5.59414354E-04, 5.25665043E-04,
     *  4.94887527E-04,
     *  8.47722995E-04, 7.88126140E-04, 7.33828813E-04, 6.84429657E-04,
     *  6.39509820E-04, 5.98657655E-04, 5.61482368E-04, 5.27620916E-04,
     *  4.96740770E-04,
     *  8.50849469E-04, 7.91047771E-04, 7.36564890E-04, 6.86997264E-04,
     *  6.41924171E-04, 6.00932344E-04, 5.63629586E-04, 5.29651621E-04,
     *  4.98664839E-04,
     *  8.54096250E-04, 7.94081801E-04, 7.39406185E-04, 6.89663558E-04,
     *  6.44431254E-04, 6.03294331E-04, 5.65859134E-04, 5.31760109E-04,
     *  5.00662521E-04,
     *  8.57468125E-04, 7.97232700E-04, 7.42356882E-04, 6.92432457E-04,
     *  6.47034748E-04, 6.05747075E-04, 5.68174268E-04, 5.33949450E-04,
     *  5.02736717E-04,
     *  8.60970082E-04, 8.00505129E-04, 7.45421338E-04, 6.95308046E-04,
     *  6.49738487E-04, 6.08294180E-04, 5.70578384E-04, 5.36222846E-04,
     *  5.04890451E-04,
     *  8.64607323E-04, 8.03903944E-04, 7.48604097E-04, 6.98294582E-04,
     *  6.52546466E-04, 6.10939400E-04, 5.73075016E-04, 5.38583631E-04,
     *  5.07126873E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=118,126) /
     *  8.68385271E-04, 8.07434208E-04, 7.51909895E-04, 7.01396500E-04,
     *  6.55462849E-04, 6.13686652E-04, 5.75667850E-04, 5.41035280E-04,
     *  5.09449264E-04,
     *  8.72309578E-04, 8.11101201E-04, 7.55343670E-04, 7.04618430E-04,
     *  6.58491978E-04, 6.16540014E-04, 5.78360728E-04, 5.43581416E-04,
     *  5.11861044E-04,
     *  8.76386141E-04, 8.14910428E-04, 7.58910571E-04, 7.07965193E-04,
     *  6.61638379E-04, 6.19503743E-04, 5.81157654E-04, 5.46225814E-04,
     *  5.14365780E-04,
     *  8.80621111E-04, 8.18867633E-04, 7.62615971E-04, 7.11441822E-04,
     *  6.64906774E-04, 6.22582274E-04, 5.84062805E-04, 5.48972411E-04,
     *  5.16967188E-04,
     *  8.85020904E-04, 8.22978806E-04, 7.66465470E-04, 7.15053566E-04,
     *  6.68302086E-04, 6.25780235E-04, 5.87080536E-04, 5.51825312E-04,
     *  5.19669144E-04,
     *  8.89592214E-04, 8.27250198E-04, 7.70464916E-04, 7.18805899E-04,
     *  6.71829452E-04, 6.29102452E-04, 5.90215389E-04, 5.54788800E-04,
     *  5.22475689E-04,
     *  8.94342029E-04, 8.31688332E-04, 7.74620409E-04, 7.22704536E-04,
     *  6.75494234E-04, 6.32553964E-04, 5.93472105E-04, 5.57867341E-04,
     *  5.25391041E-04,
     *  8.99277641E-04, 8.36300018E-04, 7.78938315E-04, 7.26755440E-04,
     *  6.79302024E-04, 6.36140024E-04, 5.96855628E-04, 5.61065596E-04,
     *  5.28419596E-04,
     *  9.04406665E-04, 8.41092363E-04, 7.83425281E-04, 7.30964835E-04,
     *  6.83258662E-04, 6.39866118E-04, 6.00371121E-04, 5.64388428E-04,
     *  5.31565946E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=127,135) /
     *  9.09737050E-04, 8.46072789E-04, 7.88088246E-04, 7.35339221E-04,
     *  6.87370243E-04, 6.43737973E-04, 6.04023969E-04, 5.67840914E-04,
     *  5.34834881E-04,
     *  9.15277099E-04, 8.51249048E-04, 7.92934459E-04, 7.39885384E-04,
     *  6.91643133E-04, 6.47761568E-04, 6.07819798E-04, 5.71428352E-04,
     *  5.38231400E-04,
     *  9.21035486E-04, 8.56629237E-04, 7.97971489E-04, 7.44610413E-04,
     *  6.96083979E-04, 6.51943146E-04, 6.11764482E-04, 5.75156277E-04,
     *  5.41760723E-04,
     *  9.27021272E-04, 8.62221812E-04, 8.03207243E-04, 7.49521711E-04,
     *  7.00699725E-04, 6.56289230E-04, 6.15864154E-04, 5.79030466E-04,
     *  5.45428304E-04,
     *  9.33243925E-04, 8.68035614E-04, 8.08649985E-04, 7.54627017E-04,
     *  7.05497625E-04, 6.60806632E-04, 6.20125224E-04, 5.83056957E-04,
     *  5.49239835E-04,
     *  9.39713343E-04, 8.74079880E-04, 8.14308350E-04, 7.59934414E-04,
     *  7.10485262E-04, 6.65502472E-04, 6.24554388E-04, 5.87242056E-04,
     *  5.53201265E-04,
     *  9.46439871E-04, 8.80364267E-04, 8.20191366E-04, 7.65452354E-04,
     *  7.15670559E-04, 6.70384192E-04, 6.29158642E-04, 5.91592353E-04,
     *  5.57318811E-04,
     *  9.53434325E-04, 8.86898870E-04, 8.26308469E-04, 7.71189672E-04,
     *  7.21061799E-04, 6.75459568E-04, 6.33945301E-04, 5.96114737E-04,
     *  5.61598967E-04,
     *  9.60708019E-04, 8.93694247E-04, 8.32669529E-04, 7.77155606E-04,
     *  7.26667644E-04, 6.80736734E-04, 6.38922012E-04, 6.00816407E-04,
     *  5.66048524E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=136,144) /
     *  9.68272783E-04, 9.00761442E-04, 8.39284867E-04, 7.83359819E-04,
     *  7.32497152E-04, 6.86224193E-04, 6.44096771E-04, 6.05704895E-04,
     *  5.70674583E-04,
     *  9.76140997E-04, 9.08112007E-04, 8.46165282E-04, 7.89812418E-04,
     *  7.38559799E-04, 6.91930842E-04, 6.49477942E-04, 6.10788073E-04,
     *  5.75484567E-04,
     *  9.84325612E-04, 9.15758031E-04, 8.53322071E-04, 7.96523978E-04,
     *  7.44865496E-04, 6.97865986E-04, 6.55074273E-04, 6.16074179E-04,
     *  5.80486244E-04,
     *  9.92840184E-04, 9.23712164E-04, 8.60767057E-04, 8.03505565E-04,
     *  7.51424617E-04, 7.04039363E-04, 6.60894919E-04, 6.21571832E-04,
     *  5.85687737E-04,
     *  1.00169890E-03, 9.31987647E-04, 8.68512617E-04, 8.10768762E-04,
     *  7.58248020E-04, 7.10461165E-04, 6.66949460E-04, 6.27290050E-04,
     *  5.91097549E-04,
     *  1.01091663E-03, 9.40598346E-04, 8.76571706E-04, 8.18325696E-04,
     *  7.65347069E-04, 7.17142058E-04, 6.73247925E-04, 6.33238273E-04,
     *  5.96724579E-04,
     *  1.02050891E-03, 9.49558776E-04, 8.84957892E-04, 8.26189063E-04,
     *  7.72733666E-04, 7.24093215E-04, 6.79800813E-04, 6.39426385E-04,
     *  6.02578143E-04,
     *  1.03049204E-03, 9.58884143E-04, 8.93685383E-04, 8.34372162E-04,
     *  7.80420273E-04, 7.31326332E-04, 6.86619119E-04, 6.45864734E-04,
     *  6.08667994E-04,
     *  1.04088309E-03, 9.68590372E-04, 9.02769063E-04, 8.42888920E-04,
     *  7.88419945E-04, 7.38853661E-04, 6.93714359E-04, 6.52564160E-04,
     *  6.15004350E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=145,153) /
     *  1.05169994E-03, 9.78694151E-04, 9.12224525E-04, 8.51753932E-04,
     *  7.96746357E-04, 7.46688038E-04, 7.01098597E-04, 6.59536016E-04,
     *  6.21597912E-04,
     *  1.06296133E-03, 9.89212967E-04, 9.22068110E-04, 8.60982489E-04,
     *  8.05413842E-04, 7.54842914E-04, 7.08784473E-04, 6.66792202E-04,
     *  6.28459893E-04,
     *  1.07468690E-03, 1.00016514E-03, 9.32316945E-04, 8.70590618E-04,
     *  8.14437419E-04, 7.63332385E-04, 7.16785238E-04, 6.74345185E-04,
     *  6.35602044E-04,
     *  1.08689724E-03, 1.01156990E-03, 9.42988983E-04, 8.80595120E-04,
     *  8.23832833E-04, 7.72171228E-04, 7.25114777E-04, 6.82208034E-04,
     *  6.43036681E-04,
     *  1.09961392E-03, 1.02344737E-03, 9.54103045E-04, 8.91013611E-04,
     *  8.33616593E-04, 7.81374934E-04, 7.33787651E-04, 6.90394454E-04,
     *  6.50776719E-04,
     *  1.11285959E-03, 1.03581867E-03, 9.65678872E-04, 9.01864561E-04,
     *  8.43806010E-04, 7.90959752E-04, 7.42819129E-04, 6.98918814E-04,
     *  6.58835699E-04,
     *  1.12665797E-03, 1.04870597E-03, 9.77737164E-04, 9.13167345E-04,
     *  8.54419241E-04, 8.00942721E-04, 7.52225226E-04, 7.07796185E-04,
     *  6.67227826E-04,
     *  1.14103397E-03, 1.06213249E-03, 9.90299639E-04, 9.24942288E-04,
     *  8.65475333E-04, 8.11341718E-04, 7.62022742E-04, 7.17042379E-04,
     *  6.75968000E-04,
     *  1.15601371E-03, 1.07612262E-03, 1.00338908E-03, 9.37210713E-04,
     *  8.76994272E-04, 8.22175500E-04, 7.72229307E-04, 7.26673988E-04,
     *  6.85071856E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=154,162) /
     *  1.17162460E-03, 1.09070194E-03, 1.01702940E-03, 9.49994999E-04,
     *  8.88997031E-04, 8.33463752E-04, 7.82863423E-04, 7.36708424E-04,
     *  6.94555805E-04,
     *  1.18789539E-03, 1.10589730E-03, 1.03124569E-03, 9.63318632E-04,
     *  9.01505626E-04, 8.45227137E-04, 7.93944509E-04, 7.47163967E-04,
     *  7.04437073E-04,
     *  1.20485628E-03, 1.12173686E-03, 1.04606429E-03, 9.77206268E-04,
     *  9.14543167E-04, 8.57487349E-04, 8.05492958E-04, 7.58059807E-04,
     *  7.14733749E-04,
     *  1.22253895E-03, 1.13825023E-03, 1.06151285E-03, 9.91683796E-04,
     *  9.28133922E-04, 8.70267168E-04, 8.17530181E-04, 7.69416101E-04,
     *  7.25464828E-04,
     *  1.24097668E-03, 1.15546846E-03, 1.07762043E-03, 1.00677840E-03,
     *  9.42303377E-04, 8.83590518E-04, 8.30078669E-04, 7.81254018E-04,
     *  7.36650265E-04,
     *  1.26020440E-03, 1.17342417E-03, 1.09441750E-03, 1.02251864E-03,
     *  9.57078303E-04, 8.97482533E-04, 8.43162050E-04, 7.93595801E-04,
     *  7.48311026E-04,
     *  1.28025881E-03, 1.19215162E-03, 1.11193613E-03, 1.03893451E-03,
     *  9.72486827E-04, 9.11969621E-04, 8.56805152E-04, 8.06464824E-04,
     *  7.60469144E-04,
     *  1.30117843E-03, 1.21168681E-03, 1.13020995E-03, 1.05605753E-03,
     *  9.88558506E-04, 9.27079535E-04, 8.71034071E-04, 8.19885656E-04,
     *  7.73147781E-04,
     *  1.32300376E-03, 1.23206756E-03, 1.14927435E-03, 1.07392083E-03,
     *  1.00532441E-03, 9.42841449E-04, 8.85876238E-04, 8.33884125E-04,
     *  7.86371288E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=  1,  9) /
     *  4.25053183E-04, 4.01365694E-04, 3.79667780E-04, 3.59756842E-04,
     *  3.41451826E-04, 3.24591130E-04, 3.09030606E-04, 2.94641687E-04,
     *  2.81309680E-04,
     *  4.25053458E-04, 4.01365955E-04, 3.79668030E-04, 3.59757081E-04,
     *  3.41452054E-04, 3.24591350E-04, 3.09030817E-04, 2.94641890E-04,
     *  2.81309875E-04,
     *  4.25053851E-04, 4.01366329E-04, 3.79668387E-04, 3.59757422E-04,
     *  3.41452381E-04, 3.24591663E-04, 3.09031118E-04, 2.94642180E-04,
     *  2.81310155E-04,
     *  4.25054401E-04, 4.01366854E-04, 3.79668887E-04, 3.59757900E-04,
     *  3.41452839E-04, 3.24592102E-04, 3.09031541E-04, 2.94642587E-04,
     *  2.81310547E-04,
     *  4.25055158E-04, 4.01367575E-04, 3.79669575E-04, 3.59758558E-04,
     *  3.41453469E-04, 3.24592707E-04, 3.09032121E-04, 2.94643146E-04,
     *  2.81311087E-04,
     *  4.25056182E-04, 4.01368550E-04, 3.79670505E-04, 3.59759447E-04,
     *  3.41454320E-04, 3.24593524E-04, 3.09032907E-04, 2.94643902E-04,
     *  2.81311816E-04,
     *  4.25057544E-04, 4.01369847E-04, 3.79671743E-04, 3.59760630E-04,
     *  3.41455453E-04, 3.24594611E-04, 3.09033952E-04, 2.94644908E-04,
     *  2.81312787E-04,
     *  4.25059330E-04, 4.01371548E-04, 3.79673366E-04, 3.59762182E-04,
     *  3.41456939E-04, 3.24596036E-04, 3.09035322E-04, 2.94646228E-04,
     *  2.81314060E-04,
     *  4.25061640E-04, 4.01373747E-04, 3.79675464E-04, 3.59764188E-04,
     *  3.41458860E-04, 3.24597879E-04, 3.09037093E-04, 2.94647934E-04,
     *  2.81315705E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 10, 18) /
     *  4.25064588E-04, 4.01376555E-04, 3.79678143E-04, 3.59766748E-04,
     *  3.41461313E-04, 3.24600232E-04, 3.09039355E-04, 2.94650111E-04,
     *  2.81317806E-04,
     *  4.25068307E-04, 4.01380096E-04, 3.79681522E-04, 3.59769978E-04,
     *  3.41464406E-04, 3.24603200E-04, 3.09042207E-04, 2.94652858E-04,
     *  2.81320456E-04,
     *  4.25072944E-04, 4.01384512E-04, 3.79685736E-04, 3.59774006E-04,
     *  3.41468263E-04, 3.24606901E-04, 3.09045765E-04, 2.94656284E-04,
     *  2.81323760E-04,
     *  4.25078667E-04, 4.01389963E-04, 3.79690936E-04, 3.59778977E-04,
     *  3.41473024E-04, 3.24611469E-04, 3.09050155E-04, 2.94660511E-04,
     *  2.81327838E-04,
     *  4.25085661E-04, 4.01396623E-04, 3.79697290E-04, 3.59785052E-04,
     *  3.41478841E-04, 3.24617050E-04, 3.09055520E-04, 2.94665677E-04,
     *  2.81332821E-04,
     *  4.25094129E-04, 4.01404687E-04, 3.79704985E-04, 3.59792406E-04,
     *  3.41485885E-04, 3.24623808E-04, 3.09062016E-04, 2.94671932E-04,
     *  2.81338854E-04,
     *  4.25104293E-04, 4.01414367E-04, 3.79714220E-04, 3.59801235E-04,
     *  3.41494340E-04, 3.24631920E-04, 3.09069813E-04, 2.94679439E-04,
     *  2.81346097E-04,
     *  4.25116395E-04, 4.01425891E-04, 3.79725216E-04, 3.59811746E-04,
     *  3.41504406E-04, 3.24641578E-04, 3.09079096E-04, 2.94688378E-04,
     *  2.81354719E-04,
     *  4.25130695E-04, 4.01439509E-04, 3.79738209E-04, 3.59824166E-04,
     *  3.41516301E-04, 3.24652990E-04, 3.09090065E-04, 2.94698941E-04,
     *  2.81364908E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 19, 27) /
     *  4.25147470E-04, 4.01455485E-04, 3.79753452E-04, 3.59838737E-04,
     *  3.41530255E-04, 3.24666378E-04, 3.09102933E-04, 2.94711332E-04,
     *  2.81376861E-04,
     *  4.25167019E-04, 4.01474101E-04, 3.79771214E-04, 3.59855716E-04,
     *  3.41546515E-04, 3.24681979E-04, 3.09117929E-04, 2.94725771E-04,
     *  2.81390789E-04,
     *  4.25189654E-04, 4.01495657E-04, 3.79791781E-04, 3.59875376E-04,
     *  3.41565343E-04, 3.24700043E-04, 3.09135292E-04, 2.94742490E-04,
     *  2.81406916E-04,
     *  4.25215707E-04, 4.01520468E-04, 3.79815453E-04, 3.59898004E-04,
     *  3.41587014E-04, 3.24720835E-04, 3.09155276E-04, 2.94761733E-04,
     *  2.81425479E-04,
     *  4.25245526E-04, 4.01548864E-04, 3.79842547E-04, 3.59923903E-04,
     *  3.41611817E-04, 3.24744632E-04, 3.09178149E-04, 2.94783758E-04,
     *  2.81446724E-04,
     *  4.25279474E-04, 4.01581193E-04, 3.79873392E-04, 3.59953389E-04,
     *  3.41640054E-04, 3.24771724E-04, 3.09204189E-04, 2.94808832E-04,
     *  2.81470911E-04,
     *  4.25317930E-04, 4.01617815E-04, 3.79908333E-04, 3.59986789E-04,
     *  3.41672041E-04, 3.24802413E-04, 3.09233686E-04, 2.94837235E-04,
     *  2.81498309E-04,
     *  4.25361285E-04, 4.01659103E-04, 3.79947727E-04, 3.60024445E-04,
     *  3.41708103E-04, 3.24837012E-04, 3.09266942E-04, 2.94869256E-04,
     *  2.81529197E-04,
     *  4.25409947E-04, 4.01705443E-04, 3.79991941E-04, 3.60066709E-04,
     *  3.41748578E-04, 3.24875844E-04, 3.09304267E-04, 2.94905196E-04,
     *  2.81563865E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 28, 36) /
     *  4.25464333E-04, 4.01757235E-04, 3.80041356E-04, 3.60113944E-04,
     *  3.41793814E-04, 3.24919245E-04, 3.09345982E-04, 2.94945363E-04,
     *  2.81602610E-04,
     *  4.25524874E-04, 4.01814888E-04, 3.80096363E-04, 3.60166525E-04,
     *  3.41844169E-04, 3.24967556E-04, 3.09392417E-04, 2.94990075E-04,
     *  2.81645739E-04,
     *  4.25592011E-04, 4.01878823E-04, 3.80157362E-04, 3.60224834E-04,
     *  3.41900009E-04, 3.25021130E-04, 3.09443910E-04, 2.95039657E-04,
     *  2.81693566E-04,
     *  4.25648739E-04, 4.01932844E-04, 3.80208904E-04, 3.60274102E-04,
     *  3.41947191E-04, 3.25066397E-04, 3.09487419E-04, 2.95081551E-04,
     *  2.81733976E-04,
     *  4.25709894E-04, 4.01991081E-04, 3.80264468E-04, 3.60327215E-04,
     *  3.41998055E-04, 3.25115197E-04, 3.09534322E-04, 2.95126713E-04,
     *  2.81777539E-04,
     *  4.25775691E-04, 4.02053740E-04, 3.80324251E-04, 3.60384360E-04,
     *  3.42052779E-04, 3.25167700E-04, 3.09584785E-04, 2.95175302E-04,
     *  2.81824408E-04,
     *  4.25846351E-04, 4.02121028E-04, 3.80388449E-04, 3.60445726E-04,
     *  3.42111547E-04, 3.25224082E-04, 3.09638976E-04, 2.95227481E-04,
     *  2.81874739E-04,
     *  4.25922093E-04, 4.02193156E-04, 3.80457266E-04, 3.60511507E-04,
     *  3.42174541E-04, 3.25284518E-04, 3.09697064E-04, 2.95283412E-04,
     *  2.81928688E-04,
     *  4.26003143E-04, 4.02270339E-04, 3.80530905E-04, 3.60581896E-04,
     *  3.42241949E-04, 3.25349189E-04, 3.09759221E-04, 2.95343260E-04,
     *  2.81986416E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 37, 45) /
     *  4.26089727E-04, 4.02352791E-04, 3.80609571E-04, 3.60657090E-04,
     *  3.42313957E-04, 3.25418273E-04, 3.09825621E-04, 2.95407193E-04,
     *  2.82048083E-04,
     *  4.26182074E-04, 4.02440731E-04, 3.80693472E-04, 3.60737288E-04,
     *  3.42390758E-04, 3.25491955E-04, 3.09896438E-04, 2.95475379E-04,
     *  2.82113853E-04,
     *  4.26280415E-04, 4.02534378E-04, 3.80782819E-04, 3.60822691E-04,
     *  3.42472542E-04, 3.25570417E-04, 3.09971849E-04, 2.95547988E-04,
     *  2.82183888E-04,
     *  4.26384983E-04, 4.02633955E-04, 3.80877822E-04, 3.60913500E-04,
     *  3.42559503E-04, 3.25653845E-04, 3.10052033E-04, 2.95625193E-04,
     *  2.82258355E-04,
     *  4.26496014E-04, 4.02739685E-04, 3.80978696E-04, 3.61009920E-04,
     *  3.42651836E-04, 3.25742427E-04, 3.10137170E-04, 2.95707165E-04,
     *  2.82337420E-04,
     *  4.26613743E-04, 4.02851794E-04, 3.81085654E-04, 3.61112156E-04,
     *  3.42749739E-04, 3.25836351E-04, 3.10227440E-04, 2.95794079E-04,
     *  2.82421251E-04,
     *  4.26738410E-04, 4.02970509E-04, 3.81198915E-04, 3.61220415E-04,
     *  3.42853408E-04, 3.25935807E-04, 3.10323027E-04, 2.95886111E-04,
     *  2.82510018E-04,
     *  4.26870256E-04, 4.03096058E-04, 3.81318696E-04, 3.61334905E-04,
     *  3.42963044E-04, 3.26040986E-04, 3.10424113E-04, 2.95983438E-04,
     *  2.82603891E-04,
     *  4.27009521E-04, 4.03228673E-04, 3.81445216E-04, 3.61455837E-04,
     *  3.43078847E-04, 3.26152081E-04, 3.10530884E-04, 2.96086237E-04,
     *  2.82703041E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 46, 54) /
     *  4.27156449E-04, 4.03368584E-04, 3.81578697E-04, 3.61583421E-04,
     *  3.43201020E-04, 3.26269286E-04, 3.10643526E-04, 2.96194687E-04,
     *  2.82807641E-04,
     *  4.27311287E-04, 4.03516025E-04, 3.81719360E-04, 3.61717869E-04,
     *  3.43329765E-04, 3.26392795E-04, 3.10762225E-04, 2.96308969E-04,
     *  2.82917864E-04,
     *  4.27474280E-04, 4.03671232E-04, 3.81867431E-04, 3.61859396E-04,
     *  3.43465287E-04, 3.26522804E-04, 3.10887171E-04, 2.96429263E-04,
     *  2.83033885E-04,
     *  4.27645676E-04, 4.03834439E-04, 3.82023134E-04, 3.62008217E-04,
     *  3.43607793E-04, 3.26659511E-04, 3.11018553E-04, 2.96555752E-04,
     *  2.83155878E-04,
     *  4.27825726E-04, 4.04005885E-04, 3.82186696E-04, 3.62164548E-04,
     *  3.43757488E-04, 3.26803114E-04, 3.11156560E-04, 2.96688619E-04,
     *  2.83284022E-04,
     *  4.28014681E-04, 4.04185810E-04, 3.82358345E-04, 3.62328608E-04,
     *  3.43914583E-04, 3.26953814E-04, 3.11301386E-04, 2.96828048E-04,
     *  2.83418493E-04,
     *  4.28212795E-04, 4.04374454E-04, 3.82538311E-04, 3.62500615E-04,
     *  3.44079286E-04, 3.27111810E-04, 3.11453223E-04, 2.96974225E-04,
     *  2.83559470E-04,
     *  4.28420323E-04, 4.04572061E-04, 3.82726826E-04, 3.62680791E-04,
     *  3.44251809E-04, 3.27277307E-04, 3.11612265E-04, 2.97127337E-04,
     *  2.83707134E-04,
     *  4.28637521E-04, 4.04778874E-04, 3.82924122E-04, 3.62869357E-04,
     *  3.44432365E-04, 3.27450507E-04, 3.11778708E-04, 2.97287573E-04,
     *  2.83861665E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 55, 63) /
     *  4.28864650E-04, 4.04995141E-04, 3.83130434E-04, 3.63066540E-04,
     *  3.44621169E-04, 3.27631617E-04, 3.11952750E-04, 2.97455121E-04,
     *  2.84023246E-04,
     *  4.29101971E-04, 4.05221111E-04, 3.83346000E-04, 3.63272565E-04,
     *  3.44818436E-04, 3.27820843E-04, 3.12134590E-04, 2.97630173E-04,
     *  2.84192061E-04,
     *  4.29349748E-04, 4.05457034E-04, 3.83571060E-04, 3.63487660E-04,
     *  3.45024386E-04, 3.28018395E-04, 3.12324428E-04, 2.97812923E-04,
     *  2.84368296E-04,
     *  4.29608248E-04, 4.05703164E-04, 3.83805854E-04, 3.63712056E-04,
     *  3.45239239E-04, 3.28224485E-04, 3.12522467E-04, 2.98003564E-04,
     *  2.84552139E-04,
     *  4.29877740E-04, 4.05959759E-04, 3.84050628E-04, 3.63945988E-04,
     *  3.45463219E-04, 3.28439326E-04, 3.12728912E-04, 2.98202294E-04,
     *  2.84743778E-04,
     *  4.30158498E-04, 4.06227077E-04, 3.84305628E-04, 3.64189689E-04,
     *  3.45696550E-04, 3.28663133E-04, 3.12943970E-04, 2.98409311E-04,
     *  2.84943406E-04,
     *  4.30525709E-04, 4.06576707E-04, 3.84639142E-04, 3.64508421E-04,
     *  3.46001714E-04, 3.28955837E-04, 3.13225225E-04, 2.98680045E-04,
     *  2.85204470E-04,
     *  4.30911506E-04, 4.06944026E-04, 3.84989525E-04, 3.64843269E-04,
     *  3.46322301E-04, 3.29263327E-04, 3.13520682E-04, 2.98964444E-04,
     *  2.85478705E-04,
     *  4.31316448E-04, 4.07329567E-04, 3.85357285E-04, 3.65194716E-04,
     *  3.46658775E-04, 3.29586049E-04, 3.13830768E-04, 2.99262916E-04,
     *  2.85766501E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 64, 72) /
     *  4.31741108E-04, 4.07733877E-04, 3.85742940E-04, 3.65563258E-04,
     *  3.47011608E-04, 3.29924453E-04, 3.14155915E-04, 2.99575878E-04,
     *  2.86068262E-04,
     *  4.32186076E-04, 4.08157513E-04, 3.86147023E-04, 3.65949403E-04,
     *  3.47381286E-04, 3.30279006E-04, 3.14496569E-04, 2.99903757E-04,
     *  2.86384396E-04,
     *  4.32651957E-04, 4.08601052E-04, 3.86570081E-04, 3.66353673E-04,
     *  3.47768308E-04, 3.30650184E-04, 3.14853188E-04, 3.00246992E-04,
     *  2.86715327E-04,
     *  4.33139374E-04, 4.09065087E-04, 3.87012682E-04, 3.66776608E-04,
     *  3.48173188E-04, 3.31038480E-04, 3.15226243E-04, 3.00606037E-04,
     *  2.87061490E-04,
     *  4.33648977E-04, 4.09550235E-04, 3.87475409E-04, 3.67218767E-04,
     *  3.48596462E-04, 3.31444406E-04, 3.15616225E-04, 3.00981361E-04,
     *  2.87423337E-04,
     *  4.34181440E-04, 4.10057135E-04, 3.87958875E-04, 3.67680730E-04,
     *  3.49038683E-04, 3.31868491E-04, 3.16023641E-04, 3.01373453E-04,
     *  2.87801337E-04,
     *  4.34737469E-04, 4.10586460E-04, 3.88463716E-04, 3.68163108E-04,
     *  3.49500435E-04, 3.32311294E-04, 3.16449027E-04, 3.01782824E-04,
     *  2.88195981E-04,
     *  4.35317809E-04, 4.11138916E-04, 3.88990608E-04, 3.68666542E-04,
     *  3.49982330E-04, 3.32773399E-04, 3.16892942E-04, 3.02210014E-04,
     *  2.88607788E-04,
     *  4.35923248E-04, 4.11715253E-04, 3.89540262E-04, 3.69191712E-04,
     *  3.50485017E-04, 3.33255428E-04, 3.17355982E-04, 3.02655592E-04,
     *  2.89037306E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 73, 81) /
     *  4.36554633E-04, 4.12316275E-04, 3.90113445E-04, 3.69739347E-04,
     *  3.51009192E-04, 3.33758047E-04, 3.17838784E-04, 3.03120170E-04,
     *  2.89485122E-04,
     *  4.37212879E-04, 4.12942851E-04, 3.90710983E-04, 3.70310237E-04,
     *  3.51555610E-04, 3.34281977E-04, 3.18342039E-04, 3.03604412E-04,
     *  2.89951872E-04,
     *  4.37898992E-04, 4.13595939E-04, 3.91333787E-04, 3.70905249E-04,
     *  3.52125098E-04, 3.34828009E-04, 3.18866507E-04, 3.04109044E-04,
     *  2.90438257E-04,
     *  4.38614100E-04, 4.14276610E-04, 3.91982878E-04, 3.71525356E-04,
     *  3.52718585E-04, 3.35397033E-04, 3.19413037E-04, 3.04634884E-04,
     *  2.90945061E-04,
     *  4.39359503E-04, 4.14986097E-04, 3.92659429E-04, 3.72171678E-04,
     *  3.53337141E-04, 3.35990071E-04, 3.19982610E-04, 3.05182872E-04,
     *  2.91473188E-04,
     *  4.40136747E-04, 4.15725872E-04, 3.93364842E-04, 3.72845550E-04,
     *  3.53982042E-04, 3.36608344E-04, 3.20576396E-04, 3.05754131E-04,
     *  2.92023718E-04,
     *  4.41084549E-04, 4.16627955E-04, 3.94224994E-04, 3.73667214E-04,
     *  3.54768351E-04, 3.37362155E-04, 3.21300319E-04, 3.06450557E-04,
     *  2.92694837E-04,
     *  4.42082519E-04, 4.17577755E-04, 3.95130612E-04, 3.74532275E-04,
     *  3.55596154E-04, 3.38155707E-04, 3.22062371E-04, 3.07183623E-04,
     *  2.93401225E-04,
     *  4.43138393E-04, 4.18582627E-04, 3.96088705E-04, 3.75447422E-04,
     *  3.56471846E-04, 3.38995127E-04, 3.22868426E-04, 3.07958977E-04,
     *  2.94148316E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 82, 90) /
     *  4.43155508E-04, 4.18598915E-04, 3.96104234E-04, 3.75462255E-04,
     *  3.56486039E-04, 3.39008732E-04, 3.22881490E-04, 3.07971542E-04,
     *  2.94160424E-04,
     *  4.43189738E-04, 4.18631492E-04, 3.96135294E-04, 3.75491922E-04,
     *  3.56514425E-04, 3.39035942E-04, 3.22907618E-04, 3.07996674E-04,
     *  2.94184639E-04,
     *  4.43309550E-04, 4.18745514E-04, 3.96244005E-04, 3.75595757E-04,
     *  3.56613781E-04, 3.39131180E-04, 3.22999068E-04, 3.08084637E-04,
     *  2.94269392E-04,
     *  4.43476840E-04, 4.18904719E-04, 3.96395794E-04, 3.75740739E-04,
     *  3.56752507E-04, 3.39264155E-04, 3.23126752E-04, 3.08207453E-04,
     *  2.94387726E-04,
     *  4.43645341E-04, 4.19065076E-04, 3.96548681E-04, 3.75886766E-04,
     *  3.56892234E-04, 3.39398088E-04, 3.23255355E-04, 3.08331152E-04,
     *  2.94506909E-04,
     *  4.43815062E-04, 4.19226593E-04, 3.96702672E-04, 3.76033848E-04,
     *  3.57032968E-04, 3.39532985E-04, 3.23384884E-04, 3.08455739E-04,
     *  2.94626947E-04,
     *  4.43986011E-04, 4.19389278E-04, 3.96857776E-04, 3.76181992E-04,
     *  3.57174716E-04, 3.39668854E-04, 3.23515344E-04, 3.08581221E-04,
     *  2.94747847E-04,
     *  4.44158198E-04, 4.19553139E-04, 3.97014000E-04, 3.76331205E-04,
     *  3.57317487E-04, 3.39805702E-04, 3.23646743E-04, 3.08707605E-04,
     *  2.94869614E-04,
     *  4.44331631E-04, 4.19718186E-04, 3.97171354E-04, 3.76481496E-04,
     *  3.57461288E-04, 3.39943536E-04, 3.23779088E-04, 3.08834898E-04,
     *  2.94992255E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 91, 99) /
     *  4.44506319E-04, 4.19884426E-04, 3.97329845E-04, 3.76632872E-04,
     *  3.57606127E-04, 3.40082363E-04, 3.23912385E-04, 3.08963105E-04,
     *  2.95115776E-04,
     *  4.44682273E-04, 4.20051870E-04, 3.97489482E-04, 3.76785341E-04,
     *  3.57752010E-04, 3.40222191E-04, 3.24046641E-04, 3.09092234E-04,
     *  2.95240184E-04,
     *  4.44859501E-04, 4.20220525E-04, 3.97650273E-04, 3.76938911E-04,
     *  3.57898945E-04, 3.40363026E-04, 3.24181864E-04, 3.09222291E-04,
     *  2.95365485E-04,
     *  4.45038013E-04, 4.20390400E-04, 3.97812226E-04, 3.77093591E-04,
     *  3.58046941E-04, 3.40504876E-04, 3.24318060E-04, 3.09353283E-04,
     *  2.95491685E-04,
     *  4.45972952E-04, 4.21280093E-04, 3.98660410E-04, 3.77903662E-04,
     *  3.58821990E-04, 3.41247722E-04, 3.25031277E-04, 3.10039227E-04,
     *  2.96152517E-04,
     *  4.46943121E-04, 4.22203281E-04, 3.99540496E-04, 3.78744171E-04,
     *  3.59626129E-04, 3.42018415E-04, 3.25771197E-04, 3.10750817E-04,
     *  2.96838018E-04,
     *  4.47949867E-04, 4.23161244E-04, 4.00453702E-04, 3.79616276E-04,
     *  3.60460462E-04, 3.42818011E-04, 3.26538828E-04, 3.11489020E-04,
     *  2.97549117E-04,
     *  4.48994592E-04, 4.24155312E-04, 4.01401291E-04, 3.80521181E-04,
     *  3.61326138E-04, 3.43647606E-04, 3.27335219E-04, 3.12254839E-04,
     *  2.98286778E-04,
     *  4.50078750E-04, 4.25186866E-04, 4.02384576E-04, 3.81460136E-04,
     *  3.62224348E-04, 3.44508339E-04, 3.28161460E-04, 3.13049320E-04,
     *  2.99052001E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=100,108) /
     *  4.51203856E-04, 4.26257343E-04, 4.03404923E-04, 3.82434442E-04,
     *  3.63156332E-04, 3.45401394E-04, 3.29018683E-04, 3.13873545E-04,
     *  2.99845826E-04,
     *  4.52371483E-04, 4.27368235E-04, 4.04463752E-04, 3.83445449E-04,
     *  3.64123378E-04, 3.46328000E-04, 3.29908063E-04, 3.14728641E-04,
     *  3.00669333E-04,
     *  4.53583267E-04, 4.28521096E-04, 4.05562537E-04, 3.84494562E-04,
     *  3.65126826E-04, 3.47289435E-04, 3.30830823E-04, 3.15615777E-04,
     *  3.01523643E-04,
     *  4.54840910E-04, 4.29717539E-04, 4.06702812E-04, 3.85583240E-04,
     *  3.66168066E-04, 3.48287028E-04, 3.31788232E-04, 3.16536170E-04,
     *  3.02409921E-04,
     *  4.56146181E-04, 4.30959244E-04, 4.07886174E-04, 3.86713002E-04,
     *  3.67248545E-04, 3.49322160E-04, 3.32781609E-04, 3.17491081E-04,
     *  3.03329377E-04,
     *  4.57500921E-04, 4.32247957E-04, 4.09114280E-04, 3.87885425E-04,
     *  3.68369766E-04, 3.50396264E-04, 3.33812327E-04, 3.18481823E-04,
     *  3.04283270E-04,
     *  4.58907045E-04, 4.33585492E-04, 4.10388855E-04, 3.89102151E-04,
     *  3.69533295E-04, 3.51510834E-04, 3.34881810E-04, 3.19509760E-04,
     *  3.05272905E-04,
     *  4.60366544E-04, 4.34973741E-04, 4.11711694E-04, 3.90364887E-04,
     *  3.70740755E-04, 3.52667421E-04, 3.35991540E-04, 3.20576310E-04,
     *  3.06299641E-04,
     *  4.61881490E-04, 4.36414666E-04, 4.13084663E-04, 3.91675408E-04,
     *  3.71993839E-04, 3.53867636E-04, 3.37143059E-04, 3.21682946E-04,
     *  3.07364890E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=109,117) /
     *  4.63454042E-04, 4.37910315E-04, 4.14509704E-04, 3.93035559E-04,
     *  3.73294305E-04, 3.55113159E-04, 3.38337968E-04, 3.22831201E-04,
     *  3.08470117E-04,
     *  4.65086442E-04, 4.39462813E-04, 4.15988837E-04, 3.94447264E-04,
     *  3.74643982E-04, 3.56405732E-04, 3.39577932E-04, 3.24022667E-04,
     *  3.09616850E-04,
     *  4.66781027E-04, 4.41074377E-04, 4.17524165E-04, 3.95912520E-04,
     *  3.76044775E-04, 3.57747172E-04, 3.40864686E-04, 3.25259001E-04,
     *  3.10806673E-04,
     *  4.68540229E-04, 4.42747310E-04, 4.19117876E-04, 3.97433408E-04,
     *  3.77498663E-04, 3.59139366E-04, 3.42200031E-04, 3.26541926E-04,
     *  3.12041235E-04,
     *  4.70366581E-04, 4.44484014E-04, 4.20772248E-04, 3.99012093E-04,
     *  3.79007706E-04, 3.60584279E-04, 3.43585841E-04, 3.27873234E-04,
     *  3.13322252E-04,
     *  4.72262717E-04, 4.46286985E-04, 4.22489652E-04, 4.00650829E-04,
     *  3.80574051E-04, 3.62083954E-04, 3.45024069E-04, 3.29254789E-04,
     *  3.14651507E-04,
     *  4.74231385E-04, 4.48158827E-04, 4.24272556E-04, 4.02351961E-04,
     *  3.82199930E-04, 3.63640519E-04, 3.46516744E-04, 3.30688531E-04,
     *  3.16030855E-04,
     *  4.76275444E-04, 4.50102248E-04, 4.26123532E-04, 4.04117932E-04,
     *  3.83887666E-04, 3.65256190E-04, 3.48065979E-04, 3.32176478E-04,
     *  3.17462227E-04,
     *  4.78397874E-04, 4.52120071E-04, 4.28045257E-04, 4.05951287E-04,
     *  3.85639681E-04, 3.66933271E-04, 3.49673974E-04, 3.33720731E-04,
     *  3.18947633E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=118,126) /
     *  4.80601778E-04, 4.54215236E-04, 4.30040521E-04, 4.07854675E-04,
     *  3.87458495E-04, 3.68674163E-04, 3.51343017E-04, 3.35323477E-04,
     *  3.20489162E-04,
     *  4.82890392E-04, 4.56390808E-04, 4.32112229E-04, 4.09830857E-04,
     *  3.89346733E-04, 3.70481368E-04, 3.53075494E-04, 3.36986991E-04,
     *  3.22088992E-04,
     *  4.85267087E-04, 4.58649979E-04, 4.34263411E-04, 4.11882707E-04,
     *  3.91307129E-04, 3.72357488E-04, 3.54873888E-04, 3.38713646E-04,
     *  3.23749388E-04,
     *  4.87735377E-04, 4.60996077E-04, 4.36497221E-04, 4.14013224E-04,
     *  3.93342534E-04, 3.74305237E-04, 3.56740785E-04, 3.40505909E-04,
     *  3.25472710E-04,
     *  4.90298928E-04, 4.63432572E-04, 4.38816948E-04, 4.16225529E-04,
     *  3.95455917E-04, 3.76327442E-04, 3.58678879E-04, 3.42366352E-04,
     *  3.27261415E-04,
     *  4.92961560E-04, 4.65963080E-04, 4.41226024E-04, 4.18522879E-04,
     *  3.97650373E-04, 3.78427048E-04, 3.60690979E-04, 3.44297656E-04,
     *  3.29118062E-04,
     *  4.95727258E-04, 4.68591376E-04, 4.43728024E-04, 4.20908669E-04,
     *  3.99929128E-04, 3.80607128E-04, 3.62780011E-04, 3.46302610E-04,
     *  3.31045320E-04,
     *  4.98600180E-04, 4.71321393E-04, 4.46326677E-04, 4.23386438E-04,
     *  4.02295547E-04, 3.82870882E-04, 3.64949025E-04, 3.48384126E-04,
     *  3.33045966E-04,
     *  5.01584663E-04, 4.74157237E-04, 4.49025874E-04, 4.25959879E-04,
     *  4.04753138E-04, 3.85221648E-04, 3.67201201E-04, 3.50545238E-04,
     *  3.35122899E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=127,135) /
     *  5.04685234E-04, 4.77103192E-04, 4.51829675E-04, 4.28632844E-04,
     *  4.07305561E-04, 3.87662908E-04, 3.69539856E-04, 3.52789106E-04,
     *  3.37279137E-04,
     *  5.07906618E-04, 4.80163728E-04, 4.54742315E-04, 4.31409351E-04,
     *  4.09956635E-04, 3.90198295E-04, 3.71968449E-04, 3.55119031E-04,
     *  3.39517830E-04,
     *  5.11253748E-04, 4.83343511E-04, 4.57768216E-04, 4.34293596E-04,
     *  4.12710343E-04, 3.92831598E-04, 3.74490589E-04, 3.57538453E-04,
     *  3.41842261E-04,
     *  5.14731772E-04, 4.86647415E-04, 4.60911993E-04, 4.37289955E-04,
     *  4.15570844E-04, 3.95566771E-04, 3.77110040E-04, 3.60050962E-04,
     *  3.44255858E-04,
     *  5.18346071E-04, 4.90080527E-04, 4.64178466E-04, 4.40403001E-04,
     *  4.18542480E-04, 3.98407943E-04, 3.79830735E-04, 3.62660303E-04,
     *  3.46762193E-04,
     *  5.22102262E-04, 4.93648162E-04, 4.67572669E-04, 4.43637508E-04,
     *  4.21629783E-04, 4.01359423E-04, 3.82656774E-04, 3.65370387E-04,
     *  3.49365000E-04,
     *  5.26006217E-04, 4.97355872E-04, 4.71099860E-04, 4.46998462E-04,
     *  4.24837489E-04, 4.04425713E-04, 3.85592443E-04, 3.68185296E-04,
     *  3.52068171E-04,
     *  5.30064071E-04, 5.01209458E-04, 4.74765533E-04, 4.50491071E-04,
     *  4.28170542E-04, 4.07611514E-04, 3.88642215E-04, 3.71109293E-04,
     *  3.54875773E-04,
     *  5.34282235E-04, 5.05214985E-04, 4.78575429E-04, 4.54120780E-04,
     *  4.31634110E-04, 4.10921736E-04, 3.91810764E-04, 3.74146831E-04,
     *  3.57792054E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=136,144) /
     *  5.38667414E-04, 5.09378791E-04, 4.82535549E-04, 4.57893277E-04,
     *  4.35233594E-04, 4.14361514E-04, 3.95102974E-04, 3.77302561E-04,
     *  3.60821449E-04,
     *  5.43226617E-04, 5.13707504E-04, 4.86652169E-04, 4.61814512E-04,
     *  4.38974639E-04, 4.17936210E-04, 3.98523948E-04, 3.80581346E-04,
     *  3.63968595E-04,
     *  5.47967178E-04, 5.18208056E-04, 4.90931851E-04, 4.65890703E-04,
     *  4.42863147E-04, 4.21651434E-04, 4.02079021E-04, 3.83988266E-04,
     *  3.67238336E-04,
     *  5.52896766E-04, 5.22887698E-04, 4.95381457E-04, 4.70128356E-04,
     *  4.46905293E-04, 4.25513051E-04, 4.05773774E-04, 3.87528635E-04,
     *  3.70635737E-04,
     *  5.58023408E-04, 5.27754016E-04, 5.00008169E-04, 4.74534276E-04,
     *  4.51107531E-04, 4.29527196E-04, 4.09614040E-04, 3.91208008E-04,
     *  3.74166095E-04,
     *  5.63355503E-04, 5.32814950E-04, 5.04819501E-04, 4.79115583E-04,
     *  4.55476620E-04, 4.33700285E-04, 4.13605923E-04, 3.95032197E-04,
     *  3.77834949E-04,
     *  5.68901845E-04, 5.38078812E-04, 5.09823317E-04, 4.83879730E-04,
     *  4.60019630E-04, 4.38039036E-04, 4.17755810E-04, 3.99007283E-04,
     *  3.81648094E-04,
     *  5.74671640E-04, 5.43554301E-04, 5.15027853E-04, 4.88834520E-04,
     *  4.64743962E-04, 4.42550478E-04, 4.22070386E-04, 4.03139629E-04,
     *  3.85611595E-04,
     *  5.80674530E-04, 5.49250531E-04, 5.20441731E-04, 4.93988121E-04,
     *  4.69657366E-04, 4.47241971E-04, 4.26556650E-04, 4.07435896E-04,
     *  3.89731800E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=145,153) /
     *  5.86920615E-04, 5.55177045E-04, 5.26073981E-04, 4.99349090E-04,
     *  4.74767957E-04, 4.52121224E-04, 4.31221928E-04, 4.11903061E-04,
     *  3.94015356E-04,
     *  5.93420477E-04, 5.61343844E-04, 5.31934065E-04, 5.04926391E-04,
     *  4.80084238E-04, 4.57196309E-04, 4.36073897E-04, 4.16548428E-04,
     *  3.98469222E-04,
     *  6.00185206E-04, 5.67761405E-04, 5.38031898E-04, 5.10729414E-04,
     *  4.85615116E-04, 4.62475685E-04, 4.41120599E-04, 4.21379650E-04,
     *  4.03100692E-04,
     *  6.07226424E-04, 5.74440713E-04, 5.44377870E-04, 5.16768003E-04,
     *  4.91369928E-04, 4.67968217E-04, 4.46370459E-04, 4.26404748E-04,
     *  4.07917404E-04,
     *  6.14556318E-04, 5.81393281E-04, 5.50982876E-04, 5.23052479E-04,
     *  4.97358459E-04, 4.73683197E-04, 4.51832312E-04, 4.31632127E-04,
     *  4.12927367E-04,
     *  6.22187667E-04, 5.88631184E-04, 5.57858338E-04, 5.29593660E-04,
     *  5.03590972E-04, 4.79630369E-04, 4.57515419E-04, 4.37070599E-04,
     *  4.18138975E-04,
     *  6.30133873E-04, 5.96167086E-04, 5.65016237E-04, 5.36402896E-04,
     *  5.10078228E-04, 4.85819949E-04, 4.63429491E-04, 4.42729407E-04,
     *  4.23561032E-04,
     *  6.38408998E-04, 6.04014272E-04, 5.72469143E-04, 5.43492091E-04,
     *  5.16831518E-04, 4.92262659E-04, 4.69584717E-04, 4.48618244E-04,
     *  4.29202772E-04,
     *  6.47027797E-04, 6.12186684E-04, 5.80230243E-04, 5.50873738E-04,
     *  5.23862688E-04, 4.98969743E-04, 4.75991787E-04, 4.54747283E-04,
     *  4.35073883E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=154,162) /
     *  6.56005754E-04, 6.20698953E-04, 5.88313380E-04, 5.58560948E-04,
     *  5.31184171E-04, 5.05953008E-04, 4.82661921E-04, 4.61127198E-04,
     *  4.41184533E-04,
     *  6.65359126E-04, 6.29566439E-04, 5.96733086E-04, 5.66567485E-04,
     *  5.38809021E-04, 5.13224845E-04, 4.89606896E-04, 4.67769196E-04,
     *  4.47545396E-04,
     *  6.75104983E-04, 6.38805272E-04, 6.05504620E-04, 5.74907803E-04,
     *  5.46750945E-04, 5.20798267E-04, 4.96839082E-04, 4.74685045E-04,
     *  4.54167680E-04,
     *  6.85261252E-04, 6.48432391E-04, 6.14644009E-04, 5.83597084E-04,
     *  5.55024338E-04, 5.28686942E-04, 5.04371468E-04, 4.81887106E-04,
     *  4.61063158E-04,
     *  6.95846766E-04, 6.58465593E-04, 6.24168089E-04, 5.92651276E-04,
     *  5.63644327E-04, 5.36905232E-04, 5.12217704E-04, 4.89388364E-04,
     *  4.68244198E-04,
     *  7.06881311E-04, 6.68923577E-04, 6.34094554E-04, 6.02087139E-04,
     *  5.72626806E-04, 5.45468227E-04, 5.20392134E-04, 4.97202467E-04,
     *  4.75723799E-04,
     *  7.18385687E-04, 6.79825997E-04, 6.44442001E-04, 6.11922290E-04,
     *  5.81988483E-04, 5.54391791E-04, 5.28909836E-04, 5.05343763E-04,
     *  4.83515627E-04,
     *  7.30381753E-04, 6.91193516E-04, 6.55229981E-04, 6.22175253E-04,
     *  5.91746927E-04, 5.63692604E-04, 5.37786665E-04, 5.13827338E-04,
     *  4.91634051E-04,
     *  7.42892500E-04, 7.03047861E-04, 6.66479055E-04, 6.32865506E-04,
     *  6.01920613E-04, 5.73388211E-04, 5.47039299E-04, 5.22669061E-04,
     *  5.00094185E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=  1,  9) /
     *  2.68932217E-04, 2.57417871E-04, 2.46684917E-04, 2.36660232E-04,
     *  2.27278325E-04, 2.18480474E-04, 2.10213971E-04, 2.02431446E-04,
     *  1.95090277E-04,
     *  2.68932406E-04, 2.57418054E-04, 2.46685095E-04, 2.36660404E-04,
     *  2.27278493E-04, 2.18480638E-04, 2.10214131E-04, 2.02431602E-04,
     *  1.95090430E-04,
     *  2.68932677E-04, 2.57418316E-04, 2.46685348E-04, 2.36660651E-04,
     *  2.27278733E-04, 2.18480872E-04, 2.10214359E-04, 2.02431825E-04,
     *  1.95090649E-04,
     *  2.68933056E-04, 2.57418683E-04, 2.46685704E-04, 2.36660997E-04,
     *  2.27279069E-04, 2.18481200E-04, 2.10214679E-04, 2.02432138E-04,
     *  1.95090955E-04,
     *  2.68933577E-04, 2.57419188E-04, 2.46686194E-04, 2.36661472E-04,
     *  2.27279531E-04, 2.18481650E-04, 2.10215119E-04, 2.02432568E-04,
     *  1.95091377E-04,
     *  2.68934282E-04, 2.57419870E-04, 2.46686855E-04, 2.36662115E-04,
     *  2.27280157E-04, 2.18482260E-04, 2.10215714E-04, 2.02433150E-04,
     *  1.95091946E-04,
     *  2.68935220E-04, 2.57420778E-04, 2.46687736E-04, 2.36662970E-04,
     *  2.27280989E-04, 2.18483071E-04, 2.10216506E-04, 2.02433924E-04,
     *  1.95092705E-04,
     *  2.68936449E-04, 2.57421968E-04, 2.46688890E-04, 2.36664091E-04,
     *  2.27282080E-04, 2.18484134E-04, 2.10217544E-04, 2.02434939E-04,
     *  1.95093699E-04,
     *  2.68938040E-04, 2.57423508E-04, 2.46690383E-04, 2.36665541E-04,
     *  2.27283491E-04, 2.18485509E-04, 2.10218886E-04, 2.02436252E-04,
     *  1.95094985E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 10, 18) /
     *  2.68940070E-04, 2.57425473E-04, 2.46692288E-04, 2.36667392E-04,
     *  2.27285291E-04, 2.18487264E-04, 2.10220600E-04, 2.02437928E-04,
     *  1.95096626E-04,
     *  2.68942630E-04, 2.57427951E-04, 2.46694692E-04, 2.36669726E-04,
     *  2.27287563E-04, 2.18489478E-04, 2.10222761E-04, 2.02440041E-04,
     *  1.95098696E-04,
     *  2.68945823E-04, 2.57431042E-04, 2.46697689E-04, 2.36672638E-04,
     *  2.27290396E-04, 2.18492239E-04, 2.10225456E-04, 2.02442676E-04,
     *  1.95101277E-04,
     *  2.68949764E-04, 2.57434857E-04, 2.46701388E-04, 2.36676231E-04,
     *  2.27293892E-04, 2.18495646E-04, 2.10228783E-04, 2.02445929E-04,
     *  1.95104463E-04,
     *  2.68954579E-04, 2.57439518E-04, 2.46705908E-04, 2.36680621E-04,
     *  2.27298164E-04, 2.18499810E-04, 2.10232847E-04, 2.02449904E-04,
     *  1.95108356E-04,
     *  2.68960409E-04, 2.57445162E-04, 2.46711381E-04, 2.36685937E-04,
     *  2.27303336E-04, 2.18504851E-04, 2.10237769E-04, 2.02454716E-04,
     *  1.95113069E-04,
     *  2.68967408E-04, 2.57451937E-04, 2.46717950E-04, 2.36692318E-04,
     *  2.27309545E-04, 2.18510902E-04, 2.10243676E-04, 2.02460492E-04,
     *  1.95118727E-04,
     *  2.68975740E-04, 2.57460003E-04, 2.46725771E-04, 2.36699916E-04,
     *  2.27316937E-04, 2.18518107E-04, 2.10250709E-04, 2.02467370E-04,
     *  1.95125463E-04,
     *  2.68985586E-04, 2.57469533E-04, 2.46735013E-04, 2.36708892E-04,
     *  2.27325671E-04, 2.18526619E-04, 2.10259020E-04, 2.02475496E-04,
     *  1.95133422E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 19, 27) /
     *  2.68997136E-04, 2.57480714E-04, 2.46745855E-04, 2.36719424E-04,
     *  2.27335918E-04, 2.18536606E-04, 2.10268769E-04, 2.02485030E-04,
     *  1.95142759E-04,
     *  2.69010595E-04, 2.57493743E-04, 2.46758488E-04, 2.36731695E-04,
     *  2.27347858E-04, 2.18548243E-04, 2.10280129E-04, 2.02496138E-04,
     *  1.95153640E-04,
     *  2.69026179E-04, 2.57508828E-04, 2.46773117E-04, 2.36745904E-04,
     *  2.27361683E-04, 2.18561717E-04, 2.10293283E-04, 2.02509001E-04,
     *  1.95166237E-04,
     *  2.69044117E-04, 2.57526192E-04, 2.46789954E-04, 2.36762258E-04,
     *  2.27377595E-04, 2.18577226E-04, 2.10308423E-04, 2.02523805E-04,
     *  1.95180737E-04,
     *  2.69064646E-04, 2.57546064E-04, 2.46809224E-04, 2.36780976E-04,
     *  2.27395807E-04, 2.18594975E-04, 2.10325751E-04, 2.02540749E-04,
     *  1.95197332E-04,
     *  2.69088019E-04, 2.57568689E-04, 2.46831162E-04, 2.36802285E-04,
     *  2.27416541E-04, 2.18615182E-04, 2.10345477E-04, 2.02560038E-04,
     *  1.95216224E-04,
     *  2.69114493E-04, 2.57594316E-04, 2.46856012E-04, 2.36826423E-04,
     *  2.27440026E-04, 2.18638071E-04, 2.10367822E-04, 2.02581887E-04,
     *  1.95237623E-04,
     *  2.69144341E-04, 2.57623209E-04, 2.46884028E-04, 2.36853636E-04,
     *  2.27466503E-04, 2.18663876E-04, 2.10393013E-04, 2.02606519E-04,
     *  1.95261748E-04,
     *  2.69177841E-04, 2.57655636E-04, 2.46915472E-04, 2.36884178E-04,
     *  2.27496220E-04, 2.18692837E-04, 2.10421285E-04, 2.02634164E-04,
     *  1.95288824E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 28, 36) /
     *  2.69215281E-04, 2.57691878E-04, 2.46950614E-04, 2.36918312E-04,
     *  2.27529430E-04, 2.18725203E-04, 2.10452882E-04, 2.02665059E-04,
     *  1.95319083E-04,
     *  2.69256956E-04, 2.57732219E-04, 2.46989731E-04, 2.36956306E-04,
     *  2.27566397E-04, 2.18761231E-04, 2.10488052E-04, 2.02699448E-04,
     *  1.95352763E-04,
     *  2.69303171E-04, 2.57776953E-04, 2.47033108E-04, 2.36998439E-04,
     *  2.27607390E-04, 2.18801181E-04, 2.10527051E-04, 2.02737581E-04,
     *  1.95390110E-04,
     *  2.69342219E-04, 2.57814751E-04, 2.47069758E-04, 2.37034037E-04,
     *  2.27642025E-04, 2.18834935E-04, 2.10560001E-04, 2.02769800E-04,
     *  1.95421664E-04,
     *  2.69384313E-04, 2.57855497E-04, 2.47109267E-04, 2.37072411E-04,
     *  2.27679361E-04, 2.18871322E-04, 2.10595521E-04, 2.02804530E-04,
     *  1.95455678E-04,
     *  2.69429602E-04, 2.57899335E-04, 2.47151773E-04, 2.37113698E-04,
     *  2.27719529E-04, 2.18910468E-04, 2.10633734E-04, 2.02841894E-04,
     *  1.95492270E-04,
     *  2.69478235E-04, 2.57946409E-04, 2.47197418E-04, 2.37158032E-04,
     *  2.27762663E-04, 2.18952504E-04, 2.10674768E-04, 2.02882016E-04,
     *  1.95531564E-04,
     *  2.69530365E-04, 2.57996869E-04, 2.47246344E-04, 2.37205553E-04,
     *  2.27808897E-04, 2.18997561E-04, 2.10718751E-04, 2.02925020E-04,
     *  1.95573679E-04,
     *  2.69586145E-04, 2.58050861E-04, 2.47298696E-04, 2.37256401E-04,
     *  2.27858367E-04, 2.19045772E-04, 2.10765811E-04, 2.02971033E-04,
     *  1.95618741E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 37, 45) /
     *  2.69645732E-04, 2.58108537E-04, 2.47354620E-04, 2.37310717E-04,
     *  2.27911211E-04, 2.19097270E-04, 2.10816081E-04, 2.03020183E-04,
     *  1.95666875E-04,
     *  2.69709281E-04, 2.58170049E-04, 2.47414262E-04, 2.37368644E-04,
     *  2.27967569E-04, 2.19152191E-04, 2.10869690E-04, 2.03072599E-04,
     *  1.95718206E-04,
     *  2.69776953E-04, 2.58235550E-04, 2.47477771E-04, 2.37430327E-04,
     *  2.28027579E-04, 2.19210671E-04, 2.10926774E-04, 2.03128410E-04,
     *  1.95772863E-04,
     *  2.69848905E-04, 2.58305195E-04, 2.47545297E-04, 2.37495911E-04,
     *  2.28091384E-04, 2.19272849E-04, 2.10987466E-04, 2.03187749E-04,
     *  1.95830972E-04,
     *  2.69925301E-04, 2.58379138E-04, 2.47616991E-04, 2.37565542E-04,
     *  2.28159125E-04, 2.19338862E-04, 2.11051901E-04, 2.03250746E-04,
     *  1.95892663E-04,
     *  2.70006300E-04, 2.58457538E-04, 2.47693005E-04, 2.37639368E-04,
     *  2.28230947E-04, 2.19408850E-04, 2.11120216E-04, 2.03317536E-04,
     *  1.95958067E-04,
     *  2.70092068E-04, 2.58540552E-04, 2.47773492E-04, 2.37717537E-04,
     *  2.28306993E-04, 2.19482954E-04, 2.11192546E-04, 2.03388251E-04,
     *  1.96027315E-04,
     *  2.70182769E-04, 2.58628340E-04, 2.47858605E-04, 2.37800199E-04,
     *  2.28387409E-04, 2.19561316E-04, 2.11269031E-04, 2.03463026E-04,
     *  1.96100537E-04,
     *  2.70278567E-04, 2.58721060E-04, 2.47948501E-04, 2.37887504E-04,
     *  2.28472341E-04, 2.19644076E-04, 2.11349809E-04, 2.03541997E-04,
     *  1.96177865E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 46, 54) /
     *  2.70379630E-04, 2.58818875E-04, 2.48043335E-04, 2.37979604E-04,
     *  2.28561935E-04, 2.19731379E-04, 2.11435019E-04, 2.03625299E-04,
     *  1.96259434E-04,
     *  2.70486124E-04, 2.58921945E-04, 2.48143263E-04, 2.38076650E-04,
     *  2.28656340E-04, 2.19823368E-04, 2.11524800E-04, 2.03713070E-04,
     *  1.96345377E-04,
     *  2.70598219E-04, 2.59030435E-04, 2.48248443E-04, 2.38178795E-04,
     *  2.28755704E-04, 2.19920187E-04, 2.11619295E-04, 2.03805446E-04,
     *  1.96435827E-04,
     *  2.70716084E-04, 2.59144507E-04, 2.48359034E-04, 2.38286193E-04,
     *  2.28860177E-04, 2.20021982E-04, 2.11718644E-04, 2.03902566E-04,
     *  1.96530921E-04,
     *  2.70839888E-04, 2.59264327E-04, 2.48475195E-04, 2.38398998E-04,
     *  2.28969907E-04, 2.20128899E-04, 2.11822990E-04, 2.04004568E-04,
     *  1.96630792E-04,
     *  2.70969804E-04, 2.59390059E-04, 2.48597087E-04, 2.38517367E-04,
     *  2.29085047E-04, 2.20241084E-04, 2.11932476E-04, 2.04111592E-04,
     *  1.96735579E-04,
     *  2.71106004E-04, 2.59521871E-04, 2.48724871E-04, 2.38641455E-04,
     *  2.29205748E-04, 2.20358685E-04, 2.12047245E-04, 2.04223778E-04,
     *  1.96845416E-04,
     *  2.71248661E-04, 2.59659930E-04, 2.48858708E-04, 2.38771420E-04,
     *  2.29332163E-04, 2.20481851E-04, 2.12167441E-04, 2.04341268E-04,
     *  1.96960443E-04,
     *  2.71397951E-04, 2.59804405E-04, 2.48998763E-04, 2.38907419E-04,
     *  2.29464446E-04, 2.20610731E-04, 2.12293211E-04, 2.04464202E-04,
     *  1.97080797E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 55, 63) /
     *  2.71554049E-04, 2.59955467E-04, 2.49145201E-04, 2.39049613E-04,
     *  2.29602751E-04, 2.20745475E-04, 2.12424701E-04, 2.04592723E-04,
     *  1.97206618E-04,
     *  2.71717134E-04, 2.60113286E-04, 2.49298186E-04, 2.39198163E-04,
     *  2.29747234E-04, 2.20886235E-04, 2.12562057E-04, 2.04726975E-04,
     *  1.97338046E-04,
     *  2.71887383E-04, 2.60278036E-04, 2.49457886E-04, 2.39353229E-04,
     *  2.29898052E-04, 2.21033163E-04, 2.12705430E-04, 2.04867103E-04,
     *  1.97475221E-04,
     *  2.72064978E-04, 2.60449892E-04, 2.49624470E-04, 2.39514976E-04,
     *  2.30055364E-04, 2.21186414E-04, 2.12854967E-04, 2.05013253E-04,
     *  1.97618287E-04,
     *  2.72250101E-04, 2.60629028E-04, 2.49798109E-04, 2.39683569E-04,
     *  2.30219330E-04, 2.21346142E-04, 2.13010822E-04, 2.05165571E-04,
     *  1.97767387E-04,
     *  2.72442938E-04, 2.60815625E-04, 2.49978974E-04, 2.39859174E-04,
     *  2.30390111E-04, 2.21512506E-04, 2.13173145E-04, 2.05324207E-04,
     *  1.97922666E-04,
     *  2.72695115E-04, 2.61059635E-04, 2.50215484E-04, 2.40088799E-04,
     *  2.30613422E-04, 2.21730033E-04, 2.13385382E-04, 2.05531615E-04,
     *  1.98125677E-04,
     *  2.72960006E-04, 2.61315942E-04, 2.50463904E-04, 2.40329979E-04,
     *  2.30847962E-04, 2.21958490E-04, 2.13608275E-04, 2.05749428E-04,
     *  1.98338862E-04,
     *  2.73237991E-04, 2.61584908E-04, 2.50724587E-04, 2.40583056E-04,
     *  2.31094062E-04, 2.22198198E-04, 2.13842134E-04, 2.05977947E-04,
     *  1.98562516E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 64, 72) /
     *  2.73529454E-04, 2.61866907E-04, 2.50997891E-04, 2.40848378E-04,
     *  2.31352060E-04, 2.22449484E-04, 2.14087279E-04, 2.06217482E-04,
     *  1.98796940E-04,
     *  2.73834791E-04, 2.62162321E-04, 2.51284187E-04, 2.41126300E-04,
     *  2.31622300E-04, 2.22712682E-04, 2.14344033E-04, 2.06468350E-04,
     *  1.99042441E-04,
     *  2.74154410E-04, 2.62471541E-04, 2.51583852E-04, 2.41417189E-04,
     *  2.31905137E-04, 2.22988138E-04, 2.14612732E-04, 2.06730874E-04,
     *  1.99299337E-04,
     *  2.74488729E-04, 2.62794972E-04, 2.51897276E-04, 2.41721424E-04,
     *  2.32200936E-04, 2.23276205E-04, 2.14893719E-04, 2.07005391E-04,
     *  1.99567953E-04,
     *  2.74838183E-04, 2.63133033E-04, 2.52224865E-04, 2.42039394E-04,
     *  2.32510077E-04, 2.23577249E-04, 2.15187350E-04, 2.07292244E-04,
     *  1.99848624E-04,
     *  2.75203224E-04, 2.63486159E-04, 2.52567039E-04, 2.42371506E-04,
     *  2.32832952E-04, 2.23891653E-04, 2.15493995E-04, 2.07591795E-04,
     *  2.00141701E-04,
     *  2.75584326E-04, 2.63854806E-04, 2.52924238E-04, 2.42718185E-04,
     *  2.33169973E-04, 2.24219814E-04, 2.15814041E-04, 2.07904418E-04,
     *  2.00447550E-04,
     *  2.75981985E-04, 2.64239454E-04, 2.53296924E-04, 2.43079879E-04,
     *  2.33521572E-04, 2.24562153E-04, 2.16147894E-04, 2.08230509E-04,
     *  2.00766554E-04,
     *  2.76396729E-04, 2.64640612E-04, 2.53685589E-04, 2.43457062E-04,
     *  2.33888210E-04, 2.24919114E-04, 2.16495987E-04, 2.08570487E-04,
     *  2.01099121E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 73, 81) /
     *  2.76829125E-04, 2.65058824E-04, 2.54090758E-04, 2.43850242E-04,
     *  2.34270376E-04, 2.25291174E-04, 2.16858781E-04, 2.08924801E-04,
     *  2.01445688E-04,
     *  2.77279785E-04, 2.65494681E-04, 2.54513001E-04, 2.44259968E-04,
     *  2.34668605E-04, 2.25678847E-04, 2.17236776E-04, 2.09293936E-04,
     *  2.01806726E-04,
     *  2.77749381E-04, 2.65948831E-04, 2.54952943E-04, 2.44686847E-04,
     *  2.35083480E-04, 2.26082701E-04, 2.17630523E-04, 2.09678427E-04,
     *  2.02182756E-04,
     *  2.78238669E-04, 2.66422002E-04, 2.55411287E-04, 2.45131557E-04,
     *  2.35515659E-04, 2.26503373E-04, 2.18040640E-04, 2.10078874E-04,
     *  2.02574360E-04,
     *  2.78748519E-04, 2.66915033E-04, 2.55888843E-04, 2.45594880E-04,
     *  2.35965899E-04, 2.26941596E-04, 2.18467838E-04, 2.10495969E-04,
     *  2.02982215E-04,
     *  2.79279970E-04, 2.67428925E-04, 2.56386578E-04, 2.46077753E-04,
     *  2.36435107E-04, 2.27398251E-04, 2.18912971E-04, 2.10930542E-04,
     *  2.03407125E-04,
     *  2.79927796E-04, 2.68055311E-04, 2.56993232E-04, 2.46666252E-04,
     *  2.37006912E-04, 2.27954715E-04, 2.19455353E-04, 2.11460012E-04,
     *  2.03924775E-04,
     *  2.80609625E-04, 2.68714531E-04, 2.57631640E-04, 2.47285510E-04,
     *  2.37608555E-04, 2.28540169E-04, 2.20025939E-04, 2.12016962E-04,
     *  2.04469237E-04,
     *  2.81330695E-04, 2.69411643E-04, 2.58306696E-04, 2.47940265E-04,
     *  2.38244633E-04, 2.29159076E-04, 2.20629073E-04, 2.12605624E-04,
     *  2.05044639E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 82, 90) /
     *  2.81342381E-04, 2.69422940E-04, 2.58317635E-04, 2.47950874E-04,
     *  2.38254940E-04, 2.29169103E-04, 2.20638844E-04, 2.12615161E-04,
     *  2.05053961E-04,
     *  2.81365752E-04, 2.69445534E-04, 2.58339513E-04, 2.47972093E-04,
     *  2.38275553E-04, 2.29189159E-04, 2.20658388E-04, 2.12634234E-04,
     *  2.05072603E-04,
     *  2.81447550E-04, 2.69524611E-04, 2.58416085E-04, 2.48046359E-04,
     *  2.38347696E-04, 2.29259351E-04, 2.20726787E-04, 2.12700988E-04,
     *  2.05137850E-04,
     *  2.81561757E-04, 2.69635017E-04, 2.58522992E-04, 2.48150045E-04,
     *  2.38448418E-04, 2.29357348E-04, 2.20822280E-04, 2.12794182E-04,
     *  2.05228938E-04,
     *  2.81676782E-04, 2.69746214E-04, 2.58630663E-04, 2.48254471E-04,
     *  2.38549858E-04, 2.29456040E-04, 2.20918449E-04, 2.12888036E-04,
     *  2.05320668E-04,
     *  2.81792631E-04, 2.69858206E-04, 2.58739103E-04, 2.48359640E-04,
     *  2.38652018E-04, 2.29555434E-04, 2.21015300E-04, 2.12982553E-04,
     *  2.05413046E-04,
     *  2.81909311E-04, 2.69970999E-04, 2.58848317E-04, 2.48465560E-04,
     *  2.38754906E-04, 2.29655534E-04, 2.21112837E-04, 2.13077738E-04,
     *  2.05506075E-04,
     *  2.82026826E-04, 2.70084599E-04, 2.58958312E-04, 2.48572235E-04,
     *  2.38858526E-04, 2.29756344E-04, 2.21211065E-04, 2.13173596E-04,
     *  2.05599760E-04,
     *  2.82145184E-04, 2.70199012E-04, 2.59069092E-04, 2.48679671E-04,
     *  2.38962884E-04, 2.29857870E-04, 2.21309990E-04, 2.13270131E-04,
     *  2.05694106E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 91, 99) /
     *  2.82264389E-04, 2.70314243E-04, 2.59180663E-04, 2.48787872E-04,
     *  2.39067984E-04, 2.29960118E-04, 2.21409615E-04, 2.13367350E-04,
     *  2.05789117E-04,
     *  2.82384450E-04, 2.70430299E-04, 2.59293031E-04, 2.48896845E-04,
     *  2.39173832E-04, 2.30063091E-04, 2.21509946E-04, 2.13465255E-04,
     *  2.05884798E-04,
     *  2.82505370E-04, 2.70547185E-04, 2.59406202E-04, 2.49006595E-04,
     *  2.39280433E-04, 2.30166796E-04, 2.21610989E-04, 2.13563853E-04,
     *  2.05981154E-04,
     *  2.82627157E-04, 2.70664908E-04, 2.59520182E-04, 2.49117128E-04,
     *  2.39387793E-04, 2.30271237E-04, 2.21712747E-04, 2.13663148E-04,
     *  2.06078190E-04,
     *  2.83264860E-04, 2.71281306E-04, 2.60116957E-04, 2.49695831E-04,
     *  2.39949861E-04, 2.30818000E-04, 2.22245439E-04, 2.14182916E-04,
     *  2.06586104E-04,
     *  2.83926331E-04, 2.71920639E-04, 2.60735896E-04, 2.50295988E-04,
     *  2.40532723E-04, 2.31384945E-04, 2.22797749E-04, 2.14721780E-04,
     *  2.07112630E-04,
     *  2.84612461E-04, 2.72583765E-04, 2.61377827E-04, 2.50918393E-04,
     *  2.41137147E-04, 2.31972818E-04, 2.23370397E-04, 2.15280437E-04,
     *  2.07658444E-04,
     *  2.85324178E-04, 2.73271575E-04, 2.62043608E-04, 2.51563876E-04,
     *  2.41763933E-04, 2.32582391E-04, 2.23964131E-04, 2.15859611E-04,
     *  2.08224249E-04,
     *  2.86062442E-04, 2.73984994E-04, 2.62734128E-04, 2.52233295E-04,
     *  2.42413911E-04, 2.33214465E-04, 2.24579727E-04, 2.16460055E-04,
     *  2.08810774E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=100,108) /
     *  2.86828252E-04, 2.74724981E-04, 2.63450312E-04, 2.52927539E-04,
     *  2.43087938E-04, 2.33869870E-04, 2.25217989E-04, 2.17082546E-04,
     *  2.09418773E-04,
     *  2.87622644E-04, 2.75492533E-04, 2.64193120E-04, 2.53647536E-04,
     *  2.43786909E-04, 2.34549469E-04, 2.25879750E-04, 2.17727893E-04,
     *  2.10049030E-04,
     *  2.88446695E-04, 2.76288685E-04, 2.64963547E-04, 2.54394243E-04,
     *  2.44511750E-04, 2.35254158E-04, 2.26565875E-04, 2.18396932E-04,
     *  2.10702357E-04,
     *  2.89301522E-04, 2.77114512E-04, 2.65762627E-04, 2.55168658E-04,
     *  2.45263421E-04, 2.35984863E-04, 2.27277263E-04, 2.19090533E-04,
     *  2.11379594E-04,
     *  2.90188289E-04, 2.77971129E-04, 2.66591436E-04, 2.55971815E-04,
     *  2.46042920E-04, 2.36742549E-04, 2.28014845E-04, 2.19809596E-04,
     *  2.12081614E-04,
     *  2.91108200E-04, 2.78859696E-04, 2.67451087E-04, 2.56804788E-04,
     *  2.46851283E-04, 2.37528214E-04, 2.28779585E-04, 2.20555056E-04,
     *  2.12809323E-04,
     *  2.92062511E-04, 2.79781418E-04, 2.68342739E-04, 2.57668693E-04,
     *  2.47689585E-04, 2.38342898E-04, 2.29572487E-04, 2.21327883E-04,
     *  2.13563659E-04,
     *  2.93052523E-04, 2.80737545E-04, 2.69267594E-04, 2.58564687E-04,
     *  2.48558942E-04, 2.39187675E-04, 2.30394592E-04, 2.22129082E-04,
     *  2.14345595E-04,
     *  2.94079589E-04, 2.81729377E-04, 2.70226903E-04, 2.59493973E-04,
     *  2.49460513E-04, 2.40063665E-04, 2.31246978E-04, 2.22959697E-04,
     *  2.15156142E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=109,117) /
     *  2.95145118E-04, 2.82758265E-04, 2.71221963E-04, 2.60457800E-04,
     *  2.50395501E-04, 2.40972029E-04, 2.32130766E-04, 2.23820811E-04,
     *  2.15996347E-04,
     *  2.96250571E-04, 2.83825611E-04, 2.72254124E-04, 2.61457465E-04,
     *  2.51365157E-04, 2.41913970E-04, 2.33047119E-04, 2.24713548E-04,
     *  2.16867298E-04,
     *  2.97397468E-04, 2.84932875E-04, 2.73324786E-04, 2.62494318E-04,
     *  2.52370778E-04, 2.42890742E-04, 2.33997246E-04, 2.25639074E-04,
     *  2.17770122E-04,
     *  2.98587388E-04, 2.86081573E-04, 2.74435406E-04, 2.63569759E-04,
     *  2.53413713E-04, 2.43903643E-04, 2.34982401E-04, 2.26598602E-04,
     *  2.18705990E-04,
     *  2.99821977E-04, 2.87273281E-04, 2.75587498E-04, 2.64685243E-04,
     *  2.54495364E-04, 2.44954024E-04, 2.36003885E-04, 2.27593388E-04,
     *  2.19676118E-04,
     *  3.01102941E-04, 2.88509638E-04, 2.76782636E-04, 2.65842283E-04,
     *  2.55617186E-04, 2.46043288E-04, 2.37063052E-04, 2.28624738E-04,
     *  2.20681767E-04,
     *  3.02432058E-04, 2.89792348E-04, 2.78022456E-04, 2.67042452E-04,
     *  2.56780692E-04, 2.47172892E-04, 2.38161307E-04, 2.29694009E-04,
     *  2.21724247E-04,
     *  3.03811178E-04, 2.91123185E-04, 2.79308660E-04, 2.68287385E-04,
     *  2.57987456E-04, 2.48344351E-04, 2.39300110E-04, 2.30802609E-04,
     *  2.22804920E-04,
     *  3.05242224E-04, 2.92503991E-04, 2.80643017E-04, 2.69578783E-04,
     *  2.59239113E-04, 2.49559239E-04, 2.40480978E-04, 2.31952002E-04,
     *  2.23925197E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=118,126) /
     *  3.06727197E-04, 2.93936686E-04, 2.82027368E-04, 2.70918413E-04,
     *  2.60537362E-04, 2.50819193E-04, 2.41705488E-04, 2.33143709E-04,
     *  2.25086548E-04,
     *  3.08268180E-04, 2.95423265E-04, 2.83463628E-04, 2.72308114E-04,
     *  2.61883973E-04, 2.52125914E-04, 2.42975279E-04, 2.34379309E-04,
     *  2.26290497E-04,
     *  3.09867342E-04, 2.96965806E-04, 2.84953789E-04, 2.73749800E-04,
     *  2.63280783E-04, 2.53481171E-04, 2.44292055E-04, 2.35660446E-04,
     *  2.27538629E-04,
     *  3.11526940E-04, 2.98566472E-04, 2.86499926E-04, 2.75245462E-04,
     *  2.64729707E-04, 2.54886806E-04, 2.45657589E-04, 2.36988829E-04,
     *  2.28832593E-04,
     *  3.13249326E-04, 3.00227514E-04, 2.88104197E-04, 2.76797171E-04,
     *  2.66232735E-04, 2.56344733E-04, 2.47073724E-04, 2.38366232E-04,
     *  2.30174102E-04,
     *  3.15036948E-04, 3.01951276E-04, 2.89768849E-04, 2.78407086E-04,
     *  2.67791939E-04, 2.57856945E-04, 2.48542377E-04, 2.39794505E-04,
     *  2.31564936E-04,
     *  3.16892356E-04, 3.03740201E-04, 2.91496224E-04, 2.80077450E-04,
     *  2.69409476E-04, 2.59425514E-04, 2.50065545E-04, 2.41275568E-04,
     *  2.33006949E-04,
     *  3.18818207E-04, 3.05596833E-04, 2.93288759E-04, 2.81810603E-04,
     *  2.71087592E-04, 2.61052600E-04, 2.51645303E-04, 2.42811422E-04,
     *  2.34502068E-04,
     *  3.20817272E-04, 3.07523822E-04, 2.95148994E-04, 2.83608981E-04,
     *  2.72828625E-04, 2.62740450E-04, 2.53283814E-04, 2.44404149E-04,
     *  2.36052301E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=127,135) /
     *  3.22892437E-04, 3.09523930E-04, 2.97079575E-04, 2.85475121E-04,
     *  2.74635011E-04, 2.64491405E-04, 2.54983329E-04, 2.46055915E-04,
     *  2.37659734E-04,
     *  3.25046710E-04, 3.11600037E-04, 2.99083259E-04, 2.87411668E-04,
     *  2.76509288E-04, 2.66307903E-04, 2.56746193E-04, 2.47768977E-04,
     *  2.39326541E-04,
     *  3.27283232E-04, 3.13755145E-04, 3.01162923E-04, 2.89421379E-04,
     *  2.78454102E-04, 2.68192484E-04, 2.58574848E-04, 2.49545686E-04,
     *  2.41054986E-04,
     *  3.29605275E-04, 3.15992386E-04, 3.03321564E-04, 2.91507125E-04,
     *  2.80472209E-04, 2.70147797E-04, 2.60471839E-04, 2.51388490E-04,
     *  2.42847428E-04,
     *  3.32016254E-04, 3.18315025E-04, 3.05562310E-04, 2.93671905E-04,
     *  2.82566484E-04, 2.72176601E-04, 2.62439820E-04, 2.53299941E-04,
     *  2.44706323E-04,
     *  3.34519733E-04, 3.20726470E-04, 3.07888421E-04, 2.95918844E-04,
     *  2.84739925E-04, 2.74281775E-04, 2.64481555E-04, 2.55282700E-04,
     *  2.46634231E-04,
     *  3.37119431E-04, 3.23230278E-04, 3.10303301E-04, 2.98251202E-04,
     *  2.86995659E-04, 2.76466320E-04, 2.66599930E-04, 2.57339539E-04,
     *  2.48633823E-04,
     *  3.39819232E-04, 3.25830159E-04, 3.12810503E-04, 3.00672383E-04,
     *  2.89336948E-04, 2.78733368E-04, 2.68797951E-04, 2.59473351E-04,
     *  2.50707881E-04,
     *  3.42623191E-04, 3.28529992E-04, 3.15413736E-04, 3.03185939E-04,
     *  2.91767198E-04, 2.81086187E-04, 2.71078759E-04, 2.61687154E-04,
     *  2.52859310E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=136,144) /
     *  3.45535542E-04, 3.31333822E-04, 3.18116873E-04, 3.05795577E-04,
     *  2.94289964E-04, 2.83528188E-04, 2.73445628E-04, 2.63984097E-04,
     *  2.55091137E-04,
     *  3.48560713E-04, 3.34245880E-04, 3.20923957E-04, 3.08505172E-04,
     *  2.96908959E-04, 2.86062932E-04, 2.75901979E-04, 2.66367465E-04,
     *  2.57406526E-04,
     *  3.51703326E-04, 3.37270583E-04, 3.23839217E-04, 3.11318771E-04,
     *  2.99628061E-04, 2.88694139E-04, 2.78451383E-04, 2.68840692E-04,
     *  2.59808776E-04,
     *  3.54968216E-04, 3.40412551E-04, 3.26867067E-04, 3.14240600E-04,
     *  3.02451320E-04, 2.91425695E-04, 2.81097571E-04, 2.71407361E-04,
     *  2.62301335E-04,
     *  3.58360436E-04, 3.43676611E-04, 3.30012126E-04, 3.17275079E-04,
     *  3.05382971E-04, 2.94261661E-04, 2.83844439E-04, 2.74071217E-04,
     *  2.64887802E-04,
     *  3.61885273E-04, 3.47067811E-04, 3.33279221E-04, 3.20426829E-04,
     *  3.08427441E-04, 2.97206280E-04, 2.86696062E-04, 2.76836172E-04,
     *  2.67571940E-04,
     *  3.65548257E-04, 3.50591434E-04, 3.36673400E-04, 3.23700682E-04,
     *  3.11589357E-04, 3.00263990E-04, 2.89656697E-04, 2.79706317E-04,
     *  2.70357680E-04,
     *  3.69355172E-04, 3.54253004E-04, 3.40199946E-04, 3.27101691E-04,
     *  3.14873561E-04, 3.03439433E-04, 2.92730799E-04, 2.82685929E-04,
     *  2.73249133E-04,
     *  3.73312075E-04, 3.58058305E-04, 3.43864387E-04, 3.30635147E-04,
     *  3.18285118E-04, 3.06737464E-04, 2.95923026E-04, 2.85779481E-04,
     *  2.76250600E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=145,153) /
     *  3.77425305E-04, 3.62013390E-04, 3.47672509E-04, 3.34306583E-04,
     *  3.21829329E-04, 3.10163164E-04, 2.99238252E-04, 2.88991654E-04,
     *  2.79366577E-04,
     *  3.81701501E-04, 3.66124597E-04, 3.51630369E-04, 3.38121797E-04,
     *  3.25511743E-04, 3.13721851E-04, 3.02681579E-04, 2.92327345E-04,
     *  2.82601772E-04,
     *  3.86147619E-04, 3.70398567E-04, 3.55744312E-04, 3.42086857E-04,
     *  3.29338172E-04, 3.17419095E-04, 3.06258349E-04, 2.95791684E-04,
     *  2.85961112E-04,
     *  3.90770943E-04, 3.74842254E-04, 3.60020986E-04, 3.46208120E-04,
     *  3.33314703E-04, 3.21260728E-04, 3.09974156E-04, 2.99390040E-04,
     *  2.89449755E-04,
     *  3.95579111E-04, 3.79462949E-04, 3.64467356E-04, 3.50492250E-04,
     *  3.37447712E-04, 3.25252862E-04, 3.13834861E-04, 3.03128038E-04,
     *  2.93073106E-04,
     *  4.00580127E-04, 3.84268292E-04, 3.69090723E-04, 3.54946228E-04,
     *  3.41743884E-04, 3.29401899E-04, 3.17846605E-04, 3.07011572E-04,
     *  2.96836827E-04,
     *  4.05782386E-04, 3.89266297E-04, 3.73898741E-04, 3.59577375E-04,
     *  3.46210228E-04, 3.33714555E-04, 3.22015826E-04, 3.11046822E-04,
     *  3.00746852E-04,
     *  4.11194693E-04, 3.94465366E-04, 3.78899441E-04, 3.64393369E-04,
     *  3.50854090E-04, 3.38197869E-04, 3.26349273E-04, 3.15240265E-04,
     *  3.04809403E-04,
     *  4.16826285E-04, 3.99874316E-04, 3.84101243E-04, 3.69402264E-04,
     *  3.55683180E-04, 3.42859226E-04, 3.30854028E-04, 3.19598694E-04,
     *  3.09031004E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=154,162) /
     *  4.22686856E-04, 4.05502400E-04, 3.89512988E-04, 3.74612511E-04,
     *  3.60705587E-04, 3.47706373E-04, 3.35537518E-04, 3.24129238E-04,
     *  3.13418501E-04,
     *  4.28786584E-04, 4.11359330E-04, 3.95143953E-04, 3.80032982E-04,
     *  3.65929800E-04, 3.52747443E-04, 3.40407540E-04, 3.28839377E-04,
     *  3.17979076E-04,
     *  4.35136154E-04, 4.17455303E-04, 4.01003879E-04, 3.85672991E-04,
     *  3.71364734E-04, 3.57990974E-04, 3.45472278E-04, 3.33736965E-04,
     *  3.22720271E-04,
     *  4.41746790E-04, 4.23801032E-04, 4.07102999E-04, 3.91542320E-04,
     *  3.77019749E-04, 3.63445933E-04, 3.50740329E-04, 3.38830246E-04,
     *  3.27650003E-04,
     *  4.48630285E-04, 4.30407769E-04, 4.13452062E-04, 3.97651248E-04,
     *  3.82904682E-04, 3.69121739E-04, 3.56220721E-04, 3.44127885E-04,
     *  3.32776589E-04,
     *  4.55799032E-04, 4.37287342E-04, 4.20062365E-04, 4.04010575E-04,
     *  3.89029867E-04, 3.75028291E-04, 3.61922943E-04, 3.49638984E-04,
     *  3.38108770E-04,
     *  4.63266058E-04, 4.44452184E-04, 4.26945784E-04, 4.10631656E-04,
     *  3.95406170E-04, 3.81175995E-04, 3.67856969E-04, 3.55373110E-04,
     *  3.43655730E-04,
     *  4.71045065E-04, 4.51915369E-04, 4.34114809E-04, 4.17526430E-04,
     *  4.02045016E-04, 3.87575793E-04, 3.74033288E-04, 3.61340326E-04,
     *  3.49427130E-04,
     *  4.79150462E-04, 4.59690649E-04, 4.41582575E-04, 4.24707457E-04,
     *  4.08958423E-04, 3.94239194E-04, 3.80462932E-04, 3.67551213E-04,
     *  3.55433128E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=  1,  9) /
     *  1.88152071E-04, 1.81582196E-04, 1.75349378E-04, 1.70742423E-04,
     *  1.66308106E-04, 1.62035334E-04, 1.57913814E-04, 1.53933992E-04,
     *  1.50086986E-04,
     *  1.88152221E-04, 1.81582344E-04, 1.75349523E-04, 1.70742567E-04,
     *  1.66308249E-04, 1.62035475E-04, 1.57913954E-04, 1.53934130E-04,
     *  1.50087124E-04,
     *  1.88152435E-04, 1.81582554E-04, 1.75349731E-04, 1.70742772E-04,
     *  1.66308452E-04, 1.62035676E-04, 1.57914153E-04, 1.53934328E-04,
     *  1.50087320E-04,
     *  1.88152736E-04, 1.81582850E-04, 1.75350022E-04, 1.70743059E-04,
     *  1.66308736E-04, 1.62035958E-04, 1.57914433E-04, 1.53934606E-04,
     *  1.50087596E-04,
     *  1.88153149E-04, 1.81583256E-04, 1.75350421E-04, 1.70743455E-04,
     *  1.66309127E-04, 1.62036345E-04, 1.57914817E-04, 1.53934987E-04,
     *  1.50087975E-04,
     *  1.88153708E-04, 1.81583805E-04, 1.75350962E-04, 1.70743989E-04,
     *  1.66309656E-04, 1.62036869E-04, 1.57915337E-04, 1.53935503E-04,
     *  1.50088487E-04,
     *  1.88154452E-04, 1.81584536E-04, 1.75351681E-04, 1.70744700E-04,
     *  1.66310360E-04, 1.62037567E-04, 1.57916028E-04, 1.53936189E-04,
     *  1.50089169E-04,
     *  1.88155428E-04, 1.81585495E-04, 1.75352625E-04, 1.70745633E-04,
     *  1.66311283E-04, 1.62038481E-04, 1.57916935E-04, 1.53937089E-04,
     *  1.50090063E-04,
     *  1.88156689E-04, 1.81586734E-04, 1.75353844E-04, 1.70746839E-04,
     *  1.66312477E-04, 1.62039664E-04, 1.57918108E-04, 1.53938253E-04,
     *  1.50091219E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 10, 18) /
     *  1.88158299E-04, 1.81588316E-04, 1.75355401E-04, 1.70748379E-04,
     *  1.66314001E-04, 1.62041173E-04, 1.57919604E-04, 1.53939738E-04,
     *  1.50092695E-04,
     *  1.88160330E-04, 1.81590311E-04, 1.75357365E-04, 1.70750320E-04,
     *  1.66315922E-04, 1.62043077E-04, 1.57921492E-04, 1.53941612E-04,
     *  1.50094556E-04,
     *  1.88162862E-04, 1.81592800E-04, 1.75359814E-04, 1.70752742E-04,
     *  1.66318319E-04, 1.62045451E-04, 1.57923846E-04, 1.53943948E-04,
     *  1.50096877E-04,
     *  1.88165987E-04, 1.81595870E-04, 1.75362836E-04, 1.70755730E-04,
     *  1.66321277E-04, 1.62048381E-04, 1.57926751E-04, 1.53946832E-04,
     *  1.50099742E-04,
     *  1.88169806E-04, 1.81599623E-04, 1.75366529E-04, 1.70759382E-04,
     *  1.66324891E-04, 1.62051961E-04, 1.57930302E-04, 1.53950355E-04,
     *  1.50103242E-04,
     *  1.88174430E-04, 1.81604167E-04, 1.75371001E-04, 1.70763803E-04,
     *  1.66329267E-04, 1.62056296E-04, 1.57934600E-04, 1.53954621E-04,
     *  1.50107480E-04,
     *  1.88179981E-04, 1.81609620E-04, 1.75376368E-04, 1.70769110E-04,
     *  1.66334519E-04, 1.62061500E-04, 1.57939759E-04, 1.53959742E-04,
     *  1.50112567E-04,
     *  1.88186589E-04, 1.81616113E-04, 1.75382758E-04, 1.70775429E-04,
     *  1.66340773E-04, 1.62067695E-04, 1.57945902E-04, 1.53965839E-04,
     *  1.50118624E-04,
     *  1.88194397E-04, 1.81623786E-04, 1.75390309E-04, 1.70782895E-04,
     *  1.66348162E-04, 1.62075015E-04, 1.57953161E-04, 1.53973043E-04,
     *  1.50125780E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 19, 27) /
     *  1.88203557E-04, 1.81632786E-04, 1.75399166E-04, 1.70791653E-04,
     *  1.66356830E-04, 1.62083602E-04, 1.57961675E-04, 1.53981493E-04,
     *  1.50134175E-04,
     *  1.88214231E-04, 1.81643274E-04, 1.75409488E-04, 1.70801859E-04,
     *  1.66366931E-04, 1.62093608E-04, 1.57971597E-04, 1.53991340E-04,
     *  1.50143957E-04,
     *  1.88226589E-04, 1.81655417E-04, 1.75421439E-04, 1.70813675E-04,
     *  1.66378626E-04, 1.62105194E-04, 1.57983085E-04, 1.54002742E-04,
     *  1.50155283E-04,
     *  1.88240814E-04, 1.81669394E-04, 1.75435193E-04, 1.70827276E-04,
     *  1.66392086E-04, 1.62118528E-04, 1.57996306E-04, 1.54015864E-04,
     *  1.50168318E-04,
     *  1.88257093E-04, 1.81685390E-04, 1.75450935E-04, 1.70842841E-04,
     *  1.66407491E-04, 1.62133788E-04, 1.58011438E-04, 1.54030881E-04,
     *  1.50183237E-04,
     *  1.88275626E-04, 1.81703600E-04, 1.75468856E-04, 1.70860561E-04,
     *  1.66425029E-04, 1.62151161E-04, 1.58028663E-04, 1.54047977E-04,
     *  1.50200220E-04,
     *  1.88296619E-04, 1.81724226E-04, 1.75489155E-04, 1.70880632E-04,
     *  1.66444893E-04, 1.62170839E-04, 1.58048175E-04, 1.54067341E-04,
     *  1.50219455E-04,
     *  1.88320285E-04, 1.81747480E-04, 1.75512039E-04, 1.70903259E-04,
     *  1.66467286E-04, 1.62193022E-04, 1.58070170E-04, 1.54089170E-04,
     *  1.50241140E-04,
     *  1.88346846E-04, 1.81773577E-04, 1.75537722E-04, 1.70928652E-04,
     *  1.66492418E-04, 1.62217917E-04, 1.58094854E-04, 1.54113668E-04,
     *  1.50265475E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 28, 36) /
     *  1.88376529E-04, 1.81802742E-04, 1.75566423E-04, 1.70957031E-04,
     *  1.66520503E-04, 1.62245738E-04, 1.58122439E-04, 1.54141045E-04,
     *  1.50292670E-04,
     *  1.88409568E-04, 1.81835204E-04, 1.75598369E-04, 1.70988617E-04,
     *  1.66551762E-04, 1.62276704E-04, 1.58153142E-04, 1.54171514E-04,
     *  1.50322937E-04,
     *  1.88446204E-04, 1.81871200E-04, 1.75633791E-04, 1.71023640E-04,
     *  1.66586423E-04, 1.62311038E-04, 1.58187184E-04, 1.54205299E-04,
     *  1.50356496E-04,
     *  1.88477157E-04, 1.81901611E-04, 1.75663719E-04, 1.71053230E-04,
     *  1.66615707E-04, 1.62340045E-04, 1.58215944E-04, 1.54233841E-04,
     *  1.50384847E-04,
     *  1.88510522E-04, 1.81934393E-04, 1.75695978E-04, 1.71085125E-04,
     *  1.66647272E-04, 1.62371312E-04, 1.58246945E-04, 1.54264605E-04,
     *  1.50415406E-04,
     *  1.88546418E-04, 1.81969660E-04, 1.75730682E-04, 1.71119438E-04,
     *  1.66681228E-04, 1.62404948E-04, 1.58280294E-04, 1.54297701E-04,
     *  1.50448280E-04,
     *  1.88584961E-04, 1.82007529E-04, 1.75767947E-04, 1.71156281E-04,
     *  1.66717689E-04, 1.62441064E-04, 1.58316101E-04, 1.54333235E-04,
     *  1.50483576E-04,
     *  1.88626273E-04, 1.82048117E-04, 1.75807887E-04, 1.71195769E-04,
     *  1.66756767E-04, 1.62479772E-04, 1.58354478E-04, 1.54371319E-04,
     *  1.50521404E-04,
     *  1.88670475E-04, 1.82091543E-04, 1.75850619E-04, 1.71238018E-04,
     *  1.66798577E-04, 1.62521185E-04, 1.58395536E-04, 1.54412063E-04,
     *  1.50561874E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 37, 45) /
     *  1.88717689E-04, 1.82137929E-04, 1.75896263E-04, 1.71283144E-04,
     *  1.66843233E-04, 1.62565418E-04, 1.58439390E-04, 1.54455581E-04,
     *  1.50605098E-04,
     *  1.88768039E-04, 1.82187395E-04, 1.75944937E-04, 1.71331266E-04,
     *  1.66890853E-04, 1.62612585E-04, 1.58486152E-04, 1.54501984E-04,
     *  1.50651188E-04,
     *  1.88821649E-04, 1.82240063E-04, 1.75996761E-04, 1.71382502E-04,
     *  1.66941555E-04, 1.62662804E-04, 1.58535939E-04, 1.54551388E-04,
     *  1.50700257E-04,
     *  1.88878646E-04, 1.82296058E-04, 1.76051858E-04, 1.71436972E-04,
     *  1.66995456E-04, 1.62716191E-04, 1.58588866E-04, 1.54603907E-04,
     *  1.50752419E-04,
     *  1.88939156E-04, 1.82355502E-04, 1.76110348E-04, 1.71494796E-04,
     *  1.67052675E-04, 1.62772864E-04, 1.58645050E-04, 1.54659657E-04,
     *  1.50807788E-04,
     *  1.89003306E-04, 1.82418522E-04, 1.76172354E-04, 1.71556096E-04,
     *  1.67113333E-04, 1.62832942E-04, 1.58704607E-04, 1.54718753E-04,
     *  1.50866481E-04,
     *  1.89071224E-04, 1.82485242E-04, 1.76238001E-04, 1.71620994E-04,
     *  1.67177549E-04, 1.62896543E-04, 1.58767657E-04, 1.54781314E-04,
     *  1.50928613E-04,
     *  1.89143039E-04, 1.82555790E-04, 1.76307412E-04, 1.71689612E-04,
     *  1.67245446E-04, 1.62963788E-04, 1.58834318E-04, 1.54847455E-04,
     *  1.50994300E-04,
     *  1.89218882E-04, 1.82630292E-04, 1.76380712E-04, 1.71762073E-04,
     *  1.67317144E-04, 1.63034796E-04, 1.58904708E-04, 1.54917296E-04,
     *  1.51063659E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 46, 54) /
     *  1.89298881E-04, 1.82708875E-04, 1.76458026E-04, 1.71838501E-04,
     *  1.67392766E-04, 1.63109689E-04, 1.58978947E-04, 1.54990954E-04,
     *  1.51136808E-04,
     *  1.89383168E-04, 1.82791669E-04, 1.76539481E-04, 1.71919020E-04,
     *  1.67472434E-04, 1.63188588E-04, 1.59057155E-04, 1.55068549E-04,
     *  1.51213863E-04,
     *  1.89471874E-04, 1.82878802E-04, 1.76625202E-04, 1.72003756E-04,
     *  1.67556272E-04, 1.63271615E-04, 1.59139453E-04, 1.55150198E-04,
     *  1.51294944E-04,
     *  1.89565131E-04, 1.82970403E-04, 1.76715317E-04, 1.72092832E-04,
     *  1.67644404E-04, 1.63358890E-04, 1.59225961E-04, 1.55236023E-04,
     *  1.51380167E-04,
     *  1.89663072E-04, 1.83066602E-04, 1.76809952E-04, 1.72186375E-04,
     *  1.67736952E-04, 1.63450539E-04, 1.59316800E-04, 1.55326142E-04,
     *  1.51469653E-04,
     *  1.89765830E-04, 1.83167530E-04, 1.76909237E-04, 1.72284512E-04,
     *  1.67834043E-04, 1.63546682E-04, 1.59412092E-04, 1.55420676E-04,
     *  1.51563520E-04,
     *  1.89873539E-04, 1.83273317E-04, 1.77013300E-04, 1.72387368E-04,
     *  1.67935800E-04, 1.63647444E-04, 1.59511959E-04, 1.55519746E-04,
     *  1.51661888E-04,
     *  1.89986334E-04, 1.83384097E-04, 1.77122269E-04, 1.72495072E-04,
     *  1.68042350E-04, 1.63752949E-04, 1.59616524E-04, 1.55623473E-04,
     *  1.51764876E-04,
     *  1.90104349E-04, 1.83500000E-04, 1.77236275E-04, 1.72607751E-04,
     *  1.68153819E-04, 1.63863322E-04, 1.59725910E-04, 1.55731978E-04,
     *  1.51872605E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 55, 63) /
     *  1.90227721E-04, 1.83621160E-04, 1.77355448E-04, 1.72725533E-04,
     *  1.68270334E-04, 1.63978687E-04, 1.59840240E-04, 1.55845384E-04,
     *  1.51985195E-04,
     *  1.90356587E-04, 1.83747712E-04, 1.77479919E-04, 1.72848549E-04,
     *  1.68392022E-04, 1.64099170E-04, 1.59959638E-04, 1.55963814E-04,
     *  1.52102768E-04,
     *  1.90491085E-04, 1.83879790E-04, 1.77609822E-04, 1.72976928E-04,
     *  1.68519011E-04, 1.64224898E-04, 1.60084230E-04, 1.56087389E-04,
     *  1.52225446E-04,
     *  1.90631353E-04, 1.84017530E-04, 1.77745287E-04, 1.73110801E-04,
     *  1.68651431E-04, 1.64355999E-04, 1.60214140E-04, 1.56216236E-04,
     *  1.52353351E-04,
     *  1.90777532E-04, 1.84161069E-04, 1.77886451E-04, 1.73250301E-04,
     *  1.68789411E-04, 1.64492599E-04, 1.60349496E-04, 1.56350478E-04,
     *  1.52486606E-04,
     *  1.90929764E-04, 1.84310546E-04, 1.78033448E-04, 1.73395561E-04,
     *  1.68933084E-04, 1.64634830E-04, 1.60490425E-04, 1.56490241E-04,
     *  1.52625337E-04,
     *  1.91128783E-04, 1.84505954E-04, 1.78225606E-04, 1.73585440E-04,
     *  1.69120881E-04, 1.64820734E-04, 1.60674619E-04, 1.56672903E-04,
     *  1.52806640E-04,
     *  1.91337765E-04, 1.84711134E-04, 1.78427363E-04, 1.73784795E-04,
     *  1.69318040E-04, 1.65015897E-04, 1.60867977E-04, 1.56864642E-04,
     *  1.52996941E-04,
     *  1.91557000E-04, 1.84926368E-04, 1.78638993E-04, 1.73993897E-04,
     *  1.69524829E-04, 1.65220580E-04, 1.61070756E-04, 1.57065712E-04,
     *  1.53196491E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 64, 72) /
     *  1.91786779E-04, 1.85151943E-04, 1.78860777E-04, 1.74213020E-04,
     *  1.69741517E-04, 1.65435051E-04, 1.61283220E-04, 1.57276373E-04,
     *  1.53405545E-04,
     *  1.92027404E-04, 1.85388150E-04, 1.79093001E-04, 1.74442447E-04,
     *  1.69968382E-04, 1.65659582E-04, 1.61505636E-04, 1.57496887E-04,
     *  1.53624364E-04,
     *  1.92279182E-04, 1.85635292E-04, 1.79335959E-04, 1.74682465E-04,
     *  1.70205708E-04, 1.65894452E-04, 1.61738280E-04, 1.57727526E-04,
     *  1.53853215E-04,
     *  1.92542431E-04, 1.85893676E-04, 1.79589953E-04, 1.74933372E-04,
     *  1.70453785E-04, 1.66139948E-04, 1.61981433E-04, 1.57968569E-04,
     *  1.54092371E-04,
     *  1.92817478E-04, 1.86163623E-04, 1.79855294E-04, 1.75195474E-04,
     *  1.70712916E-04, 1.66396365E-04, 1.62235388E-04, 1.58220301E-04,
     *  1.54342115E-04,
     *  1.93104664E-04, 1.86445465E-04, 1.80132308E-04, 1.75469089E-04,
     *  1.70983412E-04, 1.66664013E-04, 1.62500446E-04, 1.58483021E-04,
     *  1.54602740E-04,
     *  1.93404345E-04, 1.86739549E-04, 1.80421332E-04, 1.75754549E-04,
     *  1.71265601E-04, 1.66943211E-04, 1.62776923E-04, 1.58757038E-04,
     *  1.54874551E-04,
     *  1.93716895E-04, 1.87046239E-04, 1.80722722E-04, 1.76052205E-04,
     *  1.71559826E-04, 1.67234297E-04, 1.63065151E-04, 1.59042680E-04,
     *  1.55157870E-04,
     *  1.94042710E-04, 1.87365922E-04, 1.81036855E-04, 1.76362426E-04,
     *  1.71866451E-04, 1.67537628E-04, 1.63365482E-04, 1.59340293E-04,
     *  1.55453037E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 73, 81) /
     *  1.94382216E-04, 1.87699011E-04, 1.81364135E-04, 1.76685608E-04,
     *  1.72185863E-04, 1.67853587E-04, 1.63678291E-04, 1.59650245E-04,
     *  1.55760417E-04,
     *  1.94735872E-04, 1.88045956E-04, 1.81705000E-04, 1.77022181E-04,
     *  1.72518487E-04, 1.68182588E-04, 1.64003986E-04, 1.59972938E-04,
     *  1.56080404E-04,
     *  1.95104184E-04, 1.88407249E-04, 1.82059930E-04, 1.77372618E-04,
     *  1.72864785E-04, 1.68525088E-04, 1.64343016E-04, 1.60308815E-04,
     *  1.56413432E-04,
     *  1.95487721E-04, 1.88783445E-04, 1.82429467E-04, 1.77737449E-04,
     *  1.73225279E-04, 1.68881600E-04, 1.64695886E-04, 1.60658371E-04,
     *  1.56759992E-04,
     *  1.95887140E-04, 1.89175183E-04, 1.82814236E-04, 1.78117290E-04,
     *  1.73600574E-04, 1.69252718E-04, 1.65063180E-04, 1.61022182E-04,
     *  1.57120649E-04,
     *  1.96303226E-04, 1.89583231E-04, 1.83214986E-04, 1.78512875E-04,
     *  1.73991394E-04, 1.69639155E-04, 1.65445601E-04, 1.61400941E-04,
     *  1.57496087E-04,
     *  1.96810078E-04, 1.90080242E-04, 1.83703054E-04, 1.78994611E-04,
     *  1.74467283E-04, 1.70109661E-04, 1.65911170E-04, 1.61862003E-04,
     *  1.57953057E-04,
     *  1.97343125E-04, 1.90602880E-04, 1.84216227E-04, 1.79501077E-04,
     *  1.74967550E-04, 1.70604217E-04, 1.66400482E-04, 1.62346521E-04,
     *  1.58433214E-04,
     *  1.97906402E-04, 1.91155092E-04, 1.84758371E-04, 1.80036081E-04,
     *  1.75495950E-04, 1.71126525E-04, 1.66917193E-04, 1.62858107E-04,
     *  1.58940131E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 82, 90) /
     *  1.97915526E-04, 1.91164036E-04, 1.84767152E-04, 1.80044746E-04,
     *  1.75504507E-04, 1.71134984E-04, 1.66925560E-04, 1.62866390E-04,
     *  1.58948338E-04,
     *  1.97933775E-04, 1.91181925E-04, 1.84784714E-04, 1.80062075E-04,
     *  1.75521622E-04, 1.71151900E-04, 1.66942294E-04, 1.62882957E-04,
     *  1.58964753E-04,
     *  1.97997642E-04, 1.91244533E-04, 1.84846176E-04, 1.80122724E-04,
     *  1.75581518E-04, 1.71211101E-04, 1.67000856E-04, 1.62940935E-04,
     *  1.59022196E-04,
     *  1.98086802E-04, 1.91331935E-04, 1.84931976E-04, 1.80207387E-04,
     *  1.75665130E-04, 1.71293742E-04, 1.67082604E-04, 1.63021865E-04,
     *  1.59102380E-04,
     *  1.98176591E-04, 1.91419950E-04, 1.85018376E-04, 1.80292642E-04,
     *  1.75749324E-04, 1.71376958E-04, 1.67164919E-04, 1.63103354E-04,
     *  1.59183116E-04,
     *  1.98267011E-04, 1.91508583E-04, 1.85105381E-04, 1.80378492E-04,
     *  1.75834104E-04, 1.71460751E-04, 1.67247803E-04, 1.63185405E-04,
     *  1.59264408E-04,
     *  1.98358067E-04, 1.91597837E-04, 1.85192995E-04, 1.80464941E-04,
     *  1.75919474E-04, 1.71545125E-04, 1.67331262E-04, 1.63268024E-04,
     *  1.59346259E-04,
     *  1.98449763E-04, 1.91687718E-04, 1.85281221E-04, 1.80551993E-04,
     *  1.76005439E-04, 1.71630086E-04, 1.67415298E-04, 1.63351212E-04,
     *  1.59428674E-04,
     *  1.98542105E-04, 1.91778229E-04, 1.85370065E-04, 1.80639652E-04,
     *  1.76092002E-04, 1.71715636E-04, 1.67499916E-04, 1.63434975E-04,
     *  1.59511656E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 91, 99) /
     *  1.98635096E-04, 1.91869375E-04, 1.85459529E-04, 1.80727923E-04,
     *  1.76179168E-04, 1.71801781E-04, 1.67585120E-04, 1.63519316E-04,
     *  1.59595209E-04,
     *  1.98728741E-04, 1.91961160E-04, 1.85549620E-04, 1.80816810E-04,
     *  1.76266940E-04, 1.71888523E-04, 1.67670914E-04, 1.63604239E-04,
     *  1.59679337E-04,
     *  1.98823045E-04, 1.92053589E-04, 1.85640340E-04, 1.80906317E-04,
     *  1.76355323E-04, 1.71975867E-04, 1.67757301E-04, 1.63689748E-04,
     *  1.59764043E-04,
     *  1.98918012E-04, 1.92146666E-04, 1.85731695E-04, 1.80996448E-04,
     *  1.76444320E-04, 1.72063817E-04, 1.67844286E-04, 1.63775847E-04,
     *  1.59849332E-04,
     *  1.99415071E-04, 1.92633804E-04, 1.86209788E-04, 1.81468114E-04,
     *  1.76910028E-04, 1.72524016E-04, 1.68299408E-04, 1.64226305E-04,
     *  1.60295524E-04,
     *  1.99930293E-04, 1.93138690E-04, 1.86705245E-04, 1.81956866E-04,
     *  1.77392561E-04, 1.73000797E-04, 1.68770880E-04, 1.64692897E-04,
     *  1.60757645E-04,
     *  2.00464336E-04, 1.93661964E-04, 1.87218689E-04, 1.82463315E-04,
     *  1.77892520E-04, 1.73494745E-04, 1.69259279E-04, 1.65176187E-04,
     *  1.61236251E-04,
     *  2.01017882E-04, 1.94204289E-04, 1.87750765E-04, 1.82988095E-04,
     *  1.78410523E-04, 1.74006469E-04, 1.69765200E-04, 1.65676761E-04,
     *  1.61731915E-04,
     *  2.01591639E-04, 1.94766352E-04, 1.88302142E-04, 1.83531858E-04,
     *  1.78947212E-04, 1.74536597E-04, 1.70289260E-04, 1.66195223E-04,
     *  1.62245233E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=100,108) /
     *  2.02186338E-04, 1.95348866E-04, 1.88873512E-04, 1.84095284E-04,
     *  1.79503250E-04, 1.75085781E-04, 1.70832097E-04, 1.66732201E-04,
     *  1.62776818E-04,
     *  2.02802741E-04, 1.95952567E-04, 1.89465592E-04, 1.84679073E-04,
     *  1.80079327E-04, 1.75654694E-04, 1.71394372E-04, 1.67288342E-04,
     *  1.63327307E-04,
     *  2.03441634E-04, 1.96578222E-04, 1.90079125E-04, 1.85283955E-04,
     *  1.80676152E-04, 1.76244034E-04, 1.71976769E-04, 1.67864316E-04,
     *  1.63897356E-04,
     *  2.04103833E-04, 1.97226621E-04, 1.90714881E-04, 1.85910681E-04,
     *  1.81294466E-04, 1.76854523E-04, 1.72579996E-04, 1.68460818E-04,
     *  1.64487646E-04,
     *  2.04790185E-04, 1.97898586E-04, 1.91373658E-04, 1.86560031E-04,
     *  1.81935029E-04, 1.77486908E-04, 1.73204784E-04, 1.69078564E-04,
     *  1.65098882E-04,
     *  2.05501566E-04, 1.98594967E-04, 1.92056281E-04, 1.87232815E-04,
     *  1.82598635E-04, 1.78141965E-04, 1.73851893E-04, 1.69718299E-04,
     *  1.65731791E-04,
     *  2.06238887E-04, 1.99316649E-04, 1.92763608E-04, 1.87929870E-04,
     *  1.83286102E-04, 1.78820495E-04, 1.74522108E-04, 1.70380791E-04,
     *  1.66387127E-04,
     *  2.07003090E-04, 2.00064543E-04, 1.93496526E-04, 1.88652063E-04,
     *  1.83998279E-04, 1.79523330E-04, 1.75216241E-04, 1.71066837E-04,
     *  1.67065671E-04,
     *  2.07795153E-04, 2.00839600E-04, 1.94255954E-04, 1.89400294E-04,
     *  1.84736045E-04, 1.80251328E-04, 1.75935136E-04, 1.71777261E-04,
     *  1.67768230E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=109,117) /
     *  2.08616092E-04, 2.01642802E-04, 1.95042848E-04, 1.90175495E-04,
     *  1.85500311E-04, 1.81005382E-04, 1.76679664E-04, 1.72512917E-04,
     *  1.68495640E-04,
     *  2.09466958E-04, 2.02475169E-04, 1.95858194E-04, 1.90978632E-04,
     *  1.86292023E-04, 1.81786414E-04, 1.77450728E-04, 1.73274690E-04,
     *  1.69248767E-04,
     *  2.10348843E-04, 2.03337759E-04, 1.96703020E-04, 1.91810707E-04,
     *  1.87112158E-04, 1.82595383E-04, 1.78249265E-04, 1.74063495E-04,
     *  1.70028506E-04,
     *  2.11262881E-04, 2.04231668E-04, 1.97578388E-04, 1.92672757E-04,
     *  1.87961732E-04, 1.83433279E-04, 1.79076244E-04, 1.74880280E-04,
     *  1.70835788E-04,
     *  2.12210246E-04, 2.05158035E-04, 1.98485401E-04, 1.93565860E-04,
     *  1.88841796E-04, 1.84301132E-04, 1.79932671E-04, 1.75726030E-04,
     *  1.71671573E-04,
     *  2.13192159E-04, 2.06118041E-04, 1.99425203E-04, 1.94491133E-04,
     *  1.89753442E-04, 1.85200006E-04, 1.80819587E-04, 1.76601762E-04,
     *  1.72536858E-04,
     *  2.14209887E-04, 2.07112911E-04, 2.00398981E-04, 1.95449734E-04,
     *  1.90697800E-04, 1.86131006E-04, 1.81738072E-04, 1.77508532E-04,
     *  1.73432676E-04,
     *  2.15264745E-04, 2.08143918E-04, 2.01407967E-04, 1.96442866E-04,
     *  1.91676044E-04, 1.87095280E-04, 1.82689247E-04, 1.78447436E-04,
     *  1.74360097E-04,
     *  2.16358098E-04, 2.09212383E-04, 2.02453439E-04, 1.97471775E-04,
     *  1.92689391E-04, 1.88094016E-04, 1.83674273E-04, 1.79419609E-04,
     *  1.75320231E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=118,126) /
     *  2.17491364E-04, 2.10319677E-04, 2.03536725E-04, 1.98537757E-04,
     *  1.93739106E-04, 1.89128447E-04, 1.84694354E-04, 1.80426227E-04,
     *  1.76314228E-04,
     *  2.18666018E-04, 2.11467225E-04, 2.04659203E-04, 1.99642155E-04,
     *  1.94826500E-04, 1.90199854E-04, 1.85750741E-04, 1.81468511E-04,
     *  1.77343282E-04,
     *  2.19883589E-04, 2.12656505E-04, 2.05822304E-04, 2.00786366E-04,
     *  1.95952933E-04, 1.91309566E-04, 1.86844731E-04, 1.82547730E-04,
     *  1.78408631E-04,
     *  2.21145670E-04, 2.13889056E-04, 2.07027515E-04, 2.01971838E-04,
     *  1.97119820E-04, 1.92458961E-04, 1.87977671E-04, 1.83665197E-04,
     *  1.79511560E-04,
     *  2.22453912E-04, 2.15166475E-04, 2.08276380E-04, 2.03200077E-04,
     *  1.98328629E-04, 1.93649473E-04, 1.89150958E-04, 1.84822279E-04,
     *  1.80653402E-04,
     *  2.23810037E-04, 2.16490423E-04, 2.09570505E-04, 2.04472648E-04,
     *  1.99580886E-04, 1.94882589E-04, 1.90366046E-04, 1.86020392E-04,
     *  1.81835541E-04,
     *  2.25215831E-04, 2.17862626E-04, 2.10911557E-04, 2.05791177E-04,
     *  2.00878175E-04, 1.96159855E-04, 1.91624441E-04, 1.87261009E-04,
     *  1.83059415E-04,
     *  2.26673154E-04, 2.19284879E-04, 2.12301273E-04, 2.07157353E-04,
     *  2.02222145E-04, 1.97482878E-04, 1.92927712E-04, 1.88545659E-04,
     *  1.84326518E-04,
     *  2.28183941E-04, 2.20759050E-04, 2.13741455E-04, 2.08572935E-04,
     *  2.03614507E-04, 1.98853328E-04, 1.94277487E-04, 1.89875932E-04,
     *  1.85638401E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=127,135) /
     *  2.29750206E-04, 2.22287083E-04, 2.15233982E-04, 2.10039751E-04,
     *  2.05057043E-04, 2.00272941E-04, 1.95675460E-04, 1.91253481E-04,
     *  1.86996676E-04,
     *  2.31374044E-04, 2.23870999E-04, 2.16780805E-04, 2.11559701E-04,
     *  2.06551607E-04, 2.01743523E-04, 1.97123392E-04, 1.92680022E-04,
     *  1.88403020E-04,
     *  2.33057638E-04, 2.25512904E-04, 2.18383958E-04, 2.13134766E-04,
     *  2.08100126E-04, 2.03266954E-04, 1.98623115E-04, 1.94157343E-04,
     *  1.89859177E-04,
     *  2.34803259E-04, 2.27214990E-04, 2.20045556E-04, 2.14767005E-04,
     *  2.09704606E-04, 2.04845189E-04, 2.00176534E-04, 1.95687303E-04,
     *  1.91366960E-04,
     *  2.36613277E-04, 2.28979540E-04, 2.21767803E-04, 2.16458564E-04,
     *  2.11367137E-04, 2.06480262E-04, 2.01785635E-04, 1.97271836E-04,
     *  1.92928256E-04,
     *  2.38490157E-04, 2.30808933E-04, 2.23552994E-04, 2.18211676E-04,
     *  2.13089895E-04, 2.08174293E-04, 2.03452482E-04, 1.98912956E-04,
     *  1.94545030E-04,
     *  2.40436470E-04, 2.32705647E-04, 2.25403522E-04, 2.20028671E-04,
     *  2.14875145E-04, 2.09929491E-04, 2.05179226E-04, 2.00612761E-04,
     *  1.96219327E-04,
     *  2.42454899E-04, 2.34672268E-04, 2.27321879E-04, 2.21911972E-04,
     *  2.16725249E-04, 2.11748155E-04, 2.06968110E-04, 2.02373435E-04,
     *  1.97953278E-04,
     *  2.44548238E-04, 2.36711489E-04, 2.29310664E-04, 2.23864110E-04,
     *  2.18642669E-04, 2.13632682E-04, 2.08821468E-04, 2.04197254E-04,
     *  1.99749102E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=136,144) /
     *  2.46719405E-04, 2.38826121E-04, 2.31372588E-04, 2.25887721E-04,
     *  2.20629972E-04, 2.15585571E-04, 2.10741734E-04, 2.06086592E-04,
     *  2.01609113E-04,
     *  2.48971443E-04, 2.41019097E-04, 2.33510478E-04, 2.27985555E-04,
     *  2.22689834E-04, 2.17609429E-04, 2.12731448E-04, 2.08043921E-04,
     *  2.03535721E-04,
     *  2.51307530E-04, 2.43293478E-04, 2.35727286E-04, 2.30160484E-04,
     *  2.24825049E-04, 2.19706975E-04, 2.14793258E-04, 2.10071823E-04,
     *  2.05531443E-04,
     *  2.53730982E-04, 2.45652459E-04, 2.38026092E-04, 2.32415502E-04,
     *  2.27038531E-04, 2.21881045E-04, 2.16929927E-04, 2.12172988E-04,
     *  2.07598903E-04,
     *  2.56245265E-04, 2.48099376E-04, 2.40410111E-04, 2.34753738E-04,
     *  2.29333323E-04, 2.24134603E-04, 2.19144339E-04, 2.14350228E-04,
     *  2.09740837E-04,
     *  2.58853997E-04, 2.50637716E-04, 2.42882704E-04, 2.37178458E-04,
     *  2.31712602E-04, 2.26470740E-04, 2.21439505E-04, 2.16606475E-04,
     *  2.11960106E-04,
     *  2.61560963E-04, 2.53271121E-04, 2.45447380E-04, 2.39693075E-04,
     *  2.34179690E-04, 2.28892688E-04, 2.23818570E-04, 2.18944793E-04,
     *  2.14259694E-04,
     *  2.64370116E-04, 2.56003398E-04, 2.48107809E-04, 2.42301155E-04,
     *  2.36738054E-04, 2.31403821E-04, 2.26284821E-04, 2.21368382E-04,
     *  2.16642719E-04,
     *  2.67285593E-04, 2.58838529E-04, 2.50867825E-04, 2.45006428E-04,
     *  2.39391321E-04, 2.34007669E-04, 2.28841692E-04, 2.23880586E-04,
     *  2.19112440E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=145,153) /
     *  2.70311719E-04, 2.61780678E-04, 2.53731440E-04, 2.47812791E-04,
     *  2.42143282E-04, 2.36707919E-04, 2.31492774E-04, 2.26484902E-04,
     *  2.21672262E-04,
     *  2.73453021E-04, 2.64834201E-04, 2.56702850E-04, 2.50724324E-04,
     *  2.44997904E-04, 2.39508430E-04, 2.34241821E-04, 2.29184986E-04,
     *  2.24325747E-04,
     *  2.76714236E-04, 2.68003658E-04, 2.59786447E-04, 2.53745295E-04,
     *  2.47959336E-04, 2.42413240E-04, 2.37092763E-04, 2.31984662E-04,
     *  2.27076621E-04,
     *  2.80100326E-04, 2.71293823E-04, 2.62986828E-04, 2.56880171E-04,
     *  2.51031922E-04, 2.45426572E-04, 2.40049709E-04, 2.34887934E-04,
     *  2.29928782E-04,
     *  2.83616486E-04, 2.74709694E-04, 2.66308807E-04, 2.60133631E-04,
     *  2.54220210E-04, 2.48552851E-04, 2.43116965E-04, 2.37898991E-04,
     *  2.32886309E-04,
     *  2.87268159E-04, 2.78256508E-04, 2.69757427E-04, 2.63510573E-04,
     *  2.57528963E-04, 2.51796707E-04, 2.46299037E-04, 2.41022220E-04,
     *  2.35953475E-04,
     *  2.91061050E-04, 2.81939755E-04, 2.73337970E-04, 2.67016132E-04,
     *  2.60963171E-04, 2.55162995E-04, 2.49600647E-04, 2.44262215E-04,
     *  2.39134754E-04,
     *  2.95001138E-04, 2.85765186E-04, 2.77055977E-04, 2.70655688E-04,
     *  2.64528063E-04, 2.58656799E-04, 2.53026741E-04, 2.47623793E-04,
     *  2.42434834E-04,
     *  2.99094696E-04, 2.89738834E-04, 2.80917253E-04, 2.74434884E-04,
     *  2.68229124E-04, 2.62283452E-04, 2.56582507E-04, 2.51112000E-04,
     *  2.45858630E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=154,162) /
     *  3.03348302E-04, 2.93867027E-04, 2.84927890E-04, 2.78359635E-04,
     *  2.72072104E-04, 2.66048544E-04, 2.60273383E-04, 2.54732129E-04,
     *  2.49411293E-04,
     *  3.07768859E-04, 2.98156404E-04, 2.89094278E-04, 2.82436150E-04,
     *  2.76063034E-04, 2.69957941E-04, 2.64105072E-04, 2.58489730E-04,
     *  2.53098227E-04,
     *  3.12363613E-04, 3.02613934E-04, 2.93423124E-04, 2.86670944E-04,
     *  2.80208247E-04, 2.74017796E-04, 2.68083562E-04, 2.62390628E-04,
     *  2.56925101E-04,
     *  3.17140174E-04, 3.07246934E-04, 2.97921471E-04, 2.91070856E-04,
     *  2.84514388E-04, 2.78234572E-04, 2.72215136E-04, 2.66440936E-04,
     *  2.60897866E-04,
     *  3.22106533E-04, 3.12063090E-04, 3.02596714E-04, 2.95643069E-04,
     *  2.88988437E-04, 2.82615053E-04, 2.76506392E-04, 2.70647072E-04,
     *  2.65022768E-04,
     *  3.27271088E-04, 3.17070475E-04, 3.07456623E-04, 3.00395129E-04,
     *  2.93637725E-04, 2.87166364E-04, 2.80964259E-04, 2.75015780E-04,
     *  2.69306370E-04,
     *  3.32642664E-04, 3.22277578E-04, 3.12509364E-04, 3.05334968E-04,
     *  2.98469959E-04, 2.91895997E-04, 2.85596020E-04, 2.79554143E-04,
     *  2.73755566E-04,
     *  3.38230541E-04, 3.27693319E-04, 3.17763524E-04, 3.10470922E-04,
     *  3.03493237E-04, 2.96811823E-04, 2.90409331E-04, 2.84269607E-04,
     *  2.78377600E-04,
     *  3.44044481E-04, 3.33327083E-04, 3.23228129E-04, 3.15811760E-04,
     *  3.08716078E-04, 3.01922120E-04, 2.95412239E-04, 2.89170001E-04,
     *  2.83180091E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=  1,  9) /
     *  1.46364536E-04, 1.42758949E-04, 1.39263050E-04, 1.35870145E-04,
     *  1.32573973E-04, 1.29368672E-04, 1.26248746E-04, 1.23209027E-04,
     *  1.20244649E-04,
     *  1.46364673E-04, 1.42759085E-04, 1.39263186E-04, 1.35870280E-04,
     *  1.32574108E-04, 1.29368807E-04, 1.26248881E-04, 1.23209162E-04,
     *  1.20244784E-04,
     *  1.46364869E-04, 1.42759279E-04, 1.39263380E-04, 1.35870473E-04,
     *  1.32574301E-04, 1.29369000E-04, 1.26249074E-04, 1.23209355E-04,
     *  1.20244977E-04,
     *  1.46365143E-04, 1.42759552E-04, 1.39263651E-04, 1.35870744E-04,
     *  1.32574571E-04, 1.29369270E-04, 1.26249344E-04, 1.23209626E-04,
     *  1.20245248E-04,
     *  1.46365519E-04, 1.42759927E-04, 1.39264025E-04, 1.35871117E-04,
     *  1.32574943E-04, 1.29369641E-04, 1.26249715E-04, 1.23209998E-04,
     *  1.20245621E-04,
     *  1.46366029E-04, 1.42760434E-04, 1.39264530E-04, 1.35871621E-04,
     *  1.32575446E-04, 1.29370144E-04, 1.26250218E-04, 1.23210500E-04,
     *  1.20246125E-04,
     *  1.46366707E-04, 1.42761109E-04, 1.39265202E-04, 1.35872291E-04,
     *  1.32576115E-04, 1.29370812E-04, 1.26250886E-04, 1.23211170E-04,
     *  1.20246795E-04,
     *  1.46367596E-04, 1.42761994E-04, 1.39266084E-04, 1.35873170E-04,
     *  1.32576992E-04, 1.29371689E-04, 1.26251763E-04, 1.23212047E-04,
     *  1.20247675E-04,
     *  1.46368745E-04, 1.42763138E-04, 1.39267224E-04, 1.35874306E-04,
     *  1.32578126E-04, 1.29372822E-04, 1.26252896E-04, 1.23213182E-04,
     *  1.20248812E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 10, 18) /
     *  1.46370213E-04, 1.42764598E-04, 1.39268678E-04, 1.35875757E-04,
     *  1.32579574E-04, 1.29374269E-04, 1.26254343E-04, 1.23214630E-04,
     *  1.20250263E-04,
     *  1.46372063E-04, 1.42766440E-04, 1.39270513E-04, 1.35877587E-04,
     *  1.32581400E-04, 1.29376093E-04, 1.26256167E-04, 1.23216456E-04,
     *  1.20252093E-04,
     *  1.46374371E-04, 1.42768737E-04, 1.39272802E-04, 1.35879869E-04,
     *  1.32583678E-04, 1.29378369E-04, 1.26258443E-04, 1.23218734E-04,
     *  1.20254376E-04,
     *  1.46377220E-04, 1.42771572E-04, 1.39275626E-04, 1.35882685E-04,
     *  1.32586489E-04, 1.29381177E-04, 1.26261251E-04, 1.23221546E-04,
     *  1.20257193E-04,
     *  1.46380700E-04, 1.42775036E-04, 1.39279077E-04, 1.35886126E-04,
     *  1.32589923E-04, 1.29384608E-04, 1.26264683E-04, 1.23224981E-04,
     *  1.20260635E-04,
     *  1.46384914E-04, 1.42779230E-04, 1.39283255E-04, 1.35890292E-04,
     *  1.32594082E-04, 1.29388763E-04, 1.26268838E-04, 1.23229140E-04,
     *  1.20264803E-04,
     *  1.46389973E-04, 1.42784265E-04, 1.39288270E-04, 1.35895293E-04,
     *  1.32599073E-04, 1.29393749E-04, 1.26273824E-04, 1.23234132E-04,
     *  1.20269806E-04,
     *  1.46395995E-04, 1.42790258E-04, 1.39294241E-04, 1.35901247E-04,
     *  1.32605016E-04, 1.29399686E-04, 1.26279762E-04, 1.23240076E-04,
     *  1.20275761E-04,
     *  1.46403110E-04, 1.42797340E-04, 1.39301296E-04, 1.35908282E-04,
     *  1.32612037E-04, 1.29406701E-04, 1.26286777E-04, 1.23247098E-04,
     *  1.20282798E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 19, 27) /
     *  1.46411458E-04, 1.42805648E-04, 1.39309573E-04, 1.35916535E-04,
     *  1.32620274E-04, 1.29414930E-04, 1.26295006E-04, 1.23255336E-04,
     *  1.20291053E-04,
     *  1.46421184E-04, 1.42815329E-04, 1.39319216E-04, 1.35926151E-04,
     *  1.32629872E-04, 1.29424519E-04, 1.26304595E-04, 1.23264934E-04,
     *  1.20300671E-04,
     *  1.46432446E-04, 1.42826537E-04, 1.39330382E-04, 1.35937284E-04,
     *  1.32640984E-04, 1.29435620E-04, 1.26315697E-04, 1.23276048E-04,
     *  1.20311807E-04,
     *  1.46445408E-04, 1.42839437E-04, 1.39343232E-04, 1.35950098E-04,
     *  1.32653773E-04, 1.29448397E-04, 1.26328474E-04, 1.23288837E-04,
     *  1.20324623E-04,
     *  1.46460241E-04, 1.42854200E-04, 1.39357939E-04, 1.35964762E-04,
     *  1.32668409E-04, 1.29463019E-04, 1.26343096E-04, 1.23303474E-04,
     *  1.20339290E-04,
     *  1.46477127E-04, 1.42871006E-04, 1.39374681E-04, 1.35981455E-04,
     *  1.32685069E-04, 1.29479663E-04, 1.26359740E-04, 1.23320135E-04,
     *  1.20355984E-04,
     *  1.46496254E-04, 1.42890041E-04, 1.39393643E-04, 1.36000362E-04,
     *  1.32703940E-04, 1.29498515E-04, 1.26378592E-04, 1.23339005E-04,
     *  1.20374892E-04,
     *  1.46517815E-04, 1.42911499E-04, 1.39415018E-04, 1.36021675E-04,
     *  1.32725211E-04, 1.29519765E-04, 1.26399841E-04, 1.23360276E-04,
     *  1.20396205E-04,
     *  1.46542011E-04, 1.42935579E-04, 1.39439006E-04, 1.36045593E-04,
     *  1.32749082E-04, 1.29543612E-04, 1.26423687E-04, 1.23384145E-04,
     *  1.20420121E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 28, 36) /
     *  1.46569050E-04, 1.42962488E-04, 1.39465811E-04, 1.36072320E-04,
     *  1.32775756E-04, 1.29570258E-04, 1.26450333E-04, 1.23410815E-04,
     *  1.20446844E-04,
     *  1.46599143E-04, 1.42992437E-04, 1.39495644E-04, 1.36102065E-04,
     *  1.32805442E-04, 1.29599914E-04, 1.26479986E-04, 1.23440496E-04,
     *  1.20476583E-04,
     *  1.46632510E-04, 1.43025643E-04, 1.39528720E-04, 1.36135044E-04,
     *  1.32838354E-04, 1.29632791E-04, 1.26512861E-04, 1.23473401E-04,
     *  1.20509551E-04,
     *  1.46660698E-04, 1.43053695E-04, 1.39556663E-04, 1.36162903E-04,
     *  1.32866157E-04, 1.29660565E-04, 1.26540632E-04, 1.23501197E-04,
     *  1.20537400E-04,
     *  1.46691081E-04, 1.43083931E-04, 1.39586780E-04, 1.36192931E-04,
     *  1.32896124E-04, 1.29690499E-04, 1.26570563E-04, 1.23531154E-04,
     *  1.20567413E-04,
     *  1.46723765E-04, 1.43116456E-04, 1.39619177E-04, 1.36225231E-04,
     *  1.32928358E-04, 1.29722698E-04, 1.26602757E-04, 1.23563376E-04,
     *  1.20599696E-04,
     *  1.46758856E-04, 1.43151377E-04, 1.39653960E-04, 1.36259910E-04,
     *  1.32962965E-04, 1.29757266E-04, 1.26637321E-04, 1.23597968E-04,
     *  1.20634352E-04,
     *  1.46796465E-04, 1.43188801E-04, 1.39691237E-04, 1.36297074E-04,
     *  1.33000051E-04, 1.29794310E-04, 1.26674359E-04, 1.23635037E-04,
     *  1.20671488E-04,
     *  1.46836699E-04, 1.43228839E-04, 1.39731116E-04, 1.36336831E-04,
     *  1.33039725E-04, 1.29833938E-04, 1.26713979E-04, 1.23674689E-04,
     *  1.20711212E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 37, 45) /
     *  1.46879671E-04, 1.43271600E-04, 1.39773706E-04, 1.36379291E-04,
     *  1.33082094E-04, 1.29876258E-04, 1.26756290E-04, 1.23717033E-04,
     *  1.20753630E-04,
     *  1.46925491E-04, 1.43317194E-04, 1.39819117E-04, 1.36424562E-04,
     *  1.33127269E-04, 1.29921379E-04, 1.26801401E-04, 1.23762177E-04,
     *  1.20798853E-04,
     *  1.46974272E-04, 1.43365734E-04, 1.39867462E-04, 1.36472757E-04,
     *  1.33175359E-04, 1.29969410E-04, 1.26849420E-04, 1.23810230E-04,
     *  1.20846989E-04,
     *  1.47026128E-04, 1.43417331E-04, 1.39918850E-04, 1.36523985E-04,
     *  1.33226475E-04, 1.30020463E-04, 1.26900458E-04, 1.23861303E-04,
     *  1.20898148E-04,
     *  1.47081171E-04, 1.43472100E-04, 1.39973396E-04, 1.36578359E-04,
     *  1.33280729E-04, 1.30074648E-04, 1.26954625E-04, 1.23915507E-04,
     *  1.20952442E-04,
     *  1.47139516E-04, 1.43530153E-04, 1.40031211E-04, 1.36635991E-04,
     *  1.33338232E-04, 1.30132076E-04, 1.27012034E-04, 1.23972952E-04,
     *  1.21009979E-04,
     *  1.47201278E-04, 1.43591605E-04, 1.40092410E-04, 1.36696994E-04,
     *  1.33399097E-04, 1.30192860E-04, 1.27072795E-04, 1.24033749E-04,
     *  1.21070873E-04,
     *  1.47266574E-04, 1.43656570E-04, 1.40157106E-04, 1.36761482E-04,
     *  1.33463436E-04, 1.30257112E-04, 1.27137021E-04, 1.24098010E-04,
     *  1.21135234E-04,
     *  1.47335517E-04, 1.43725163E-04, 1.40225413E-04, 1.36829567E-04,
     *  1.33531363E-04, 1.30324944E-04, 1.27204823E-04, 1.24165848E-04,
     *  1.21203173E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 46, 54) /
     *  1.47408226E-04, 1.43797500E-04, 1.40297447E-04, 1.36901364E-04,
     *  1.33602990E-04, 1.30396470E-04, 1.27276314E-04, 1.24237373E-04,
     *  1.21274803E-04,
     *  1.47484816E-04, 1.43873696E-04, 1.40373321E-04, 1.36976987E-04,
     *  1.33678432E-04, 1.30471801E-04, 1.27351607E-04, 1.24312699E-04,
     *  1.21350235E-04,
     *  1.47565404E-04, 1.43953868E-04, 1.40453152E-04, 1.37056550E-04,
     *  1.33757803E-04, 1.30551053E-04, 1.27430814E-04, 1.24391937E-04,
     *  1.21429581E-04,
     *  1.47650108E-04, 1.44038132E-04, 1.40537054E-04, 1.37140168E-04,
     *  1.33841215E-04, 1.30634336E-04, 1.27514047E-04, 1.24475200E-04,
     *  1.21512954E-04,
     *  1.47739045E-04, 1.44126605E-04, 1.40625143E-04, 1.37227957E-04,
     *  1.33928783E-04, 1.30721766E-04, 1.27601421E-04, 1.24562599E-04,
     *  1.21600465E-04,
     *  1.47832334E-04, 1.44219402E-04, 1.40717536E-04, 1.37320030E-04,
     *  1.34020623E-04, 1.30813456E-04, 1.27693047E-04, 1.24654249E-04,
     *  1.21692225E-04,
     *  1.47930092E-04, 1.44316643E-04, 1.40814349E-04, 1.37416505E-04,
     *  1.34116847E-04, 1.30909520E-04, 1.27789039E-04, 1.24750260E-04,
     *  1.21788348E-04,
     *  1.48032439E-04, 1.44418443E-04, 1.40915698E-04, 1.37517495E-04,
     *  1.34217571E-04, 1.31010071E-04, 1.27889511E-04, 1.24850746E-04,
     *  1.21888945E-04,
     *  1.48139493E-04, 1.44524922E-04, 1.41021699E-04, 1.37623117E-04,
     *  1.34322911E-04, 1.31115224E-04, 1.27994575E-04, 1.24955820E-04,
     *  1.21994128E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 55, 63) /
     *  1.48251374E-04, 1.44636197E-04, 1.41132471E-04, 1.37733487E-04,
     *  1.34432980E-04, 1.31225093E-04, 1.28104345E-04, 1.25065593E-04,
     *  1.22104008E-04,
     *  1.48368201E-04, 1.44752387E-04, 1.41248131E-04, 1.37848722E-04,
     *  1.34547895E-04, 1.31339793E-04, 1.28218935E-04, 1.25180180E-04,
     *  1.22218699E-04,
     *  1.48490096E-04, 1.44873612E-04, 1.41368797E-04, 1.37968938E-04,
     *  1.34667771E-04, 1.31459439E-04, 1.28338459E-04, 1.25299692E-04,
     *  1.22338312E-04,
     *  1.48617179E-04, 1.44999991E-04, 1.41494586E-04, 1.38094253E-04,
     *  1.34792725E-04, 1.31584145E-04, 1.28463031E-04, 1.25424244E-04,
     *  1.22462961E-04,
     *  1.48749573E-04, 1.45131644E-04, 1.41625620E-04, 1.38224786E-04,
     *  1.34922874E-04, 1.31714028E-04, 1.28592766E-04, 1.25553950E-04,
     *  1.22592757E-04,
     *  1.48887399E-04, 1.45268694E-04, 1.41762018E-04, 1.38360654E-04,
     *  1.35058336E-04, 1.31849204E-04, 1.28727779E-04, 1.25688923E-04,
     *  1.22727815E-04,
     *  1.49067512E-04, 1.45447781E-04, 1.41940242E-04, 1.38538175E-04,
     *  1.35235313E-04, 1.32025796E-04, 1.28904144E-04, 1.25865222E-04,
     *  1.22904208E-04,
     *  1.49256551E-04, 1.45635732E-04, 1.42127274E-04, 1.38724457E-04,
     *  1.35421009E-04, 1.32211073E-04, 1.29089167E-04, 1.26050157E-04,
     *  1.23089224E-04,
     *  1.49454766E-04, 1.45832792E-04, 1.42323356E-04, 1.38919737E-04,
     *  1.35615661E-04, 1.32405268E-04, 1.29283078E-04, 1.26243957E-04,
     *  1.23283088E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 64, 72) /
     *  1.49662407E-04, 1.46039209E-04, 1.42528734E-04, 1.39124258E-04,
     *  1.35819506E-04, 1.32608617E-04, 1.29486110E-04, 1.26446853E-04,
     *  1.23486030E-04,
     *  1.49879733E-04, 1.46255237E-04, 1.42743658E-04, 1.39338268E-04,
     *  1.36032790E-04, 1.32821362E-04, 1.29698503E-04, 1.26659080E-04,
     *  1.23698281E-04,
     *  1.50107004E-04, 1.46481135E-04, 1.42968384E-04, 1.39562019E-04,
     *  1.36255762E-04, 1.33043749E-04, 1.29920498E-04, 1.26880879E-04,
     *  1.23920078E-04,
     *  1.50344493E-04, 1.46717169E-04, 1.43203173E-04, 1.39795769E-04,
     *  1.36488676E-04, 1.33276029E-04, 1.30152346E-04, 1.27112495E-04,
     *  1.24151665E-04,
     *  1.50592476E-04, 1.46963614E-04, 1.43448296E-04, 1.40039785E-04,
     *  1.36731796E-04, 1.33518463E-04, 1.30394301E-04, 1.27354180E-04,
     *  1.24393291E-04,
     *  1.50851242E-04, 1.47220753E-04, 1.43704034E-04, 1.40294344E-04,
     *  1.36985396E-04, 1.33771319E-04, 1.30646630E-04, 1.27606198E-04,
     *  1.24645214E-04,
     *  1.51121093E-04, 1.47488884E-04, 1.43970680E-04, 1.40559735E-04,
     *  1.37249758E-04, 1.34034878E-04, 1.30909609E-04, 1.27868819E-04,
     *  1.24907702E-04,
     *  1.51402345E-04, 1.47768318E-04, 1.44248539E-04, 1.40836258E-04,
     *  1.37525181E-04, 1.34309433E-04, 1.31183527E-04, 1.28142331E-04,
     *  1.25181038E-04,
     *  1.51695333E-04, 1.48059384E-04, 1.44537937E-04, 1.41124235E-04,
     *  1.37811981E-04, 1.34595296E-04, 1.31468692E-04, 1.28427036E-04,
     *  1.25465520E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 73, 81) /
     *  1.52000415E-04, 1.48362437E-04, 1.44839223E-04, 1.41424010E-04,
     *  1.38110496E-04, 1.34892801E-04, 1.31765433E-04, 1.28723257E-04,
     *  1.25761469E-04,
     *  1.52317981E-04, 1.48677859E-04, 1.45152772E-04, 1.41735952E-04,
     *  1.38421092E-04, 1.35202308E-04, 1.32074105E-04, 1.29031348E-04,
     *  1.26069230E-04,
     *  1.52648457E-04, 1.49006072E-04, 1.45479002E-04, 1.42060474E-04,
     *  1.38744175E-04, 1.35524217E-04, 1.32395103E-04, 1.29351696E-04,
     *  1.26389188E-04,
     *  1.52992328E-04, 1.49347551E-04, 1.45818381E-04, 1.42398037E-04,
     *  1.39080200E-04, 1.35858979E-04, 1.32728872E-04, 1.29684741E-04,
     *  1.26721777E-04,
     *  1.53350150E-04, 1.49702848E-04, 1.46171453E-04, 1.42749177E-04,
     *  1.39429697E-04, 1.36207116E-04, 1.33075929E-04, 1.30030993E-04,
     *  1.27067501E-04,
     *  1.53722598E-04, 1.50072626E-04, 1.46538872E-04, 1.43114543E-04,
     *  1.39793306E-04, 1.36569261E-04, 1.33436898E-04, 1.30391072E-04,
     *  1.27426972E-04,
     *  1.54175874E-04, 1.50522598E-04, 1.46985917E-04, 1.43559028E-04,
     *  1.40235592E-04, 1.37009700E-04, 1.33875837E-04, 1.30828855E-04,
     *  1.27863939E-04,
     *  1.54652090E-04, 1.50995278E-04, 1.47455455E-04, 1.44025808E-04,
     *  1.40699989E-04, 1.37472080E-04, 1.34336563E-04, 1.31288282E-04,
     *  1.28322420E-04,
     *  1.55154778E-04, 1.51494163E-04, 1.47950952E-04, 1.44518318E-04,
     *  1.41189904E-04, 1.37959785E-04, 1.34822433E-04, 1.31772690E-04,
     *  1.28805734E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 82, 90) /
     *  1.55162917E-04, 1.51502240E-04, 1.47958973E-04, 1.44526290E-04,
     *  1.41197833E-04, 1.37967677E-04, 1.34830296E-04, 1.31780528E-04,
     *  1.28813553E-04,
     *  1.55179193E-04, 1.51518392E-04, 1.47975014E-04, 1.44542233E-04,
     *  1.41213691E-04, 1.37983462E-04, 1.34846019E-04, 1.31796203E-04,
     *  1.28829191E-04,
     *  1.55236153E-04, 1.51574916E-04, 1.48031149E-04, 1.44598024E-04,
     *  1.41269182E-04, 1.38038698E-04, 1.34901041E-04, 1.31851053E-04,
     *  1.28883910E-04,
     *  1.55315660E-04, 1.51653813E-04, 1.48109501E-04, 1.44675895E-04,
     *  1.41346634E-04, 1.38115790E-04, 1.34977833E-04, 1.31927603E-04,
     *  1.28960276E-04,
     *  1.55395712E-04, 1.51733250E-04, 1.48188388E-04, 1.44754295E-04,
     *  1.41424609E-04, 1.38193401E-04, 1.35055140E-04, 1.32004664E-04,
     *  1.29037149E-04,
     *  1.55476315E-04, 1.51813230E-04, 1.48267813E-04, 1.44833228E-04,
     *  1.41503113E-04, 1.38271536E-04, 1.35132966E-04, 1.32082240E-04,
     *  1.29114533E-04,
     *  1.55557470E-04, 1.51893758E-04, 1.48347778E-04, 1.44912697E-04,
     *  1.41582147E-04, 1.38350197E-04, 1.35211314E-04, 1.32160334E-04,
     *  1.29192431E-04,
     *  1.55639182E-04, 1.51974836E-04, 1.48428289E-04, 1.44992705E-04,
     *  1.41661716E-04, 1.38429388E-04, 1.35290188E-04, 1.32238949E-04,
     *  1.29270847E-04,
     *  1.55721455E-04, 1.52056469E-04, 1.48509349E-04, 1.45073256E-04,
     *  1.41741822E-04, 1.38509112E-04, 1.35369590E-04, 1.32318089E-04,
     *  1.29349784E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 91, 99) /
     *  1.55804292E-04, 1.52138659E-04, 1.48590960E-04, 1.45154354E-04,
     *  1.41822471E-04, 1.38589373E-04, 1.35449524E-04, 1.32397757E-04,
     *  1.29429244E-04,
     *  1.55887697E-04, 1.52221411E-04, 1.48673128E-04, 1.45236002E-04,
     *  1.41903664E-04, 1.38670174E-04, 1.35529994E-04, 1.32477956E-04,
     *  1.29509232E-04,
     *  1.55971673E-04, 1.52304729E-04, 1.48755854E-04, 1.45318205E-04,
     *  1.41985406E-04, 1.38751519E-04, 1.35611003E-04, 1.32558691E-04,
     *  1.29589751E-04,
     *  1.56056226E-04, 1.52388616E-04, 1.48839144E-04, 1.45400964E-04,
     *  1.42067700E-04, 1.38833411E-04, 1.35692555E-04, 1.32639963E-04,
     *  1.29670804E-04,
     *  1.56498534E-04, 1.52827411E-04, 1.49274784E-04, 1.45833796E-04,
     *  1.42498061E-04, 1.39261631E-04, 1.36118958E-04, 1.33064864E-04,
     *  1.30094516E-04,
     *  1.56956580E-04, 1.53281763E-04, 1.49725812E-04, 1.46281857E-04,
     *  1.42943503E-04, 1.39704793E-04, 1.36560170E-04, 1.33504452E-04,
     *  1.30532798E-04,
     *  1.57430910E-04, 1.53752210E-04, 1.50192755E-04, 1.46745666E-04,
     *  1.43404535E-04, 1.40163396E-04, 1.37016685E-04, 1.33959211E-04,
     *  1.30986128E-04,
     *  1.57922086E-04, 1.54239304E-04, 1.50676159E-04, 1.47225758E-04,
     *  1.43881685E-04, 1.40637961E-04, 1.37489013E-04, 1.34429644E-04,
     *  1.31455001E-04,
     *  1.58430693E-04, 1.54743619E-04, 1.51176586E-04, 1.47722688E-04,
     *  1.44375496E-04, 1.41129020E-04, 1.37977680E-04, 1.34916268E-04,
     *  1.31939926E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=100,108) /
     *  1.58957334E-04, 1.55265748E-04, 1.51694619E-04, 1.48237027E-04,
     *  1.44886530E-04, 1.41637129E-04, 1.38483230E-04, 1.35419619E-04,
     *  1.32441428E-04,
     *  1.59502634E-04, 1.55806303E-04, 1.52230859E-04, 1.48769366E-04,
     *  1.45415369E-04, 1.42162856E-04, 1.39006223E-04, 1.35940246E-04,
     *  1.32960049E-04,
     *  1.60067236E-04, 1.56365918E-04, 1.52785928E-04, 1.49320316E-04,
     *  1.45962612E-04, 1.42706792E-04, 1.39547240E-04, 1.36478720E-04,
     *  1.33496349E-04,
     *  1.60651809E-04, 1.56945247E-04, 1.53360469E-04, 1.49890508E-04,
     *  1.46528880E-04, 1.43269545E-04, 1.40106877E-04, 1.37035629E-04,
     *  1.34050907E-04,
     *  1.61257043E-04, 1.57544967E-04, 1.53955146E-04, 1.50480595E-04,
     *  1.47114812E-04, 1.43851745E-04, 1.40685754E-04, 1.37611580E-04,
     *  1.34624318E-04,
     *  1.61883652E-04, 1.58165780E-04, 1.54570647E-04, 1.51091250E-04,
     *  1.47721071E-04, 1.44454042E-04, 1.41284508E-04, 1.38207199E-04,
     *  1.35217198E-04,
     *  1.62532375E-04, 1.58808410E-04, 1.55207683E-04, 1.51723172E-04,
     *  1.48348342E-04, 1.45077107E-04, 1.41903800E-04, 1.38823135E-04,
     *  1.35830183E-04,
     *  1.63203976E-04, 1.59473606E-04, 1.55866989E-04, 1.52377081E-04,
     *  1.48997331E-04, 1.45721635E-04, 1.42544310E-04, 1.39460055E-04,
     *  1.36463930E-04,
     *  1.63899248E-04, 1.60162144E-04, 1.56549324E-04, 1.53053724E-04,
     *  1.49668770E-04, 1.46388344E-04, 1.43206742E-04, 1.40118652E-04,
     *  1.37119117E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=109,117) /
     *  1.64619009E-04, 1.60874827E-04, 1.57255476E-04, 1.53753871E-04,
     *  1.50363416E-04, 1.47077974E-04, 1.43891825E-04, 1.40799639E-04,
     *  1.37796445E-04,
     *  1.65364106E-04, 1.61612485E-04, 1.57986259E-04, 1.54478320E-04,
     *  1.51082051E-04, 1.47791295E-04, 1.44600312E-04, 1.41503756E-04,
     *  1.38496640E-04,
     *  1.66135418E-04, 1.62375978E-04, 1.58742515E-04, 1.55227897E-04,
     *  1.51825484E-04, 1.48529098E-04, 1.45332979E-04, 1.42231764E-04,
     *  1.39220448E-04,
     *  1.66933853E-04, 1.63166195E-04, 1.59525116E-04, 1.56003456E-04,
     *  1.52594553E-04, 1.49292204E-04, 1.46090633E-04, 1.42984453E-04,
     *  1.39968645E-04,
     *  1.67760354E-04, 1.63984060E-04, 1.60334964E-04, 1.56805881E-04,
     *  1.53390123E-04, 1.50081464E-04, 1.46874105E-04, 1.43762640E-04,
     *  1.40742031E-04,
     *  1.68615894E-04, 1.64830525E-04, 1.61172995E-04, 1.57636088E-04,
     *  1.54213092E-04, 1.50897755E-04, 1.47684257E-04, 1.44567169E-04,
     *  1.41541433E-04,
     *  1.69501485E-04, 1.65706581E-04, 1.62040175E-04, 1.58495024E-04,
     *  1.55064387E-04, 1.51741988E-04, 1.48521979E-04, 1.45398913E-04,
     *  1.42367709E-04,
     *  1.70418173E-04, 1.66613250E-04, 1.62937508E-04, 1.59383672E-04,
     *  1.55944971E-04, 1.52615103E-04, 1.49388196E-04, 1.46258777E-04,
     *  1.43221744E-04,
     *  1.71367043E-04, 1.67551596E-04, 1.63866033E-04, 1.60303048E-04,
     *  1.56855840E-04, 1.53518077E-04, 1.50283862E-04, 1.47147697E-04,
     *  1.44104457E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=118,126) /
     *  1.72349221E-04, 1.68522718E-04, 1.64826827E-04, 1.61254206E-04,
     *  1.57798024E-04, 1.54451920E-04, 1.51209967E-04, 1.48066643E-04,
     *  1.45016797E-04,
     *  1.73365874E-04, 1.69527758E-04, 1.65821005E-04, 1.62238238E-04,
     *  1.58772593E-04, 1.55417677E-04, 1.52167536E-04, 1.49016618E-04,
     *  1.45959749E-04,
     *  1.74418211E-04, 1.70567898E-04, 1.66849725E-04, 1.63256277E-04,
     *  1.59780655E-04, 1.56416435E-04, 1.53157631E-04, 1.49998664E-04,
     *  1.46934331E-04,
     *  1.75507488E-04, 1.71644367E-04, 1.67914187E-04, 1.64309496E-04,
     *  1.60823360E-04, 1.57449318E-04, 1.54181354E-04, 1.51013858E-04,
     *  1.47941600E-04,
     *  1.76635008E-04, 1.72758437E-04, 1.69015636E-04, 1.65399114E-04,
     *  1.61901898E-04, 1.58517492E-04, 1.55239846E-04, 1.52063319E-04,
     *  1.48982651E-04,
     *  1.77802123E-04, 1.73911430E-04, 1.70155366E-04, 1.66526395E-04,
     *  1.63017506E-04, 1.59622166E-04, 1.56334291E-04, 1.53148206E-04,
     *  1.50058621E-04,
     *  1.79010238E-04, 1.75104720E-04, 1.71334716E-04, 1.67692650E-04,
     *  1.64171467E-04, 1.60764597E-04, 1.57465918E-04, 1.54269722E-04,
     *  1.51170685E-04,
     *  1.80260811E-04, 1.76339729E-04, 1.72555080E-04, 1.68899240E-04,
     *  1.65365112E-04, 1.61946086E-04, 1.58636002E-04, 1.55429115E-04,
     *  1.52320068E-04,
     *  1.81555357E-04, 1.77617940E-04, 1.73817904E-04, 1.70147580E-04,
     *  1.66599825E-04, 1.63167987E-04, 1.59845866E-04, 1.56627681E-04,
     *  1.53508038E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=127,135) /
     *  1.82895451E-04, 1.78940888E-04, 1.75124691E-04, 1.71439138E-04,
     *  1.67877041E-04, 1.64431705E-04, 1.61096886E-04, 1.57866764E-04,
     *  1.54735910E-04,
     *  1.84282730E-04, 1.80310174E-04, 1.76477002E-04, 1.72775441E-04,
     *  1.69198254E-04, 1.65738698E-04, 1.62390488E-04, 1.59147763E-04,
     *  1.56005055E-04,
     *  1.85718895E-04, 1.81727459E-04, 1.77876461E-04, 1.74158075E-04,
     *  1.70565013E-04, 1.67090483E-04, 1.63728156E-04, 1.60472129E-04,
     *  1.57316892E-04,
     *  1.87205717E-04, 1.83194472E-04, 1.79324757E-04, 1.75588690E-04,
     *  1.71978930E-04, 1.68488637E-04, 1.65111434E-04, 1.61841371E-04,
     *  1.58672899E-04,
     *  1.88745036E-04, 1.84713009E-04, 1.80823645E-04, 1.77069002E-04,
     *  1.73441684E-04, 1.69934800E-04, 1.66541923E-04, 1.63257058E-04,
     *  1.60074612E-04,
     *  1.90338771E-04, 1.86284944E-04, 1.82374952E-04, 1.78600795E-04,
     *  1.74955019E-04, 1.71430677E-04, 1.68021293E-04, 1.64720823E-04,
     *  1.61523627E-04,
     *  1.91988917E-04, 1.87912223E-04, 1.83980581E-04, 1.80185928E-04,
     *  1.76520750E-04, 1.72978043E-04, 1.69551278E-04, 1.66234362E-04,
     *  1.63021606E-04,
     *  1.93697552E-04, 1.89596874E-04, 1.85642512E-04, 1.81826335E-04,
     *  1.78140766E-04, 1.74578745E-04, 1.71133686E-04, 1.67799443E-04,
     *  1.64570279E-04,
     *  1.95466842E-04, 1.91341012E-04, 1.87362808E-04, 1.83524030E-04,
     *  1.79817037E-04, 1.76234707E-04, 1.72770396E-04, 1.69417905E-04,
     *  1.66171445E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=136,144) /
     *  1.97299041E-04, 1.93146837E-04, 1.89143617E-04, 1.85281112E-04,
     *  1.81551613E-04, 1.77947933E-04, 1.74463369E-04, 1.71091665E-04,
     *  1.67826979E-04,
     *  1.99196504E-04, 1.95016644E-04, 1.90987181E-04, 1.87099768E-04,
     *  1.83346629E-04, 1.79720510E-04, 1.76214645E-04, 1.72822719E-04,
     *  1.69538833E-04,
     *  2.01161682E-04, 1.96952826E-04, 1.92895833E-04, 1.88982279E-04,
     *  1.85204314E-04, 1.81554614E-04, 1.78026351E-04, 1.74613146E-04,
     *  1.71309044E-04,
     *  2.03197134E-04, 1.98957880E-04, 1.94872010E-04, 1.90931022E-04,
     *  1.87126989E-04, 1.83452516E-04, 1.79900705E-04, 1.76465116E-04,
     *  1.73139732E-04,
     *  2.05305530E-04, 2.01034408E-04, 1.96918253E-04, 1.92948479E-04,
     *  1.89117077E-04, 1.85416581E-04, 1.81840021E-04, 1.78380890E-04,
     *  1.75033109E-04,
     *  2.07489656E-04, 2.03185129E-04, 1.99037214E-04, 1.95037236E-04,
     *  1.91177106E-04, 1.87449279E-04, 1.83846712E-04, 1.80362828E-04,
     *  1.76991483E-04,
     *  2.09752423E-04, 2.05412881E-04, 2.01231662E-04, 1.97199998E-04,
     *  1.93309715E-04, 1.89553187E-04, 1.85923295E-04, 1.82413392E-04,
     *  1.79017263E-04,
     *  2.12096870E-04, 2.07720629E-04, 2.03504487E-04, 1.99439585E-04,
     *  1.95517658E-04, 1.91730997E-04, 1.88072402E-04, 1.84535151E-04,
     *  1.81112961E-04,
     *  2.14526173E-04, 2.10111467E-04, 2.05858711E-04, 2.01758946E-04,
     *  1.97803814E-04, 1.93985519E-04, 1.90296778E-04, 1.86730792E-04,
     *  1.83281202E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=145,153) /
     *  2.17043650E-04, 2.12588634E-04, 2.08297491E-04, 2.04161161E-04,
     *  2.00171190E-04, 1.96319689E-04, 1.92599292E-04, 1.89003116E-04,
     *  1.85524729E-04,
     *  2.19652774E-04, 2.15155511E-04, 2.10824126E-04, 2.06649449E-04,
     *  2.02622927E-04, 1.98736577E-04, 1.94982942E-04, 1.91355056E-04,
     *  1.87846405E-04,
     *  2.22357173E-04, 2.17815639E-04, 2.13442068E-04, 2.09227179E-04,
     *  2.05162314E-04, 2.01239392E-04, 1.97450863E-04, 1.93789672E-04,
     *  1.90249224E-04,
     *  2.25160647E-04, 2.20572720E-04, 2.16154926E-04, 2.11897871E-04,
     *  2.07792786E-04, 2.03831489E-04, 2.00006332E-04, 1.96310169E-04,
     *  1.92736319E-04,
     *  2.28067169E-04, 2.23430627E-04, 2.18966479E-04, 2.14665211E-04,
     *  2.10517941E-04, 2.06516379E-04, 2.02652778E-04, 1.98919896E-04,
     *  1.95310962E-04,
     *  2.31080903E-04, 2.26393417E-04, 2.21880681E-04, 2.17533056E-04,
     *  2.13341542E-04, 2.09297737E-04, 2.05393790E-04, 2.01622360E-04,
     *  1.97976581E-04,
     *  2.34206206E-04, 2.29465337E-04, 2.24901674E-04, 2.20505446E-04,
     *  2.16267530E-04, 2.12179410E-04, 2.08233124E-04, 2.04421228E-04,
     *  2.00736762E-04,
     *  2.37447645E-04, 2.32650839E-04, 2.28033796E-04, 2.23586611E-04,
     *  2.19300034E-04, 2.15165426E-04, 2.11174713E-04, 2.07320345E-04,
     *  2.03595258E-04,
     *  2.40810007E-04, 2.35954584E-04, 2.31281592E-04, 2.26780984E-04,
     *  2.22443377E-04, 2.18260006E-04, 2.14222679E-04, 2.10323735E-04,
     *  2.06556003E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=154,162) /
     *  2.44298309E-04, 2.39381462E-04, 2.34649828E-04, 2.30093212E-04,
     *  2.25702092E-04, 2.21467573E-04, 2.17381340E-04, 2.13435614E-04,
     *  2.09623117E-04,
     *  2.47917813E-04, 2.42936600E-04, 2.38143501E-04, 2.33528166E-04,
     *  2.29080931E-04, 2.24792764E-04, 2.20655222E-04, 2.16660404E-04,
     *  2.12800918E-04,
     *  2.51674040E-04, 2.46625376E-04, 2.41767851E-04, 2.37090958E-04,
     *  2.32584879E-04, 2.28240443E-04, 2.24049072E-04, 2.20002739E-04,
     *  2.16093934E-04,
     *  2.55572784E-04, 2.50453433E-04, 2.45528380E-04, 2.40786948E-04,
     *  2.36219165E-04, 2.31815711E-04, 2.27567869E-04, 2.23467482E-04,
     *  2.19506914E-04,
     *  2.59620127E-04, 2.54426698E-04, 2.49430860E-04, 2.44621765E-04,
     *  2.39989278E-04, 2.35523923E-04, 2.31216839E-04, 2.27059733E-04,
     *  2.23044839E-04,
     *  2.63822459E-04, 2.58551391E-04, 2.53481354E-04, 2.48601319E-04,
     *  2.43900979E-04, 2.39370700E-04, 2.35001468E-04, 2.30784849E-04,
     *  2.26712941E-04,
     *  2.68186491E-04, 2.62834050E-04, 2.57686231E-04, 2.52731816E-04,
     *  2.47960321E-04, 2.43361945E-04, 2.38927516E-04, 2.34648451E-04,
     *  2.30516709E-04,
     *  2.72719276E-04, 2.67281544E-04, 2.62052184E-04, 2.57019780E-04,
     *  2.52173665E-04, 2.47503861E-04, 2.43001035E-04, 2.38656447E-04,
     *  2.34461911E-04,
     *  2.77428230E-04, 2.71901095E-04, 2.66586247E-04, 2.61472066E-04,
     *  2.56547693E-04, 2.51802967E-04, 2.47228385E-04, 2.42815044E-04,
     *  2.38554607E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=  1,  9) /
     *  1.17351013E-04, 1.14523766E-04, 1.11758766E-04, 1.09052060E-04,
     *  1.06399853E-04, 1.03798486E-04, 1.01244400E-04, 9.87341111E-05,
     *  9.62641748E-05,
     *  1.17351149E-04, 1.14523902E-04, 1.11758903E-04, 1.09052197E-04,
     *  1.06399992E-04, 1.03798626E-04, 1.01244541E-04, 9.87342544E-05,
     *  9.62643201E-05,
     *  1.17351343E-04, 1.14524097E-04, 1.11759099E-04, 1.09052395E-04,
     *  1.06400191E-04, 1.03798826E-04, 1.01244744E-04, 9.87344594E-05,
     *  9.62645278E-05,
     *  1.17351615E-04, 1.14524370E-04, 1.11759373E-04, 1.09052671E-04,
     *  1.06400469E-04, 1.03799107E-04, 1.01245028E-04, 9.87347466E-05,
     *  9.62648188E-05,
     *  1.17351989E-04, 1.14524746E-04, 1.11759751E-04, 1.09053051E-04,
     *  1.06400852E-04, 1.03799493E-04, 1.01245418E-04, 9.87351416E-05,
     *  9.62652192E-05,
     *  1.17352494E-04, 1.14525253E-04, 1.11760261E-04, 1.09053564E-04,
     *  1.06401370E-04, 1.03800016E-04, 1.01245946E-04, 9.87356757E-05,
     *  9.62657605E-05,
     *  1.17353167E-04, 1.14525929E-04, 1.11760940E-04, 1.09054248E-04,
     *  1.06402058E-04, 1.03800711E-04, 1.01246648E-04, 9.87363864E-05,
     *  9.62664808E-05,
     *  1.17354049E-04, 1.14526814E-04, 1.11761831E-04, 1.09055144E-04,
     *  1.06402962E-04, 1.03801622E-04, 1.01247569E-04, 9.87373182E-05,
     *  9.62674252E-05,
     *  1.17355189E-04, 1.14527960E-04, 1.11762982E-04, 1.09056303E-04,
     *  1.06404130E-04, 1.03802801E-04, 1.01248760E-04, 9.87385231E-05,
     *  9.62686463E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 10, 18) /
     *  1.17356645E-04, 1.14529422E-04, 1.11764452E-04, 1.09057782E-04,
     *  1.06405620E-04, 1.03804305E-04, 1.01250280E-04, 9.87400612E-05,
     *  9.62702051E-05,
     *  1.17358481E-04, 1.14531266E-04, 1.11766306E-04, 1.09059648E-04,
     *  1.06407501E-04, 1.03806202E-04, 1.01252197E-04, 9.87420011E-05,
     *  9.62721711E-05,
     *  1.17360771E-04, 1.14533565E-04, 1.11768617E-04, 1.09061975E-04,
     *  1.06409846E-04, 1.03808569E-04, 1.01254588E-04, 9.87444203E-05,
     *  9.62746230E-05,
     *  1.17363597E-04, 1.14536403E-04, 1.11771470E-04, 1.09064847E-04,
     *  1.06412739E-04, 1.03811489E-04, 1.01257538E-04, 9.87474057E-05,
     *  9.62776486E-05,
     *  1.17367050E-04, 1.14539870E-04, 1.11774957E-04, 1.09068356E-04,
     *  1.06416275E-04, 1.03815056E-04, 1.01261143E-04, 9.87510537E-05,
     *  9.62813456E-05,
     *  1.17371231E-04, 1.14544069E-04, 1.11779177E-04, 1.09072604E-04,
     *  1.06420557E-04, 1.03819376E-04, 1.01265508E-04, 9.87554703E-05,
     *  9.62858216E-05,
     *  1.17376249E-04, 1.14549108E-04, 1.11784243E-04, 1.09077703E-04,
     *  1.06425695E-04, 1.03824561E-04, 1.01270747E-04, 9.87607713E-05,
     *  9.62911939E-05,
     *  1.17382223E-04, 1.14555108E-04, 1.11790275E-04, 1.09083774E-04,
     *  1.06431813E-04, 1.03830734E-04, 1.01276984E-04, 9.87670823E-05,
     *  9.62975897E-05,
     *  1.17389282E-04, 1.14562196E-04, 1.11797401E-04, 1.09090946E-04,
     *  1.06439040E-04, 1.03838027E-04, 1.01284353E-04, 9.87745384E-05,
     *  9.63051460E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 19, 27) /
     *  1.17397563E-04, 1.14570511E-04, 1.11805760E-04, 1.09099360E-04,
     *  1.06447519E-04, 1.03846582E-04, 1.01292996E-04, 9.87832845E-05,
     *  9.63140094E-05,
     *  1.17407211E-04, 1.14580200E-04, 1.11815500E-04, 1.09109163E-04,
     *  1.06457397E-04, 1.03856549E-04, 1.01303067E-04, 9.87934744E-05,
     *  9.63243360E-05,
     *  1.17418381E-04, 1.14591417E-04, 1.11826777E-04, 1.09120512E-04,
     *  1.06468834E-04, 1.03868089E-04, 1.01314726E-04, 9.88052713E-05,
     *  9.63362908E-05,
     *  1.17431236E-04, 1.14604326E-04, 1.11839754E-04, 1.09133573E-04,
     *  1.06481996E-04, 1.03881369E-04, 1.01328143E-04, 9.88188467E-05,
     *  9.63500478E-05,
     *  1.17445948E-04, 1.14619098E-04, 1.11854605E-04, 1.09148520E-04,
     *  1.06497057E-04, 1.03896564E-04, 1.01343496E-04, 9.88343805E-05,
     *  9.63657890E-05,
     *  1.17462694E-04, 1.14635914E-04, 1.11871509E-04, 1.09165532E-04,
     *  1.06514200E-04, 1.03913861E-04, 1.01360970E-04, 9.88520605E-05,
     *  9.63837047E-05,
     *  1.17481659E-04, 1.14654958E-04, 1.11890653E-04, 1.09184799E-04,
     *  1.06533614E-04, 1.03933448E-04, 1.01380759E-04, 9.88720817E-05,
     *  9.64039922E-05,
     *  1.17503037E-04, 1.14676423E-04, 1.11912231E-04, 1.09206515E-04,
     *  1.06555496E-04, 1.03955524E-04, 1.01403062E-04, 9.88946460E-05,
     *  9.64268561E-05,
     *  1.17527026E-04, 1.14700510E-04, 1.11936443E-04, 1.09230882E-04,
     *  1.06580047E-04, 1.03980294E-04, 1.01428086E-04, 9.89199618E-05,
     *  9.64525071E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 28, 36) /
     *  1.17553829E-04, 1.14727423E-04, 1.11963496E-04, 1.09258107E-04,
     *  1.06607478E-04, 1.04007968E-04, 1.01456042E-04, 9.89482433E-05,
     *  9.64811620E-05,
     *  1.17583656E-04, 1.14757371E-04, 1.11993599E-04, 1.09288401E-04,
     *  1.06638001E-04, 1.04038760E-04, 1.01487147E-04, 9.89797098E-05,
     *  9.65130427E-05,
     *  1.17616723E-04, 1.14790571E-04, 1.12026970E-04, 1.09321982E-04,
     *  1.06671834E-04, 1.04072890E-04, 1.01521624E-04, 9.90145855E-05,
     *  9.65483758E-05,
     *  1.17644653E-04, 1.14818614E-04, 1.12055156E-04, 1.09350345E-04,
     *  1.06700410E-04, 1.04101716E-04, 1.01550741E-04, 9.90440384E-05,
     *  9.65782138E-05,
     *  1.17674755E-04, 1.14848836E-04, 1.12085532E-04, 1.09380911E-04,
     *  1.06731203E-04, 1.04132778E-04, 1.01582115E-04, 9.90757738E-05,
     *  9.66103628E-05,
     *  1.17707131E-04, 1.14881340E-04, 1.12118202E-04, 1.09413784E-04,
     *  1.06764320E-04, 1.04166183E-04, 1.01615855E-04, 9.91099002E-05,
     *  9.66449323E-05,
     *  1.17741887E-04, 1.14916233E-04, 1.12153271E-04, 1.09449070E-04,
     *  1.06799868E-04, 1.04202038E-04, 1.01652068E-04, 9.91465268E-05,
     *  9.66820328E-05,
     *  1.17779129E-04, 1.14953621E-04, 1.12190847E-04, 1.09486878E-04,
     *  1.06837953E-04, 1.04240452E-04, 1.01690865E-04, 9.91857640E-05,
     *  9.67217756E-05,
     *  1.17818965E-04, 1.14993612E-04, 1.12231037E-04, 1.09527314E-04,
     *  1.06878686E-04, 1.04281535E-04, 1.01732354E-04, 9.92277227E-05,
     *  9.67642728E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 37, 45) /
     *  1.17861502E-04, 1.15036314E-04, 1.12273950E-04, 1.09570489E-04,
     *  1.06922176E-04, 1.04325395E-04, 1.01776647E-04, 9.92725146E-05,
     *  9.68096368E-05,
     *  1.17906850E-04, 1.15081836E-04, 1.12319696E-04, 1.09616512E-04,
     *  1.06968532E-04, 1.04372145E-04, 1.01823855E-04, 9.93202519E-05,
     *  9.68579808E-05,
     *  1.17955118E-04, 1.15130287E-04, 1.12368384E-04, 1.09665493E-04,
     *  1.07017865E-04, 1.04421894E-04, 1.01874090E-04, 9.93710469E-05,
     *  9.69094182E-05,
     *  1.18006416E-04, 1.15181777E-04, 1.12420124E-04, 1.09717542E-04,
     *  1.07070286E-04, 1.04474756E-04, 1.01927464E-04, 9.94250125E-05,
     *  9.69640625E-05,
     *  1.18060854E-04, 1.15236418E-04, 1.12475027E-04, 1.09772770E-04,
     *  1.07125907E-04, 1.04530840E-04, 1.01984089E-04, 9.94822616E-05,
     *  9.70220273E-05,
     *  1.18118544E-04, 1.15294320E-04, 1.12533204E-04, 1.09831290E-04,
     *  1.07184839E-04, 1.04590260E-04, 1.02044077E-04, 9.95429071E-05,
     *  9.70834263E-05,
     *  1.18179595E-04, 1.15355593E-04, 1.12594767E-04, 1.09893211E-04,
     *  1.07247193E-04, 1.04653126E-04, 1.02107542E-04, 9.96070618E-05,
     *  9.71483729E-05,
     *  1.18244120E-04, 1.15420350E-04, 1.12659825E-04, 1.09958645E-04,
     *  1.07313082E-04, 1.04719552E-04, 1.02174594E-04, 9.96748386E-05,
     *  9.72169804E-05,
     *  1.18312230E-04, 1.15488701E-04, 1.12728492E-04, 1.10027705E-04,
     *  1.07382616E-04, 1.04789649E-04, 1.02245347E-04, 9.97463498E-05,
     *  9.72893617E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 46, 54) /
     *  1.18384036E-04, 1.15560759E-04, 1.12800877E-04, 1.10100500E-04,
     *  1.07455907E-04, 1.04863528E-04, 1.02319912E-04, 9.98217078E-05,
     *  9.73656293E-05,
     *  1.18459651E-04, 1.15636633E-04, 1.12877094E-04, 1.10177143E-04,
     *  1.07533067E-04, 1.04941300E-04, 1.02398401E-04, 9.99010242E-05,
     *  9.74458954E-05,
     *  1.18539185E-04, 1.15716437E-04, 1.12957252E-04, 1.10257745E-04,
     *  1.07614207E-04, 1.05023078E-04, 1.02480925E-04, 9.99844105E-05,
     *  9.75302714E-05,
     *  1.18622750E-04, 1.15800280E-04, 1.13041463E-04, 1.10342416E-04,
     *  1.07699437E-04, 1.05108972E-04, 1.02567594E-04, 1.00071978E-04,
     *  9.76188683E-05,
     *  1.18710458E-04, 1.15888275E-04, 1.13129837E-04, 1.10431268E-04,
     *  1.07788869E-04, 1.05199092E-04, 1.02658520E-04, 1.00163836E-04,
     *  9.77117964E-05,
     *  1.18802421E-04, 1.15980533E-04, 1.13222487E-04, 1.10524411E-04,
     *  1.07882612E-04, 1.05293549E-04, 1.02753813E-04, 1.00260095E-04,
     *  9.78091655E-05,
     *  1.18898749E-04, 1.16077164E-04, 1.13319522E-04, 1.10621955E-04,
     *  1.07980776E-04, 1.05392452E-04, 1.02853580E-04, 1.00360864E-04,
     *  9.79110844E-05,
     *  1.18999555E-04, 1.16178279E-04, 1.13421052E-04, 1.10724010E-04,
     *  1.08083472E-04, 1.05495911E-04, 1.02957933E-04, 1.00466252E-04,
     *  9.80176614E-05,
     *  1.19104949E-04, 1.16283990E-04, 1.13527189E-04, 1.10830687E-04,
     *  1.08190808E-04, 1.05604034E-04, 1.03066979E-04, 1.00576367E-04,
     *  9.81290042E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 55, 63) /
     *  1.19215043E-04, 1.16394407E-04, 1.13638042E-04, 1.10942094E-04,
     *  1.08302894E-04, 1.05716930E-04, 1.03180826E-04, 1.00691316E-04,
     *  9.82452196E-05,
     *  1.19329949E-04, 1.16509641E-04, 1.13753721E-04, 1.11058342E-04,
     *  1.08419839E-04, 1.05834708E-04, 1.03299582E-04, 1.00811206E-04,
     *  9.83664140E-05,
     *  1.19449777E-04, 1.16629802E-04, 1.13874337E-04, 1.11179539E-04,
     *  1.08541750E-04, 1.05957474E-04, 1.03423354E-04, 1.00936144E-04,
     *  9.84926929E-05,
     *  1.19574640E-04, 1.16755002E-04, 1.14000000E-04, 1.11305795E-04,
     *  1.08668738E-04, 1.06085338E-04, 1.03552248E-04, 1.01066236E-04,
     *  9.86241615E-05,
     *  1.19704650E-04, 1.16885352E-04, 1.14130819E-04, 1.11437220E-04,
     *  1.08800909E-04, 1.06218407E-04, 1.03686373E-04, 1.01201588E-04,
     *  9.87609244E-05,
     *  1.19839919E-04, 1.17020962E-04, 1.14266906E-04, 1.11573922E-04,
     *  1.08938373E-04, 1.06356787E-04, 1.03825833E-04, 1.01342304E-04,
     *  9.89030858E-05,
     *  1.20016572E-04, 1.17198044E-04, 1.14444589E-04, 1.11752389E-04,
     *  1.09117812E-04, 1.06537396E-04, 1.04007825E-04, 1.01525904E-04,
     *  9.90885379E-05,
     *  1.20201840E-04, 1.17383739E-04, 1.14630893E-04, 1.11939488E-04,
     *  1.09305903E-04, 1.06726685E-04, 1.04198529E-04, 1.01718257E-04,
     *  9.92827906E-05,
     *  1.20395947E-04, 1.17578270E-04, 1.14826036E-04, 1.12135437E-04,
     *  1.09502861E-04, 1.06924864E-04, 1.04398155E-04, 1.01919569E-04,
     *  9.94860473E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 64, 72) /
     *  1.20599119E-04, 1.17781861E-04, 1.15030240E-04, 1.12340455E-04,
     *  1.09708901E-04, 1.07132146E-04, 1.04606912E-04, 1.02130047E-04,
     *  9.96985119E-05,
     *  1.20811585E-04, 1.17994738E-04, 1.15243728E-04, 1.12554762E-04,
     *  1.09924242E-04, 1.07348749E-04, 1.04825013E-04, 1.02349901E-04,
     *  9.99203902E-05,
     *  1.21033580E-04, 1.18217132E-04, 1.15466729E-04, 1.12778584E-04,
     *  1.10149107E-04, 1.07574889E-04, 1.05052674E-04, 1.02579343E-04,
     *  1.00151890E-04,
     *  1.21265343E-04, 1.18449281E-04, 1.15699476E-04, 1.13012150E-04,
     *  1.10383722E-04, 1.07810791E-04, 1.05290115E-04, 1.02818588E-04,
     *  1.00393225E-04,
     *  1.21507121E-04, 1.18691426E-04, 1.15942209E-04, 1.13255698E-04,
     *  1.10628320E-04, 1.08056684E-04, 1.05537560E-04, 1.03067858E-04,
     *  1.00644610E-04,
     *  1.21759167E-04, 1.18943819E-04, 1.16195176E-04, 1.13509471E-04,
     *  1.10883141E-04, 1.08312804E-04, 1.05795243E-04, 1.03327381E-04,
     *  1.00906269E-04,
     *  1.22021748E-04, 1.19206721E-04, 1.16458633E-04, 1.13773723E-04,
     *  1.11148435E-04, 1.08579398E-04, 1.06063404E-04, 1.03597395E-04,
     *  1.01178436E-04,
     *  1.22295141E-04, 1.19480406E-04, 1.16732851E-04, 1.14048720E-04,
     *  1.11424464E-04, 1.08856721E-04, 1.06342298E-04, 1.03878147E-04,
     *  1.01461353E-04,
     *  1.22579641E-04, 1.19765166E-04, 1.17018116E-04, 1.14334743E-04,
     *  1.11711505E-04, 1.09145049E-04, 1.06632192E-04, 1.04169902E-04,
     *  1.01755279E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 73, 81) /
     *  1.22875562E-04, 1.20061309E-04, 1.17314735E-04, 1.14632095E-04,
     *  1.12009855E-04, 1.09444673E-04, 1.06933375E-04, 1.04472942E-04,
     *  1.02060492E-04,
     *  1.23183248E-04, 1.20369175E-04, 1.17623040E-04, 1.14941104E-04,
     *  1.12319840E-04, 1.09755912E-04, 1.07246159E-04, 1.04787577E-04,
     *  1.02377295E-04,
     *  1.23503077E-04, 1.20689137E-04, 1.17943401E-04, 1.15262134E-04,
     *  1.12641816E-04, 1.10079120E-04, 1.07570895E-04, 1.05114148E-04,
     *  1.02706027E-04,
     *  1.23835476E-04, 1.21021618E-04, 1.18276235E-04, 1.15595598E-04,
     *  1.12976193E-04, 1.10414700E-04, 1.07907979E-04, 1.05453049E-04,
     *  1.03047073E-04,
     *  1.24180947E-04, 1.21367111E-04, 1.18622030E-04, 1.15941978E-04,
     *  1.13323447E-04, 1.10763124E-04, 1.08257878E-04, 1.05804741E-04,
     *  1.03400888E-04,
     *  1.24540094E-04, 1.21726218E-04, 1.18981382E-04, 1.16301864E-04,
     *  1.13684161E-04, 1.11124969E-04, 1.08621164E-04, 1.06169790E-04,
     *  1.03768035E-04,
     *  1.24976585E-04, 1.22162572E-04, 1.19417941E-04, 1.16738973E-04,
     *  1.14122172E-04, 1.11564239E-04, 1.09062062E-04, 1.06612696E-04,
     *  1.04213345E-04,
     *  1.25434471E-04, 1.22620214E-04, 1.19875691E-04, 1.17197187E-04,
     *  1.14581209E-04, 1.12024466E-04, 1.09523855E-04, 1.07076442E-04,
     *  1.04679445E-04,
     *  1.25917055E-04, 1.23102432E-04, 1.20357908E-04, 1.17679770E-04,
     *  1.15064528E-04, 1.12508898E-04, 1.10009785E-04, 1.07564266E-04,
     *  1.05169572E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 82, 90) /
     *  1.25924862E-04, 1.23110232E-04, 1.20365707E-04, 1.17687573E-04,
     *  1.15072342E-04, 1.12516729E-04, 1.10017640E-04, 1.07572150E-04,
     *  1.05177492E-04,
     *  1.25940474E-04, 1.23125831E-04, 1.20381304E-04, 1.17703180E-04,
     *  1.15087970E-04, 1.12532391E-04, 1.10033347E-04, 1.07587915E-04,
     *  1.05193329E-04,
     *  1.25995104E-04, 1.23180411E-04, 1.20435876E-04, 1.17757785E-04,
     *  1.15142650E-04, 1.12587187E-04, 1.10088302E-04, 1.07643074E-04,
     *  1.05248736E-04,
     *  1.26071342E-04, 1.23256579E-04, 1.20512030E-04, 1.17833982E-04,
     *  1.15218947E-04, 1.12663644E-04, 1.10164978E-04, 1.07720030E-04,
     *  1.05326035E-04,
     *  1.26148084E-04, 1.23333247E-04, 1.20588681E-04, 1.17910674E-04,
     *  1.15295738E-04, 1.12740591E-04, 1.10242142E-04, 1.07797472E-04,
     *  1.05403817E-04,
     *  1.26225334E-04, 1.23410420E-04, 1.20665834E-04, 1.17987865E-04,
     *  1.15373024E-04, 1.12818032E-04, 1.10319797E-04, 1.07875402E-04,
     *  1.05482087E-04,
     *  1.26303094E-04, 1.23488100E-04, 1.20743491E-04, 1.18065557E-04,
     *  1.15450809E-04, 1.12895969E-04, 1.10397946E-04, 1.07953824E-04,
     *  1.05560845E-04,
     *  1.26381369E-04, 1.23566291E-04, 1.20821656E-04, 1.18143753E-04,
     *  1.15529096E-04, 1.12974405E-04, 1.10476591E-04, 1.08032740E-04,
     *  1.05640096E-04,
     *  1.26460160E-04, 1.23644995E-04, 1.20900331E-04, 1.18222458E-04,
     *  1.15607887E-04, 1.13053343E-04, 1.10555737E-04, 1.08112154E-04,
     *  1.05719842E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 91, 99) /
     *  1.26539472E-04, 1.23724217E-04, 1.20979521E-04, 1.18301673E-04,
     *  1.15687187E-04, 1.13132787E-04, 1.10635384E-04, 1.08192068E-04,
     *  1.05800085E-04,
     *  1.26619308E-04, 1.23803958E-04, 1.21059227E-04, 1.18381401E-04,
     *  1.15766998E-04, 1.13212738E-04, 1.10715538E-04, 1.08272486E-04,
     *  1.05880830E-04,
     *  1.26699670E-04, 1.23884224E-04, 1.21139453E-04, 1.18461647E-04,
     *  1.15847322E-04, 1.13293202E-04, 1.10796200E-04, 1.08353409E-04,
     *  1.05962078E-04,
     *  1.26780563E-04, 1.23965015E-04, 1.21220203E-04, 1.18542414E-04,
     *  1.15928164E-04, 1.13374179E-04, 1.10877374E-04, 1.08434841E-04,
     *  1.06043833E-04,
     *  1.27203393E-04, 1.24387270E-04, 1.21642186E-04, 1.18964430E-04,
     *  1.16350520E-04, 1.13797184E-04, 1.11301341E-04, 1.08860090E-04,
     *  1.06470691E-04,
     *  1.27640685E-04, 1.24823883E-04, 1.22078431E-04, 1.19400618E-04,
     *  1.16786962E-04, 1.14234192E-04, 1.11739232E-04, 1.09299187E-04,
     *  1.06911323E-04,
     *  1.28092909E-04, 1.25275319E-04, 1.22529396E-04, 1.19851427E-04,
     *  1.17237930E-04, 1.14685637E-04, 1.12191476E-04, 1.09752553E-04,
     *  1.07366143E-04,
     *  1.28560551E-04, 1.25742057E-04, 1.22995551E-04, 1.20317320E-04,
     *  1.17703882E-04, 1.15151969E-04, 1.12658512E-04, 1.10220621E-04,
     *  1.07835577E-04,
     *  1.29044113E-04, 1.26224588E-04, 1.23477380E-04, 1.20798773E-04,
     *  1.18185285E-04, 1.15633648E-04, 1.13140794E-04, 1.10703837E-04,
     *  1.08320062E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=100,108) /
     *  1.29544111E-04, 1.26723421E-04, 1.23975384E-04, 1.21296280E-04,
     *  1.18682624E-04, 1.16131150E-04, 1.13638790E-04, 1.11202660E-04,
     *  1.08820050E-04,
     *  1.30061078E-04, 1.27239081E-04, 1.24490077E-04, 1.21810345E-04,
     *  1.19196398E-04, 1.16644965E-04, 1.14152981E-04, 1.11717564E-04,
     *  1.09336005E-04,
     *  1.30595566E-04, 1.27772108E-04, 1.25021993E-04, 1.22341493E-04,
     *  1.19727118E-04, 1.17175597E-04, 1.14683863E-04, 1.12249034E-04,
     *  1.09868405E-04,
     *  1.31148140E-04, 1.28323061E-04, 1.25571679E-04, 1.22890262E-04,
     *  1.20275316E-04, 1.17723567E-04, 1.15231947E-04, 1.12797575E-04,
     *  1.10417745E-04,
     *  1.31719388E-04, 1.28892515E-04, 1.26139701E-04, 1.23457208E-04,
     *  1.20841538E-04, 1.18289412E-04, 1.15797761E-04, 1.13363702E-04,
     *  1.10984531E-04,
     *  1.32309915E-04, 1.29481065E-04, 1.26726643E-04, 1.24042905E-04,
     *  1.21426346E-04, 1.18873685E-04, 1.16381847E-04, 1.13947951E-04,
     *  1.11569289E-04,
     *  1.32920344E-04, 1.30089324E-04, 1.27333108E-04, 1.24647944E-04,
     *  1.22030322E-04, 1.19476956E-04, 1.16984767E-04, 1.14550870E-04,
     *  1.12172557E-04,
     *  1.33551322E-04, 1.30717925E-04, 1.27959716E-04, 1.25272936E-04,
     *  1.22654065E-04, 1.20099814E-04, 1.17607098E-04, 1.15173027E-04,
     *  1.12794894E-04,
     *  1.34203513E-04, 1.31367522E-04, 1.28607111E-04, 1.25918510E-04,
     *  1.23298195E-04, 1.20742867E-04, 1.18249436E-04, 1.15815009E-04,
     *  1.13436873E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=109,117) /
     *  1.34877605E-04, 1.32038790E-04, 1.29275954E-04, 1.26585319E-04,
     *  1.23963350E-04, 1.21406742E-04, 1.18912398E-04, 1.16477419E-04,
     *  1.14099089E-04,
     *  1.35574311E-04, 1.32732427E-04, 1.29966931E-04, 1.27274034E-04,
     *  1.24650190E-04, 1.22092086E-04, 1.19596619E-04, 1.17160882E-04,
     *  1.14782153E-04,
     *  1.36294364E-04, 1.33449154E-04, 1.30680750E-04, 1.27985349E-04,
     *  1.25359397E-04, 1.22799569E-04, 1.20302755E-04, 1.17866041E-04,
     *  1.15486698E-04,
     *  1.37038523E-04, 1.34189716E-04, 1.31418140E-04, 1.28719981E-04,
     *  1.26091673E-04, 1.23529881E-04, 1.21031484E-04, 1.18593562E-04,
     *  1.16213377E-04,
     *  1.37807574E-04, 1.34954882E-04, 1.32179858E-04, 1.29478672E-04,
     *  1.26847747E-04, 1.24283735E-04, 1.21783507E-04, 1.19344132E-04,
     *  1.16962865E-04,
     *  1.38602329E-04, 1.35745450E-04, 1.32966685E-04, 1.30262188E-04,
     *  1.27628370E-04, 1.25061871E-04, 1.22559548E-04, 1.20118463E-04,
     *  1.17735860E-04,
     *  1.39423627E-04, 1.36562243E-04, 1.33779428E-04, 1.31071322E-04,
     *  1.28434320E-04, 1.25865049E-04, 1.23360356E-04, 1.20917289E-04,
     *  1.18533082E-04,
     *  1.40272337E-04, 1.37406113E-04, 1.34618923E-04, 1.31906893E-04,
     *  1.29266401E-04, 1.26694061E-04, 1.24186705E-04, 1.21741369E-04,
     *  1.19355279E-04,
     *  1.41149360E-04, 1.38277942E-04, 1.35486036E-04, 1.32769750E-04,
     *  1.30125446E-04, 1.27549722E-04, 1.25039396E-04, 1.22591491E-04,
     *  1.20203221E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=118,126) /
     *  1.42055625E-04, 1.39178642E-04, 1.36381661E-04, 1.33660771E-04,
     *  1.31012315E-04, 1.28432876E-04, 1.25919258E-04, 1.23468468E-04,
     *  1.21077707E-04,
     *  1.42992098E-04, 1.40109160E-04, 1.37306726E-04, 1.34580864E-04,
     *  1.31927900E-04, 1.29344400E-04, 1.26827149E-04, 1.24373142E-04,
     *  1.21979564E-04,
     *  1.43959778E-04, 1.41070474E-04, 1.38262189E-04, 1.35530970E-04,
     *  1.32873124E-04, 1.30285197E-04, 1.27763959E-04, 1.25306386E-04,
     *  1.22909649E-04,
     *  1.44959699E-04, 1.42063599E-04, 1.39249046E-04, 1.36512066E-04,
     *  1.33848944E-04, 1.31256207E-04, 1.28730607E-04, 1.26269103E-04,
     *  1.23868849E-04,
     *  1.45992934E-04, 1.43089586E-04, 1.40268327E-04, 1.37525161E-04,
     *  1.34856351E-04, 1.32258403E-04, 1.29728048E-04, 1.27262230E-04,
     *  1.24858084E-04,
     *  1.47060597E-04, 1.44149525E-04, 1.41321102E-04, 1.38571304E-04,
     *  1.35896372E-04, 1.33292791E-04, 1.30757272E-04, 1.28286737E-04,
     *  1.25878305E-04,
     *  1.48163840E-04, 1.45244548E-04, 1.42408477E-04, 1.39651580E-04,
     *  1.36970073E-04, 1.34360417E-04, 1.31819303E-04, 1.29343632E-04,
     *  1.26930503E-04,
     *  1.49303862E-04, 1.46375827E-04, 1.43531604E-04, 1.40767117E-04,
     *  1.38078559E-04, 1.35462366E-04, 1.32915205E-04, 1.30433958E-04,
     *  1.28015701E-04,
     *  1.50481904E-04, 1.47544579E-04, 1.44691674E-04, 1.41919085E-04,
     *  1.39222977E-04, 1.36599762E-04, 1.34046083E-04, 1.31558799E-04,
     *  1.29134965E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=127,135) /
     *  1.51699256E-04, 1.48752068E-04, 1.45889926E-04, 1.43108697E-04,
     *  1.40404517E-04, 1.37773773E-04, 1.35213082E-04, 1.32719279E-04,
     *  1.30289398E-04,
     *  1.52957258E-04, 1.49999607E-04, 1.47127646E-04, 1.44337214E-04,
     *  1.41624416E-04, 1.38985611E-04, 1.36417392E-04, 1.33916567E-04,
     *  1.31480147E-04,
     *  1.54257303E-04, 1.51288558E-04, 1.48406171E-04, 1.45605945E-04,
     *  1.42883957E-04, 1.40236537E-04, 1.37660249E-04, 1.35151876E-04,
     *  1.32708404E-04,
     *  1.55600835E-04, 1.52620339E-04, 1.49726887E-04, 1.46916251E-04,
     *  1.44184475E-04, 1.41527858E-04, 1.38942936E-04, 1.36426465E-04,
     *  1.33975405E-04,
     *  1.56989359E-04, 1.53996422E-04, 1.51091239E-04, 1.48269546E-04,
     *  1.45527355E-04, 1.42860934E-04, 1.40266788E-04, 1.37741644E-04,
     *  1.35282436E-04,
     *  1.58424439E-04, 1.55418338E-04, 1.52500725E-04, 1.49667301E-04,
     *  1.46914040E-04, 1.44237179E-04, 1.41633192E-04, 1.39098776E-04,
     *  1.36630836E-04,
     *  1.59907700E-04, 1.56887681E-04, 1.53956908E-04, 1.51111044E-04,
     *  1.48346030E-04, 1.45658065E-04, 1.43043591E-04, 1.40499276E-04,
     *  1.38021994E-04,
     *  1.61440836E-04, 1.58406107E-04, 1.55461411E-04, 1.52602368E-04,
     *  1.49824883E-04, 1.47125120E-04, 1.44499487E-04, 1.41944618E-04,
     *  1.39457358E-04,
     *  1.63025608E-04, 1.59975343E-04, 1.57015923E-04, 1.54142929E-04,
     *  1.51352225E-04, 1.48639938E-04, 1.46002441E-04, 1.43436335E-04,
     *  1.40938432E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=136,144) /
     *  1.64663852E-04, 1.61597184E-04, 1.58622204E-04, 1.55734450E-04,
     *  1.52929744E-04, 1.50204176E-04, 1.47554080E-04, 1.44976022E-04,
     *  1.42466784E-04,
     *  1.66357478E-04, 1.63273503E-04, 1.60282088E-04, 1.57378728E-04,
     *  1.54559203E-04, 1.51819560E-04, 1.49156097E-04, 1.46565343E-04,
     *  1.44044044E-04,
     *  1.68108479E-04, 1.65006248E-04, 1.61997485E-04, 1.59077634E-04,
     *  1.56242433E-04, 1.53487888E-04, 1.50810255E-04, 1.48206028E-04,
     *  1.45671914E-04,
     *  1.69918930E-04, 1.66797453E-04, 1.63770383E-04, 1.60833118E-04,
     *  1.57981348E-04, 1.55211034E-04, 1.52518394E-04, 1.49899880E-04,
     *  1.47352163E-04,
     *  1.71790995E-04, 1.68649236E-04, 1.65602859E-04, 1.62647213E-04,
     *  1.59777938E-04, 1.56990952E-04, 1.54282429E-04, 1.51648780E-04,
     *  1.49086637E-04,
     *  1.73726934E-04, 1.70563807E-04, 1.67497077E-04, 1.64522038E-04,
     *  1.61634282E-04, 1.58829679E-04, 1.56104358E-04, 1.53454687E-04,
     *  1.50877259E-04,
     *  1.75729100E-04, 1.72543472E-04, 1.69455294E-04, 1.66459805E-04,
     *  1.63552546E-04, 1.60729338E-04, 1.57986263E-04, 1.55319646E-04,
     *  1.52726036E-04,
     *  1.77799955E-04, 1.74590638E-04, 1.71479866E-04, 1.68462822E-04,
     *  1.65534992E-04, 1.62692146E-04, 1.59930319E-04, 1.57245788E-04,
     *  1.54635060E-04,
     *  1.79942065E-04, 1.76707817E-04, 1.73573253E-04, 1.70533497E-04,
     *  1.67583979E-04, 1.64720417E-04, 1.61938793E-04, 1.59235339E-04,
     *  1.56606514E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=145,153) /
     *  1.82158111E-04, 1.78897634E-04, 1.75738025E-04, 1.72674347E-04,
     *  1.69701974E-04, 1.66816566E-04, 1.64014055E-04, 1.61290621E-04,
     *  1.58642679E-04,
     *  1.84450896E-04, 1.81162829E-04, 1.77976863E-04, 1.74887999E-04,
     *  1.71891548E-04, 1.68983115E-04, 1.66158576E-04, 1.63414060E-04,
     *  1.60745933E-04,
     *  1.86823348E-04, 1.83506267E-04, 1.80292573E-04, 1.77177198E-04,
     *  1.74155392E-04, 1.71222699E-04, 1.68374939E-04, 1.65608189E-04,
     *  1.62918762E-04,
     *  1.89278528E-04, 1.85930944E-04, 1.82688085E-04, 1.79544814E-04,
     *  1.76496316E-04, 1.73538072E-04, 1.70665845E-04, 1.67875654E-04,
     *  1.65163761E-04,
     *  1.91819638E-04, 1.88439992E-04, 1.85166464E-04, 1.81993848E-04,
     *  1.78917258E-04, 1.75932114E-04, 1.73034115E-04, 1.70219223E-04,
     *  1.67483645E-04,
     *  1.94450029E-04, 1.91036686E-04, 1.87730917E-04, 1.84527437E-04,
     *  1.81421292E-04, 1.78407833E-04, 1.75482698E-04, 1.72641787E-04,
     *  1.69881250E-04,
     *  1.97173206E-04, 1.93724457E-04, 1.90384797E-04, 1.87148865E-04,
     *  1.84011632E-04, 1.80968380E-04, 1.78014681E-04, 1.75146371E-04,
     *  1.72359543E-04,
     *  1.99992838E-04, 1.96506893E-04, 1.93131617E-04, 1.89861568E-04,
     *  1.86691643E-04, 1.83617050E-04, 1.80633291E-04, 1.77736140E-04,
     *  1.74921625E-04,
     *  2.02912772E-04, 1.99387752E-04, 1.95975052E-04, 1.92669145E-04,
     *  1.89464847E-04, 1.86357292E-04, 1.83341909E-04, 1.80414405E-04,
     *  1.77570743E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=154,162) /
     *  2.05937032E-04, 2.02370973E-04, 1.98918955E-04, 1.95575364E-04,
     *  1.92334933E-04, 1.89192717E-04, 1.86144072E-04, 1.83184633E-04,
     *  1.80310297E-04,
     *  2.09069840E-04, 2.05460681E-04, 2.01967360E-04, 1.98584173E-04,
     *  1.95305764E-04, 1.92127109E-04, 1.89043485E-04, 1.86050455E-04,
     *  1.83143845E-04,
     *  2.12315619E-04, 2.08661201E-04, 2.05124498E-04, 2.01699708E-04,
     *  1.98381390E-04, 1.95164432E-04, 1.92044031E-04, 1.89015674E-04,
     *  1.86075115E-04,
     *  2.15679011E-04, 2.11977069E-04, 2.08394802E-04, 2.04926310E-04,
     *  2.01566056E-04, 1.98308841E-04, 1.95149779E-04, 1.92084276E-04,
     *  1.89108012E-04,
     *  2.19164882E-04, 2.15413043E-04, 2.11782924E-04, 2.08268526E-04,
     *  2.04864214E-04, 2.01564695E-04, 1.98364996E-04, 1.95260440E-04,
     *  1.92246630E-04,
     *  2.22778342E-04, 2.18974114E-04, 2.15293747E-04, 2.11731131E-04,
     *  2.08280533E-04, 2.04936562E-04, 2.01694155E-04, 1.98548549E-04,
     *  1.95495263E-04,
     *  2.26524755E-04, 2.22665526E-04, 2.18932393E-04, 2.15319136E-04,
     *  2.11819914E-04, 2.08429239E-04, 2.05141951E-04, 2.01953198E-04,
     *  1.98858415E-04,
     *  2.30409754E-04, 2.26492781E-04, 2.22704242E-04, 2.19037801E-04,
     *  2.15487505E-04, 2.12047761E-04, 2.08713313E-04, 2.05479214E-04,
     *  2.02340810E-04,
     *  2.34439257E-04, 2.30461663E-04, 2.26614947E-04, 2.22892651E-04,
     *  2.19288707E-04, 2.15797415E-04, 2.12413415E-04, 2.09131662E-04,
     *  2.05947411E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=  1,  9) /
     *  9.38311475E-05, 9.14315441E-05, 8.90617848E-05, 8.67181320E-05,
     *  8.43966094E-05, 8.20928972E-05, 7.92309251E-05, 7.63782889E-05,
     *  7.35214828E-05,
     *  9.38312951E-05, 9.14316941E-05, 8.90619377E-05, 8.67182882E-05,
     *  8.43967693E-05, 8.20930615E-05, 7.92310958E-05, 7.63784673E-05,
     *  7.35216707E-05,
     *  9.38315059E-05, 9.14319086E-05, 8.90621563E-05, 8.67185114E-05,
     *  8.43969979E-05, 8.20932963E-05, 7.92313397E-05, 7.63787223E-05,
     *  7.35219394E-05,
     *  9.38318014E-05, 9.14322091E-05, 8.90624625E-05, 8.67188243E-05,
     *  8.43973183E-05, 8.20936253E-05, 7.92316814E-05, 7.63790796E-05,
     *  7.35223159E-05,
     *  9.38322078E-05, 9.14326224E-05, 8.90628838E-05, 8.67192546E-05,
     *  8.43977589E-05, 8.20940779E-05, 7.92321515E-05, 7.63795710E-05,
     *  7.35228337E-05,
     *  9.38327573E-05, 9.14331814E-05, 8.90634534E-05, 8.67198364E-05,
     *  8.43983547E-05, 8.20946897E-05, 7.92327871E-05, 7.63802354E-05,
     *  7.35235338E-05,
     *  9.38334886E-05, 9.14339251E-05, 8.90642113E-05, 8.67206106E-05,
     *  8.43991476E-05, 8.20955040E-05, 7.92336329E-05, 7.63811196E-05,
     *  7.35244655E-05,
     *  9.38344473E-05, 9.14349002E-05, 8.90652051E-05, 8.67216257E-05,
     *  8.44001870E-05, 8.20965715E-05, 7.92347418E-05, 7.63822788E-05,
     *  7.35256870E-05,
     *  9.38356870E-05, 9.14361610E-05, 8.90664901E-05, 8.67229382E-05,
     *  8.44015311E-05, 8.20979518E-05, 7.92361756E-05, 7.63837777E-05,
     *  7.35272664E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 10, 18) /
     *  9.38372695E-05, 9.14377705E-05, 8.90681304E-05, 8.67246136E-05,
     *  8.44032468E-05, 8.20997138E-05, 7.92380059E-05, 7.63856910E-05,
     *  7.35292824E-05,
     *  9.38392654E-05, 9.14398005E-05, 8.90701991E-05, 8.67267267E-05,
     *  8.44054106E-05, 8.21019360E-05, 7.92403142E-05, 7.63881039E-05,
     *  7.35318248E-05,
     *  9.38417544E-05, 9.14423319E-05, 8.90727790E-05, 8.67293619E-05,
     *  8.44081091E-05, 8.21047073E-05, 7.92431928E-05, 7.63911130E-05,
     *  7.35349954E-05,
     *  9.38448260E-05, 9.14454558E-05, 8.90759626E-05, 8.67326137E-05,
     *  8.44114390E-05, 8.21081269E-05, 7.92467449E-05, 7.63948260E-05,
     *  7.35389075E-05,
     *  9.38485791E-05, 9.14492730E-05, 8.90798527E-05, 8.67365870E-05,
     *  8.44155077E-05, 8.21123053E-05, 7.92510850E-05, 7.63993627E-05,
     *  7.35436874E-05,
     *  9.38531230E-05, 9.14538943E-05, 8.90845623E-05, 8.67413974E-05,
     *  8.44204335E-05, 8.21173638E-05, 7.92563391E-05, 7.64048547E-05,
     *  7.35494737E-05,
     *  9.38585768E-05, 9.14594409E-05, 8.90902148E-05, 8.67471708E-05,
     *  8.44263453E-05, 8.21234348E-05, 7.92626448E-05, 7.64114456E-05,
     *  7.35564175E-05,
     *  9.38650694E-05, 9.14660441E-05, 8.90969440E-05, 8.67540438E-05,
     *  8.44333830E-05, 8.21306619E-05, 7.92701510E-05, 7.64192912E-05,
     *  7.35646827E-05,
     *  9.38727401E-05, 9.14738452E-05, 8.91048938E-05, 8.67621635E-05,
     *  8.44416971E-05, 8.21391995E-05, 7.92790182E-05, 7.64285588E-05,
     *  7.35744455E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 19, 27) /
     *  9.38817376E-05, 9.14829956E-05, 8.91142185E-05, 8.67716872E-05,
     *  8.44514486E-05, 8.21492129E-05, 7.92894177E-05, 7.64394274E-05,
     *  7.35858943E-05,
     *  9.38922202E-05, 9.14936562E-05, 8.91250820E-05, 8.67827822E-05,
     *  8.44628087E-05, 8.21608779E-05, 7.93015319E-05, 7.64520874E-05,
     *  7.35992290E-05,
     *  9.39043555E-05, 9.15059972E-05, 8.91376576E-05, 8.67956256E-05,
     *  8.44759586E-05, 8.21743801E-05, 7.93155535E-05, 7.64667398E-05,
     *  7.36146611E-05,
     *  9.39183199E-05, 9.15201980E-05, 8.91521279E-05, 8.68104037E-05,
     *  8.44910889E-05, 8.21899152E-05, 7.93316851E-05, 7.64835958E-05,
     *  7.36324124E-05,
     *  9.39342980E-05, 9.15364463E-05, 8.91686842E-05, 8.68273115E-05,
     *  8.45083990E-05, 8.22076876E-05, 7.93501387E-05, 7.65028766E-05,
     *  7.36527149E-05,
     *  9.39524829E-05, 9.15549381E-05, 8.91875258E-05, 8.68465524E-05,
     *  8.45280968E-05, 8.22279106E-05, 7.93711353E-05, 7.65248121E-05,
     *  7.36758101E-05,
     *  9.39730746E-05, 9.15758767E-05, 8.92088599E-05, 8.68683376E-05,
     *  8.45503983E-05, 8.22508053E-05, 7.93949036E-05, 7.65496408E-05,
     *  7.37019476E-05,
     *  9.39962806E-05, 9.15994727E-05, 8.92329004E-05, 8.68928854E-05,
     *  8.45755265E-05, 8.22766002E-05, 7.94216803E-05, 7.65776085E-05,
     *  7.37313850E-05,
     *  9.40223145E-05, 9.16259431E-05, 8.92598682E-05, 8.69204208E-05,
     *  8.46037111E-05, 8.23055306E-05, 7.94517085E-05, 7.66089680E-05,
     *  7.37643867E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 28, 36) /
     *  9.40513959E-05, 9.16555107E-05, 8.92899899E-05, 8.69511745E-05,
     *  8.46351878E-05, 8.23378375E-05, 7.94852373E-05, 7.66439781E-05,
     *  7.38012229E-05,
     *  9.40837496E-05, 9.16884037E-05, 8.93234972E-05, 8.69853827E-05,
     *  8.46701975E-05, 8.23737675E-05, 7.95225212E-05, 7.66829025E-05,
     *  7.38421685E-05,
     *  9.41196053E-05, 9.17248548E-05, 8.93606269E-05, 8.70232862E-05,
     *  8.47089857E-05, 8.24135714E-05, 7.95638188E-05, 7.67260092E-05,
     *  7.38875028E-05,
     *  9.41498830E-05, 9.17556337E-05, 8.93919767E-05, 8.70552871E-05,
     *  8.47417309E-05, 8.24471707E-05, 7.95986741E-05, 7.67623849E-05,
     *  7.39257493E-05,
     *  9.41825043E-05, 9.17887932E-05, 8.94257494E-05, 8.70897589E-05,
     *  8.47770017E-05, 8.24833583E-05, 7.96362092E-05, 7.68015506E-05,
     *  7.39669204E-05,
     *  9.42175799E-05, 9.18244456E-05, 8.94620587E-05, 8.71268171E-05,
     *  8.48149158E-05, 8.25222542E-05, 7.96765475E-05, 7.68436336E-05,
     *  7.40111477E-05,
     *  9.42552216E-05, 9.18627040E-05, 8.95010194E-05, 8.71665783E-05,
     *  8.48555916E-05, 8.25639789E-05, 7.97198129E-05, 7.68887615E-05,
     *  7.40585633E-05,
     *  9.42955418E-05, 9.19036822E-05, 8.95427467E-05, 8.72091595E-05,
     *  8.48991482E-05, 8.26086538E-05, 7.97661298E-05, 7.69370622E-05,
     *  7.41092990E-05,
     *  9.43386538E-05, 9.19474946E-05, 8.95873568E-05, 8.72546784E-05,
     *  8.49457050E-05, 8.26564003E-05, 7.98156224E-05, 7.69886633E-05,
     *  7.41634862E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 37, 45) /
     *  9.43846712E-05, 9.19942564E-05, 8.96349659E-05, 8.73032529E-05,
     *  8.49953818E-05, 8.27073402E-05, 7.98684152E-05, 7.70436923E-05,
     *  7.42212559E-05,
     *  9.44337081E-05, 9.20440826E-05, 8.96856906E-05, 8.73550011E-05,
     *  8.50482982E-05, 8.27615949E-05, 7.99246323E-05, 7.71022762E-05,
     *  7.42827380E-05,
     *  9.44858789E-05, 9.20970889E-05, 8.97396478E-05, 8.74100411E-05,
     *  8.51045740E-05, 8.28192858E-05, 7.99843974E-05, 7.71645412E-05,
     *  7.43480614E-05,
     *  9.45412981E-05, 9.21533907E-05, 8.97969539E-05, 8.74684909E-05,
     *  8.51643285E-05, 8.28805338E-05, 8.00478334E-05, 7.72306124E-05,
     *  7.44173538E-05,
     *  9.46000802E-05, 9.22131035E-05, 8.98577257E-05, 8.75304681E-05,
     *  8.52276806E-05, 8.29454593E-05, 8.01150625E-05, 7.73006141E-05,
     *  7.44907412E-05,
     *  9.46623395E-05, 9.22763425E-05, 8.99220792E-05, 8.75960901E-05,
     *  8.52947488E-05, 8.30141818E-05, 8.01862061E-05, 7.73746691E-05,
     *  7.45683479E-05,
     *  9.47281902E-05, 9.23432226E-05, 8.99901302E-05, 8.76654734E-05,
     *  8.53656507E-05, 8.30868202E-05, 8.02613840E-05, 7.74528986E-05,
     *  7.46502963E-05,
     *  9.47977461E-05, 9.24138584E-05, 9.00619941E-05, 8.77387342E-05,
     *  8.54405033E-05, 8.31634921E-05, 8.03407152E-05, 7.75354225E-05,
     *  7.47367067E-05,
     *  9.48711207E-05, 9.24883639E-05, 9.01377854E-05, 8.78159878E-05,
     *  8.55194225E-05, 8.32443142E-05, 8.04243170E-05, 7.76223586E-05,
     *  7.48276969E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 46, 54) /
     *  9.49484270E-05, 9.25668524E-05, 9.02176179E-05, 8.78973484E-05,
     *  8.56025231E-05, 8.33294017E-05, 8.05123051E-05, 7.77138228E-05,
     *  7.49233827E-05,
     *  9.50297772E-05, 9.26494367E-05, 9.03016048E-05, 8.79829295E-05,
     *  8.56899188E-05, 8.34188687E-05, 8.06047937E-05, 7.78099291E-05,
     *  7.50238771E-05,
     *  9.51152832E-05, 9.27362287E-05, 9.03898582E-05, 8.80728435E-05,
     *  8.57817223E-05, 8.35128278E-05, 8.07018951E-05, 7.79107892E-05,
     *  7.51292903E-05,
     *  9.52050560E-05, 9.28273396E-05, 9.04824893E-05, 8.81672016E-05,
     *  8.58780446E-05, 8.36113898E-05, 8.08037198E-05, 7.80165125E-05,
     *  7.52397301E-05,
     *  9.52992058E-05, 9.29228795E-05, 9.05796083E-05, 8.82661139E-05,
     *  8.59789955E-05, 8.37146642E-05, 8.09103765E-05, 7.81272063E-05,
     *  7.53553014E-05,
     *  9.53978422E-05, 9.30229578E-05, 9.06813243E-05, 8.83696890E-05,
     *  8.60846835E-05, 8.38227589E-05, 8.10219718E-05, 7.82429754E-05,
     *  7.54761060E-05,
     *  9.55010738E-05, 9.31276830E-05, 9.07877453E-05, 8.84780347E-05,
     *  8.61952155E-05, 8.39357798E-05, 8.11386102E-05, 7.83639222E-05,
     *  7.56022432E-05,
     *  9.56090087E-05, 9.32371625E-05, 9.08989782E-05, 8.85912571E-05,
     *  8.63106968E-05, 8.40538315E-05, 8.12603943E-05, 7.84901468E-05,
     *  7.57338091E-05,
     *  9.57217538E-05, 9.33515027E-05, 9.10151290E-05, 8.87094613E-05,
     *  8.64312316E-05, 8.41770165E-05, 8.13874248E-05, 7.86217466E-05,
     *  7.58708972E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 55, 63) /
     *  9.58394154E-05, 9.34708092E-05, 9.11363022E-05, 8.88327510E-05,
     *  8.65569223E-05, 8.43054358E-05, 8.15198001E-05, 7.87588169E-05,
     *  7.60135980E-05,
     *  9.59620990E-05, 9.35951868E-05, 9.12626015E-05, 8.89612286E-05,
     *  8.66878699E-05, 8.44391889E-05, 8.16576169E-05, 7.89014506E-05,
     *  7.61619993E-05,
     *  9.60899095E-05, 9.37247390E-05, 9.13941296E-05, 8.90949955E-05,
     *  8.68241742E-05, 8.45783735E-05, 8.18009698E-05, 7.90497384E-05,
     *  7.63161864E-05,
     *  9.62229508E-05, 9.38595689E-05, 9.15309880E-05, 8.92341517E-05,
     *  8.69659335E-05, 8.47230857E-05, 8.19499517E-05, 7.92037687E-05,
     *  7.64762419E-05,
     *  9.63613265E-05, 9.39997787E-05, 9.16732776E-05, 8.93787964E-05,
     *  8.71132449E-05, 8.48734203E-05, 8.21046537E-05, 7.93636279E-05,
     *  7.66422460E-05,
     *  9.65051395E-05, 9.41454700E-05, 9.18210983E-05, 8.95290277E-05,
     *  8.72662043E-05, 8.50294707E-05, 8.22651653E-05, 7.95294007E-05,
     *  7.68142769E-05,
     *  9.66927084E-05, 9.43354464E-05, 9.20138036E-05, 8.97248210E-05,
     *  8.74654908E-05, 8.52327121E-05, 8.24741087E-05, 7.97450585E-05,
     *  7.70379063E-05,
     *  9.68891335E-05, 9.45343420E-05, 9.22154993E-05, 8.99296840E-05,
     *  8.76739345E-05, 8.54452065E-05, 8.26924365E-05, 7.99702439E-05,
     *  7.72712159E-05,
     *  9.70946146E-05, 9.47423532E-05, 9.24263776E-05, 9.01438043E-05,
     *  8.78917176E-05, 8.56671302E-05, 8.29203157E-05, 8.02051126E-05,
     *  7.75143469E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 64, 72) /
     *  9.73093522E-05, 9.49596766E-05, 9.26466307E-05, 9.03673689E-05,
     *  8.81190218E-05, 8.58986580E-05, 8.31579116E-05, 8.04498178E-05,
     *  7.77674381E-05,
     *  9.75335482E-05, 9.51865096E-05, 9.28764514E-05, 9.06005656E-05,
     *  8.83560286E-05, 8.61399649E-05, 8.34053888E-05, 8.07045122E-05,
     *  7.80306267E-05,
     *  9.77674068E-05, 9.54230521E-05, 9.31160344E-05, 9.08435835E-05,
     *  8.86029208E-05, 8.63912263E-05, 8.36629126E-05, 8.09693480E-05,
     *  7.83040499E-05,
     *  9.80111354E-05, 9.56695067E-05, 9.33655773E-05, 9.10966141E-05,
     *  8.88598835E-05, 8.66526201E-05, 8.39306496E-05, 8.12444793E-05,
     *  7.85878461E-05,
     *  9.82649465E-05, 9.59260808E-05, 9.36252819E-05, 9.13598533E-05,
     *  8.91271057E-05, 8.69243273E-05, 8.42087702E-05, 8.15300632E-05,
     *  7.88821570E-05,
     *  9.85290590E-05, 9.61929881E-05, 9.38953561E-05, 9.16335026E-05,
     *  8.94047819E-05, 8.72065347E-05, 8.44974497E-05, 8.18262619E-05,
     *  7.91871290E-05,
     *  9.88037000E-05, 9.64704503E-05, 9.41760158E-05, 9.19177715E-05,
     *  8.96931143E-05, 8.74994365E-05, 8.47968710E-05, 8.21332451E-05,
     *  7.95029166E-05,
     *  9.90891083E-05, 9.67587005E-05, 9.44674878E-05, 9.22128800E-05,
     *  8.99923158E-05, 8.78032374E-05, 8.51072274E-05, 8.24511929E-05,
     *  7.98296845E-05,
     *  9.93855368E-05, 9.70579859E-05, 9.47700132E-05, 9.25190626E-05,
     *  9.03026132E-05, 8.81181562E-05, 8.54287260E-05, 8.27802994E-05,
     *  8.01676123E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 73, 81) /
     *  9.96932578E-05, 9.73685729E-05, 9.50838520E-05, 9.28365721E-05,
     *  9.06242520E-05, 8.84444302E-05, 8.57615930E-05, 8.31207780E-05,
     *  8.05168986E-05,
     *  1.00012569E-04, 9.76907529E-05, 9.54092893E-05, 9.31656870E-05,
     *  9.09575033E-05, 8.87823222E-05, 8.61060801E-05, 8.34728679E-05,
     *  8.08777689E-05,
     *  1.00343802E-04, 9.80248521E-05, 9.57466447E-05, 9.35067201E-05,
     *  9.13026723E-05, 8.91321297E-05, 8.64624739E-05, 8.38368437E-05,
     *  8.12504846E-05,
     *  1.00687338E-04, 9.83712449E-05, 9.60962863E-05, 9.38600325E-05,
     *  9.16601132E-05, 8.94941992E-05, 8.68311104E-05, 8.42130302E-05,
     *  8.16353581E-05,
     *  1.01043627E-04, 9.87303752E-05, 9.64586520E-05, 9.42260558E-05,
     *  9.20302506E-05, 8.98689480E-05, 8.72123974E-05, 8.46018249E-05,
     *  8.20327759E-05,
     *  1.01413223E-04, 9.91027933E-05, 9.68342860E-05, 9.46053282E-05,
     *  9.24136167E-05, 9.02569019E-05, 8.76068522E-05, 8.50037359E-05,
     *  8.24432367E-05,
     *  1.01861350E-04, 9.95541721E-05, 9.72893785E-05, 9.50646264E-05,
     *  9.28776490E-05, 9.07262399E-05, 8.80837045E-05, 8.54891970E-05,
     *  8.29385525E-05,
     *  1.02330223E-04, 1.00026257E-04, 9.77651387E-05, 9.55445545E-05,
     *  9.33622720E-05, 9.12161254E-05, 8.85810404E-05, 8.59950597E-05,
     *  8.34541596E-05,
     *  1.02823078E-04, 1.00522284E-04, 9.82648060E-05, 9.60483566E-05,
     *  9.38707363E-05, 9.17298176E-05, 8.91021328E-05, 8.65246141E-05,
     *  8.39933696E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 82, 90) /
     *  1.02831040E-04, 1.00530296E-04, 9.82728746E-05, 9.60564900E-05,
     *  9.38789429E-05, 9.17381062E-05, 8.91105373E-05, 8.65331513E-05,
     *  8.40020581E-05,
     *  1.02846962E-04, 1.00546317E-04, 9.82890093E-05, 9.60727540E-05,
     *  9.38953528E-05, 9.17546798E-05, 8.91273427E-05, 8.65502215E-05,
     *  8.40194304E-05,
     *  1.02902664E-04, 1.00602364E-04, 9.83454524E-05, 9.61296477E-05,
     *  9.39527549E-05, 9.18126522E-05, 8.91861224E-05, 8.66099239E-05,
     *  8.40801847E-05,
     *  1.02980372E-04, 1.00680548E-04, 9.84241842E-05, 9.62090029E-05,
     *  9.40328137E-05, 9.18935003E-05, 8.92680878E-05, 8.66931663E-05,
     *  8.41648827E-05,
     *  1.03058561E-04, 1.00759211E-04, 9.85033935E-05, 9.62888335E-05,
     *  9.41133456E-05, 9.19748191E-05, 8.93505204E-05, 8.67768718E-05,
     *  8.42500390E-05,
     *  1.03137234E-04, 1.00838357E-04, 9.85830830E-05, 9.63691421E-05,
     *  9.41943532E-05, 9.20566111E-05, 8.94334227E-05, 8.68610429E-05,
     *  8.43356559E-05,
     *  1.03216395E-04, 1.00917988E-04, 9.86632553E-05, 9.64499312E-05,
     *  9.42758390E-05, 9.21388787E-05, 8.95167971E-05, 8.69456820E-05,
     *  8.44217357E-05,
     *  1.03296045E-04, 1.00998106E-04, 9.87439131E-05, 9.65312036E-05,
     *  9.43578056E-05, 9.22216245E-05, 8.96006461E-05, 8.70307914E-05,
     *  8.45082808E-05,
     *  1.03376188E-04, 1.01078715E-04, 9.88250592E-05, 9.66129619E-05,
     *  9.44402557E-05, 9.23048511E-05, 8.96849721E-05, 8.71163735E-05,
     *  8.45952934E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 91, 99) /
     *  1.03456827E-04, 1.01159818E-04, 9.89066963E-05, 9.66952088E-05,
     *  9.45231918E-05, 9.23885611E-05, 8.97697777E-05, 8.72024308E-05,
     *  8.46827760E-05,
     *  1.03537965E-04, 1.01241416E-04, 9.89888270E-05, 9.67779469E-05,
     *  9.46066166E-05, 9.24727570E-05, 8.98550654E-05, 8.72889657E-05,
     *  8.47707309E-05,
     *  1.03619603E-04, 1.01323513E-04, 9.90714543E-05, 9.68611790E-05,
     *  9.46905327E-05, 9.25574413E-05, 8.99408376E-05, 8.73759807E-05,
     *  8.48591605E-05,
     *  1.03701746E-04, 1.01406112E-04, 9.91545807E-05, 9.69449077E-05,
     *  9.47749428E-05, 9.26426168E-05, 9.00270970E-05, 8.74634782E-05,
     *  8.49480671E-05,
     *  1.04130551E-04, 1.01837214E-04, 9.95883441E-05, 9.73817145E-05,
     *  9.52151958E-05, 9.30867434E-05, 9.04767108E-05, 8.79193597E-05,
     *  8.54110794E-05,
     *  1.04573058E-04, 1.02281945E-04, 1.00035663E-04, 9.78320007E-05,
     *  9.56688490E-05, 9.35441857E-05, 9.09395242E-05, 8.83883087E-05,
     *  8.58870048E-05,
     *  1.05029672E-04, 1.02740703E-04, 1.00496928E-04, 9.82961504E-05,
     *  9.61362788E-05, 9.40153122E-05, 9.14158960E-05, 8.88706741E-05,
     *  8.63761828E-05,
     *  1.05500812E-04, 1.03213900E-04, 1.00972542E-04, 9.87745585E-05,
     *  9.66178722E-05, 9.45005022E-05, 9.19061955E-05, 8.93668153E-05,
     *  8.68789631E-05,
     *  1.05986908E-04, 1.03701957E-04, 1.01462921E-04, 9.92676315E-05,
     *  9.71140277E-05, 9.50001462E-05, 9.24108030E-05, 8.98771027E-05,
     *  8.73957063E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=100,108) /
     *  1.06488403E-04, 1.04205309E-04, 1.01968490E-04, 9.97757879E-05,
     *  9.76251556E-05, 9.55146459E-05, 9.29301101E-05, 9.04019178E-05,
     *  8.79267840E-05,
     *  1.07005753E-04, 1.04724405E-04, 1.02489689E-04, 1.00299459E-04,
     *  9.81516782E-05, 9.60444154E-05, 9.34645204E-05, 9.09416536E-05,
     *  8.84725796E-05,
     *  1.07539429E-04, 1.05259705E-04, 1.03026971E-04, 1.00839087E-04,
     *  9.86940306E-05, 9.65898812E-05, 9.40144496E-05, 9.14967158E-05,
     *  8.90334886E-05,
     *  1.08089913E-04, 1.05811684E-04, 1.03580800E-04, 1.01395131E-04,
     *  9.92526612E-05, 9.71514828E-05, 9.45803265E-05, 9.20675225E-05,
     *  8.96099192E-05,
     *  1.08657705E-04, 1.06380832E-04, 1.04151659E-04, 1.01968061E-04,
     *  9.98280322E-05, 9.77296734E-05, 9.51625932E-05, 9.26545053E-05,
     *  9.02022929E-05,
     *  1.09243320E-04, 1.06967654E-04, 1.04740042E-04, 1.02558364E-04,
     *  1.00420620E-04, 9.83249204E-05, 9.57617061E-05, 9.32581096E-05,
     *  9.08110449E-05,
     *  1.09847287E-04, 1.07572670E-04, 1.05346459E-04, 1.03166540E-04,
     *  1.01030916E-04, 9.89377058E-05, 9.63781357E-05, 9.38787953E-05,
     *  9.14366249E-05,
     *  1.10470153E-04, 1.08196416E-04, 1.05971438E-04, 1.03793105E-04,
     *  1.01659427E-04, 9.95685272E-05, 9.70123682E-05, 9.45170372E-05,
     *  9.20794974E-05,
     *  1.11112482E-04, 1.08839447E-04, 1.06615521E-04, 1.04438594E-04,
     *  1.02306677E-04, 1.00217898E-04, 9.76649054E-05, 9.51733263E-05,
     *  9.27401428E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=109,117) /
     *  1.11774857E-04, 1.09502333E-04, 1.07279270E-04, 1.05103557E-04,
     *  1.02973207E-04, 1.00886350E-04, 9.83362658E-05, 9.58481696E-05,
     *  9.34190577E-05,
     *  1.12457879E-04, 1.10185666E-04, 1.07963264E-04, 1.05788562E-04,
     *  1.03659573E-04, 1.01574429E-04, 9.90269853E-05, 9.65420914E-05,
     *  9.41167557E-05,
     *  1.13162169E-04, 1.10890053E-04, 1.08668100E-04, 1.06494196E-04,
     *  1.04366353E-04, 1.02282703E-04, 9.97376177E-05, 9.72556340E-05,
     *  9.48337681E-05,
     *  1.13888367E-04, 1.11616125E-04, 1.09394398E-04, 1.07221066E-04,
     *  1.05094142E-04, 1.03011756E-04, 1.00468736E-04, 9.79893582E-05,
     *  9.55706450E-05,
     *  1.14637135E-04, 1.12364532E-04, 1.10142794E-04, 1.07969800E-04,
     *  1.05843557E-04, 1.03762194E-04, 1.01220932E-04, 9.87438444E-05,
     *  9.63279554E-05,
     *  1.15409160E-04, 1.13135946E-04, 1.10913950E-04, 1.08741045E-04,
     *  1.06615234E-04, 1.04534643E-04, 1.01994819E-04, 9.95196932E-05,
     *  9.71062888E-05,
     *  1.16205149E-04, 1.13931063E-04, 1.11708548E-04, 1.09535473E-04,
     *  1.07409833E-04, 1.05329751E-04, 1.02791032E-04, 1.00317527E-04,
     *  9.79062555E-05,
     *  1.17025834E-04, 1.14750601E-04, 1.12527295E-04, 1.10353777E-04,
     *  1.08228036E-04, 1.06148188E-04, 1.03610227E-04, 1.01137988E-04,
     *  9.87284879E-05,
     *  1.17871974E-04, 1.15595305E-04, 1.13370922E-04, 1.11196675E-04,
     *  1.09070548E-04, 1.06990648E-04, 1.04453084E-04, 1.01981746E-04,
     *  9.95736411E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=118,126) /
     *  1.18744351E-04, 1.16465945E-04, 1.14240185E-04, 1.12064912E-04,
     *  1.09938101E-04, 1.07857851E-04, 1.05320308E-04, 1.02849491E-04,
     *  1.00442394E-04,
     *  1.19643779E-04, 1.17363319E-04, 1.15135868E-04, 1.12959257E-04,
     *  1.10831451E-04, 1.08750541E-04, 1.06212630E-04, 1.03741939E-04,
     *  1.01335451E-04,
     *  1.20571099E-04, 1.18288252E-04, 1.16058782E-04, 1.13880508E-04,
     *  1.11751383E-04, 1.09669489E-04, 1.07130806E-04, 1.04659834E-04,
     *  1.02253542E-04,
     *  1.21527181E-04, 1.19241601E-04, 1.17009769E-04, 1.14829492E-04,
     *  1.12698711E-04, 1.10615497E-04, 1.08075620E-04, 1.05603945E-04,
     *  1.03197423E-04,
     *  1.22512928E-04, 1.20224252E-04, 1.17989700E-04, 1.15807065E-04,
     *  1.13674277E-04, 1.11589393E-04, 1.09047887E-04, 1.06575072E-04,
     *  1.04167881E-04,
     *  1.23529278E-04, 1.21237126E-04, 1.18999480E-04, 1.16814118E-04,
     *  1.14678956E-04, 1.12592039E-04, 1.10048450E-04, 1.07574044E-04,
     *  1.05165729E-04,
     *  1.24577199E-04, 1.22281176E-04, 1.20040045E-04, 1.17851571E-04,
     *  1.15713654E-04, 1.13624325E-04, 1.11078186E-04, 1.08601719E-04,
     *  1.06191815E-04,
     *  1.25657701E-04, 1.23357391E-04, 1.21112369E-04, 1.18920382E-04,
     *  1.16779313E-04, 1.14687180E-04, 1.12138002E-04, 1.09658992E-04,
     *  1.07247014E-04,
     *  1.26771827E-04, 1.24466799E-04, 1.22217462E-04, 1.20021542E-04,
     *  1.17876909E-04, 1.15781564E-04, 1.13228843E-04, 1.10746789E-04,
     *  1.08332240E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=127,135) /
     *  1.27920662E-04, 1.25610466E-04, 1.23356369E-04, 1.21156083E-04,
     *  1.19007457E-04, 1.16908476E-04, 1.14351689E-04, 1.11866073E-04,
     *  1.09448437E-04,
     *  1.29105333E-04, 1.26789498E-04, 1.24530182E-04, 1.22325074E-04,
     *  1.20172010E-04, 1.18068953E-04, 1.15507557E-04, 1.13017843E-04,
     *  1.10596591E-04,
     *  1.30327010E-04, 1.28005045E-04, 1.25740028E-04, 1.23529629E-04,
     *  1.21371661E-04, 1.19264072E-04, 1.16697505E-04, 1.14203138E-04,
     *  1.11777721E-04,
     *  1.31586908E-04, 1.29258302E-04, 1.26987084E-04, 1.24770901E-04,
     *  1.22607548E-04, 1.20494952E-04, 1.17922630E-04, 1.15423037E-04,
     *  1.12992890E-04,
     *  1.32886291E-04, 1.30550511E-04, 1.28272569E-04, 1.26050092E-04,
     *  1.23880852E-04, 1.21762757E-04, 1.19184076E-04, 1.16678663E-04,
     *  1.14243199E-04,
     *  1.34226472E-04, 1.31882962E-04, 1.29597754E-04, 1.27368451E-04,
     *  1.25192803E-04, 1.23068696E-04, 1.20483029E-04, 1.17971181E-04,
     *  1.15529797E-04,
     *  1.35608818E-04, 1.33256998E-04, 1.30963957E-04, 1.28727274E-04,
     *  1.26544676E-04, 1.24414028E-04, 1.21820724E-04, 1.19301803E-04,
     *  1.16853875E-04,
     *  1.37034749E-04, 1.34674015E-04, 1.32372552E-04, 1.30127913E-04,
     *  1.27937802E-04, 1.25800060E-04, 1.23198444E-04, 1.20671792E-04,
     *  1.18216674E-04,
     *  1.38505744E-04, 1.36135467E-04, 1.33824967E-04, 1.31571773E-04,
     *  1.29373563E-04, 1.27228153E-04, 1.24617527E-04, 1.22082460E-04,
     *  1.19619482E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=136,144) /
     *  1.40023343E-04, 1.37642865E-04, 1.35322690E-04, 1.33060317E-04,
     *  1.30853398E-04, 1.28699725E-04, 1.26079361E-04, 1.23535171E-04,
     *  1.21063643E-04,
     *  1.41589147E-04, 1.39197785E-04, 1.36867267E-04, 1.34595066E-04,
     *  1.32378805E-04, 1.30216251E-04, 1.27585394E-04, 1.25031346E-04,
     *  1.22550552E-04,
     *  1.43204827E-04, 1.40801867E-04, 1.38460313E-04, 1.36177606E-04,
     *  1.33951344E-04, 1.31779264E-04, 1.29137132E-04, 1.26572465E-04,
     *  1.24081663E-04,
     *  1.44872120E-04, 1.42456819E-04, 1.40103505E-04, 1.37809589E-04,
     *  1.35572639E-04, 1.33390366E-04, 1.30736144E-04, 1.28160068E-04,
     *  1.25658490E-04,
     *  1.46592840E-04, 1.44164421E-04, 1.41798593E-04, 1.39492736E-04,
     *  1.37244384E-04, 1.35051221E-04, 1.32384065E-04, 1.29795759E-04,
     *  1.27282608E-04,
     *  1.48368875E-04, 1.45926530E-04, 1.43547403E-04, 1.41228838E-04,
     *  1.38968342E-04, 1.36763565E-04, 1.34082596E-04, 1.31481209E-04,
     *  1.28955658E-04,
     *  1.50202195E-04, 1.47745081E-04, 1.45351834E-04, 1.43019767E-04,
     *  1.40746352E-04, 1.38529208E-04, 1.35833512E-04, 1.33218159E-04,
     *  1.30679351E-04,
     *  1.52094854E-04, 1.49622090E-04, 1.47213870E-04, 1.44867471E-04,
     *  1.42580330E-04, 1.40350036E-04, 1.37638662E-04, 1.35008423E-04,
     *  1.32455467E-04,
     *  1.54048997E-04, 1.51559664E-04, 1.49135580E-04, 1.46773984E-04,
     *  1.44472278E-04, 1.42228016E-04, 1.39499975E-04, 1.36853895E-04,
     *  1.34285866E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=145,153) /
     *  1.56066860E-04, 1.53560000E-04, 1.51119122E-04, 1.48741427E-04,
     *  1.46424279E-04, 1.44165200E-04, 1.41419462E-04, 1.38756545E-04,
     *  1.36172481E-04,
     *  1.58150780E-04, 1.55625391E-04, 1.53166749E-04, 1.50772013E-04,
     *  1.48438512E-04, 1.46163728E-04, 1.43399222E-04, 1.40718433E-04,
     *  1.38117334E-04,
     *  1.60303195E-04, 1.57758232E-04, 1.55280813E-04, 1.52868056E-04,
     *  1.50517248E-04, 1.48225836E-04, 1.45441442E-04, 1.42741703E-04,
     *  1.40122530E-04,
     *  1.62526652E-04, 1.59961025E-04, 1.57463771E-04, 1.55031967E-04,
     *  1.52662859E-04, 1.50353855E-04, 1.47548409E-04, 1.44828598E-04,
     *  1.42190266E-04,
     *  1.64823816E-04, 1.62236382E-04, 1.59718189E-04, 1.57266268E-04,
     *  1.54877824E-04, 1.52550221E-04, 1.49722509E-04, 1.46981455E-04,
     *  1.44322836E-04,
     *  1.67197468E-04, 1.64587035E-04, 1.62046749E-04, 1.59573594E-04,
     *  1.57164729E-04, 1.54817480E-04, 1.51966234E-04, 1.49202716E-04,
     *  1.46522634E-04,
     *  1.69650518E-04, 1.67015841E-04, 1.64452255E-04, 1.61956697E-04,
     *  1.59526282E-04, 1.57158289E-04, 1.54282187E-04, 1.51494932E-04,
     *  1.48792161E-04,
     *  1.72186011E-04, 1.69525784E-04, 1.66937638E-04, 1.64418457E-04,
     *  1.61965309E-04, 1.59575428E-04, 1.56673088E-04, 1.53860768E-04,
     *  1.51134029E-04,
     *  1.74807129E-04, 1.72119990E-04, 1.69505964E-04, 1.66961884E-04,
     *  1.64484768E-04, 1.62071803E-04, 1.59141782E-04, 1.56303009E-04,
     *  1.53550967E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=154,162) /
     *  1.77517206E-04, 1.74801728E-04, 1.72160442E-04, 1.69590129E-04,
     *  1.67087753E-04, 1.64650452E-04, 1.61691242E-04, 1.58824566E-04,
     *  1.56045826E-04,
     *  1.80319732E-04, 1.77574420E-04, 1.74904431E-04, 1.72306486E-04,
     *  1.69777499E-04, 1.67314556E-04, 1.64324580E-04, 1.61428486E-04,
     *  1.58621591E-04,
     *  1.83218360E-04, 1.80441651E-04, 1.77741446E-04, 1.75114409E-04,
     *  1.72557396E-04, 1.70067441E-04, 1.67045049E-04, 1.64117953E-04,
     *  1.61281381E-04,
     *  1.86216921E-04, 1.83407175E-04, 1.80675171E-04, 1.78017510E-04,
     *  1.75430990E-04, 1.72912591E-04, 1.69856059E-04, 1.66896302E-04,
     *  1.64028459E-04,
     *  1.89319425E-04, 1.86474927E-04, 1.83709465E-04, 1.81019577E-04,
     *  1.78402000E-04, 1.75853656E-04, 1.72761175E-04, 1.69767022E-04,
     *  1.66866242E-04,
     *  1.92530082E-04, 1.89649032E-04, 1.86848373E-04, 1.84124577E-04,
     *  1.81474318E-04, 1.78894458E-04, 1.75764136E-04, 1.72733770E-04,
     *  1.69798308E-04,
     *  1.95853303E-04, 1.92933815E-04, 1.90096136E-04, 1.87336671E-04,
     *  1.84652027E-04, 1.82039004E-04, 1.78868857E-04, 1.75800375E-04,
     *  1.72828402E-04,
     *  1.99293720E-04, 1.96333815E-04, 1.93457205E-04, 1.90660222E-04,
     *  1.87939407E-04, 1.85291495E-04, 1.82079445E-04, 1.78970851E-04,
     *  1.75960452E-04,
     *  2.02856191E-04, 1.99853793E-04, 1.96936246E-04, 1.94099809E-04,
     *  1.91340950E-04, 1.88656338E-04, 1.85400203E-04, 1.82249406E-04,
     *  1.79198572E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=  1,  9) /
     *  7.06429445E-05, 6.77183957E-05, 6.47116196E-05, 6.15627572E-05,
     *  5.81561868E-05, 5.41925456E-05, 5.07884444E-05, 4.73854444E-05,
     *  4.39814444E-05,
     *  7.06431446E-05, 6.77186118E-05, 6.47118577E-05, 6.15630280E-05,
     *  5.81565131E-05, 5.41930001E-05, 5.07894444E-05, 4.73854444E-05,
     *  4.39824444E-05,
     *  7.06434306E-05, 6.77189206E-05, 6.47121979E-05, 6.15634149E-05,
     *  5.81569796E-05, 5.41936497E-05, 5.07894444E-05, 4.73864444E-05,
     *  4.39824444E-05,
     *  7.06438314E-05, 6.77193534E-05, 6.47126746E-05, 6.15639571E-05,
     *  5.81576331E-05, 5.41945599E-05, 5.07904444E-05, 4.73874444E-05,
     *  4.39834444E-05,
     *  7.06443827E-05, 6.77199486E-05, 6.47133304E-05, 6.15647028E-05,
     *  5.81585320E-05, 5.41958117E-05, 5.07914444E-05, 4.73884444E-05,
     *  4.39844444E-05,
     *  7.06451281E-05, 6.77207534E-05, 6.47142169E-05, 6.15657111E-05,
     *  5.81597474E-05, 5.41975038E-05, 5.07934444E-05, 4.73894444E-05,
     *  4.39854444E-05,
     *  7.06461200E-05, 6.77218243E-05, 6.47153967E-05, 6.15670527E-05,
     *  5.81613644E-05, 5.41997550E-05, 5.07954444E-05, 4.73914444E-05,
     *  4.39864444E-05,
     *  7.06474204E-05, 6.77232282E-05, 6.47169433E-05, 6.15688116E-05,
     *  5.81634841E-05, 5.42027055E-05, 5.07974444E-05, 4.73924444E-05,
     *  4.39884444E-05,
     *  7.06491019E-05, 6.77250435E-05, 6.47189430E-05, 6.15710856E-05,
     *  5.81662246E-05, 5.42065189E-05, 5.08004444E-05, 4.73944444E-05,
     *  4.39894444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 10, 18) /
     *  7.06512481E-05, 6.77273606E-05, 6.47214954E-05, 6.15739879E-05,
     *  5.81697218E-05, 5.42113839E-05, 5.08034444E-05, 4.73964444E-05,
     *  4.39894444E-05,
     *  7.06539548E-05, 6.77302826E-05, 6.47247141E-05, 6.15776476E-05,
     *  5.81741311E-05, 5.42175151E-05, 5.08064444E-05, 4.73954444E-05,
     *  4.39864444E-05,
     *  7.06573300E-05, 6.77339263E-05, 6.47287275E-05, 6.15822105E-05,
     *  5.81796277E-05, 5.42251541E-05, 5.08074444E-05, 4.73904444E-05,
     *  4.39774444E-05,
     *  7.06614947E-05, 6.77384220E-05, 6.47336790E-05, 6.15878394E-05,
     *  5.81864071E-05, 5.42345701E-05, 5.08024444E-05, 4.73754444E-05,
     *  4.39554444E-05,
     *  7.06665829E-05, 6.77439143E-05, 6.47397279E-05, 6.15947150E-05,
     *  5.81946859E-05, 5.42460595E-05, 5.07854444E-05, 4.73384444E-05,
     *  4.39094444E-05,
     *  7.06727420E-05, 6.77505624E-05, 6.47470489E-05, 6.16030353E-05,
     *  5.82047011E-05, 5.42599458E-05, 5.07414444E-05, 4.72604444E-05,
     *  4.38214444E-05,
     *  7.06801331E-05, 6.77585395E-05, 6.47558325E-05, 6.16130162E-05,
     *  5.82167108E-05, 5.42765785E-05, 5.06334444E-05, 4.71034444E-05,
     *  4.36634444E-05,
     *  7.06889300E-05, 6.77680332E-05, 6.47662848E-05, 6.16248906E-05,
     *  5.82309927E-05, 5.42963317E-05, 5.03644444E-05, 4.67944444E-05,
     *  4.33964444E-05,
     *  7.06993202E-05, 6.77792453E-05, 6.47786270E-05, 6.16389085E-05,
     *  5.82478442E-05, 5.43196022E-05, 4.96364444E-05, 4.62194444E-05,
     *  4.29934444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 19, 27) /
     *  7.07115037E-05, 6.77923910E-05, 6.47930952E-05, 6.16553362E-05,
     *  5.82675806E-05, 5.43468066E-05, 4.73934194E-05, 4.53164444E-05,
     *  4.25024444E-05,
     *  7.07256928E-05, 6.78076986E-05, 6.48099394E-05, 6.16744551E-05,
     *  5.82905344E-05, 5.43783787E-05, 4.76813906E-05, 4.50574444E-05,
     *  4.21974444E-05,
     *  7.07421118E-05, 6.78254090E-05, 6.48294231E-05, 6.16965610E-05,
     *  5.83170530E-05, 5.44147660E-05, 4.79172178E-05, 4.50174444E-05,
     *  4.20454444E-05,
     *  7.07609960E-05, 6.78457749E-05, 6.48518219E-05, 6.17219629E-05,
     *  5.83474974E-05, 5.44564253E-05, 4.81343472E-05, 4.50744444E-05,
     *  4.20004444E-05,
     *  7.07825910E-05, 6.78690596E-05, 6.48774229E-05, 6.17509812E-05,
     *  5.83822400E-05, 5.45038191E-05, 4.83438100E-05, 4.51854444E-05,
     *  4.20354444E-05,
     *  7.08071523E-05, 6.78955364E-05, 6.49065233E-05, 6.17839466E-05,
     *  5.84216620E-05, 5.45574104E-05, 4.85508367E-05, 4.53334444E-05,
     *  4.21314444E-05,
     *  7.08349440E-05, 6.79254876E-05, 6.49394293E-05, 6.18211982E-05,
     *  5.84661510E-05, 5.46176586E-05, 4.87583809E-05, 4.55054444E-05,
     *  4.22694444E-05,
     *  7.08662378E-05, 6.79592030E-05, 6.49764543E-05, 6.18630819E-05,
     *  5.85160988E-05, 5.46850141E-05, 4.89682967E-05, 4.56934444E-05,
     *  4.24334444E-05,
     *  7.09013123E-05, 6.79969791E-05, 6.50179181E-05, 6.19099481E-05,
     *  5.85718978E-05, 5.47599143E-05, 4.91818331E-05, 4.58894444E-05,
     *  4.26104444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 28, 36) /
     *  7.09404517E-05, 6.80391178E-05, 6.50641448E-05, 6.19621503E-05,
     *  5.86339392E-05, 5.48427788E-05, 4.93998753E-05, 4.60914444E-05,
     *  4.27944444E-05,
     *  7.09839450E-05, 6.80859250E-05, 6.51154617E-05, 6.20200425E-05,
     *  5.87026091E-05, 5.49340053E-05, 4.96230742E-05, 4.62974444E-05,
     *  4.29844444E-05,
     *  7.10320846E-05, 6.81377091E-05, 6.51721972E-05, 6.20839777E-05,
     *  5.87782868E-05, 5.50339658E-05, 4.98519214E-05, 4.65114444E-05,
     *  4.31804444E-05,
     *  7.10726852E-05, 6.81813648E-05, 6.52199964E-05, 6.21377863E-05,
     *  5.88418503E-05, 5.51174764E-05, 5.00330135E-05, 4.66804444E-05,
     *  4.33344444E-05,
     *  7.11163776E-05, 6.82283259E-05, 6.52713839E-05, 6.21955776E-05,
     *  5.89099911E-05, 5.52065625E-05, 5.02178532E-05, 4.68504444E-05,
     *  4.34904444E-05,
     *  7.11632990E-05, 6.82787356E-05, 6.53265097E-05, 6.22575088E-05,
     *  5.89828698E-05, 5.53013588E-05, 5.04065580E-05, 4.70244444E-05,
     *  4.36484444E-05,
     *  7.12135861E-05, 6.83327364E-05, 6.53855226E-05, 6.23237341E-05,
     *  5.90606409E-05, 5.54019878E-05, 5.05992268E-05, 4.72014444E-05,
     *  4.38094444E-05,
     *  7.12673753E-05, 6.83904699E-05, 6.54485692E-05, 6.23944044E-05,
     *  5.91434526E-05, 5.55085596E-05, 5.07959425E-05, 4.73804444E-05,
     *  4.39724444E-05,
     *  7.13248024E-05, 6.84520761E-05, 6.55157939E-05, 6.24696663E-05,
     *  5.92314463E-05, 5.56211723E-05, 5.09967756E-05, 4.75644444E-05,
     *  4.41374444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 37, 45) /
     *  7.13860019E-05, 6.85176934E-05, 6.55873384E-05, 6.25496625E-05,
     *  5.93247559E-05, 5.57399114E-05, 5.12017855E-05, 4.77504444E-05,
     *  4.43054444E-05,
     *  7.14511071E-05, 6.85874582E-05, 6.56633413E-05, 6.26345305E-05,
     *  5.94235078E-05, 5.58648506E-05, 5.14110226E-05, 4.79384444E-05,
     *  4.44724444E-05,
     *  7.15202496E-05, 6.86615045E-05, 6.57439377E-05, 6.27244031E-05,
     *  5.95278205E-05, 5.59960517E-05, 5.16245294E-05, 4.81274444E-05,
     *  4.46374444E-05,
     *  7.15935592E-05, 6.87399639E-05, 6.58292592E-05, 6.28194072E-05,
     *  5.96378040E-05, 5.61335655E-05, 5.18423422E-05, 4.83134444E-05,
     *  4.47954444E-05,
     *  7.16711636E-05, 6.88229647E-05, 6.59194332E-05, 6.29196643E-05,
     *  5.97535603E-05, 5.62774317E-05, 5.20644912E-05, 4.84914444E-05,
     *  4.49384444E-05,
     *  7.17531882E-05, 6.89106326E-05, 6.60145828E-05, 6.30252898E-05,
     *  5.98751828E-05, 5.64276800E-05, 5.22910021E-05, 4.86484444E-05,
     *  4.50494444E-05,
     *  7.18397559E-05, 6.90030896E-05, 6.61148267E-05, 6.31363928E-05,
     *  6.00027565E-05, 5.65843307E-05, 5.25218963E-05, 4.87554444E-05,
     *  4.51024444E-05,
     *  7.19309867E-05, 6.91004541E-05, 6.62202789E-05, 6.32530765E-05,
     *  6.01363582E-05, 5.67473952E-05, 5.27571918E-05, 4.87394444E-05,
     *  4.50504444E-05,
     *  7.20269979E-05, 6.92028410E-05, 6.63310484E-05, 6.33754374E-05,
     *  6.02760566E-05, 5.69168769E-05, 5.29969035E-05, 4.83704444E-05,
     *  4.48214444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 46, 54) /
     *  7.21279037E-05, 6.93103614E-05, 6.64472396E-05, 6.35035656E-05,
     *  6.04219121E-05, 5.70927721E-05, 5.32410436E-05, 4.68642527E-05,
     *  4.44204444E-05,
     *  7.22338151E-05, 6.94231220E-05, 6.65689514E-05, 6.36375451E-05,
     *  6.05739778E-05, 5.72750702E-05, 5.34896225E-05, 4.78126044E-05,
     *  4.46744444E-05,
     *  7.23448399E-05, 6.95412259E-05, 6.66962779E-05, 6.37774534E-05,
     *  6.07322994E-05, 5.74637554E-05, 5.37426485E-05, 4.84826000E-05,
     *  4.50664444E-05,
     *  7.24610824E-05, 6.96647718E-05, 6.68293080E-05, 6.39233617E-05,
     *  6.08969152E-05, 5.76588065E-05, 5.40001288E-05, 4.90487253E-05,
     *  4.54824444E-05,
     *  7.25826437E-05, 6.97938542E-05, 6.69681257E-05, 6.40753353E-05,
     *  6.10678575E-05, 5.78601984E-05, 5.42620692E-05, 4.95581513E-05,
     *  4.58964444E-05,
     *  7.27096212E-05, 6.99285637E-05, 6.71128096E-05, 6.42334335E-05,
     *  6.12451520E-05, 5.80679024E-05, 5.45284750E-05, 5.00317932E-05,
     *  4.62954444E-05,
     *  7.28421091E-05, 7.00689865E-05, 6.72634338E-05, 6.43977103E-05,
     *  6.14288189E-05, 5.82818870E-05, 5.47993508E-05, 5.04810477E-05,
     *  4.66674444E-05,
     *  7.29801981E-05, 7.02152048E-05, 6.74200675E-05, 6.45682139E-05,
     *  6.16188733E-05, 5.85021184E-05, 5.50747010E-05, 5.09129094E-05,
     *  4.69874444E-05,
     *  7.31239753E-05, 7.03672970E-05, 6.75827753E-05, 6.47449880E-05,
     *  6.18153255E-05, 5.87285615E-05, 5.53545301E-05, 5.13320222E-05,
     *  4.71994444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 55, 63) /
     *  7.32735249E-05, 7.05253375E-05, 6.77516173E-05, 6.49280710E-05,
     *  6.20181817E-05, 5.89611803E-05, 5.56388429E-05, 5.17416474E-05,
     *  4.71244444E-05,
     *  7.34289275E-05, 7.06893968E-05, 6.79266497E-05, 6.51174975E-05,
     *  6.22274446E-05, 5.91999382E-05, 5.59276447E-05, 5.21441747E-05,
     *  4.61504079E-05,
     *  7.35902609E-05, 7.08595423E-05, 6.81079245E-05, 6.53132979E-05,
     *  6.24431139E-05, 5.94447991E-05, 5.62209416E-05, 5.25414139E-05,
     *  4.73177281E-05,
     *  7.37575998E-05, 7.10358378E-05, 6.82954905E-05, 6.55154991E-05,
     *  6.26651865E-05, 5.96957274E-05, 5.65187407E-05, 5.29347735E-05,
     *  4.81600251E-05,
     *  7.39310162E-05, 7.12183442E-05, 6.84893928E-05, 6.57241250E-05,
     *  6.28936577E-05, 5.99526886E-05, 5.68210505E-05, 5.33253743E-05,
     *  4.88724318E-05,
     *  7.41105798E-05, 7.14071193E-05, 6.86896740E-05, 6.59391968E-05,
     *  6.31285213E-05, 6.02156500E-05, 5.71278811E-05, 5.37141258E-05,
     *  4.95117847E-05,
     *  7.43437807E-05, 7.16519882E-05, 6.89490563E-05, 6.62171301E-05,
     *  6.34310793E-05, 6.05527431E-05, 5.75177950E-05, 5.41985954E-05,
     *  5.02464259E-05,
     *  7.45868183E-05, 7.19068425E-05, 6.92185409E-05, 6.65051986E-05,
     *  6.37436002E-05, 6.08991095E-05, 5.79148192E-05, 5.46825435E-05,
     *  5.09333911E-05,
     *  7.48398156E-05, 7.21717819E-05, 6.94981975E-05, 6.68034337E-05,
     *  6.40660707E-05, 6.12547024E-05, 5.83189880E-05, 5.51669559E-05,
     *  5.15877099E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 64, 72) /
     *  7.51028927E-05, 7.24469030E-05, 6.97880931E-05, 6.71118659E-05,
     *  6.43984804E-05, 6.16194836E-05, 5.87303423E-05, 5.56526549E-05,
     *  5.22187754E-05,
     *  7.53761682E-05, 7.27323012E-05, 7.00882940E-05, 6.74305268E-05,
     *  6.47408234E-05, 6.19934250E-05, 5.91489317E-05, 5.61403398E-05,
     *  5.28329142E-05,
     *  7.56597604E-05, 7.30280716E-05, 7.03988674E-05, 6.77594506E-05,
     *  6.50931001E-05, 6.23765100E-05, 5.95748149E-05, 5.66306161E-05,
     *  5.34346294E-05,
     *  7.59537891E-05, 7.33343113E-05, 7.07198832E-05, 6.80986765E-05,
     *  6.54553193E-05, 6.27687347E-05, 6.00080613E-05, 5.71240185E-05,
     *  5.40272660E-05,
     *  7.62583772E-05, 7.36511211E-05, 7.10514163E-05, 6.84482504E-05,
     *  6.58275000E-05, 6.31701099E-05, 6.04487529E-05, 5.76210279E-05,
     *  5.46133987E-05,
     *  7.65736529E-05, 7.39786077E-05, 7.13935488E-05, 6.88082281E-05,
     *  6.62096741E-05, 6.35806632E-05, 6.08969857E-05, 5.81220856E-05,
     *  5.51950697E-05,
     *  7.68997527E-05, 7.43168868E-05, 7.17463730E-05, 6.91786771E-05,
     *  6.66018890E-05, 6.40004406E-05, 6.13528726E-05, 5.86276056E-05,
     *  5.57739443E-05,
     *  7.72368239E-05, 7.46660859E-05, 7.21099945E-05, 6.95596809E-05,
     *  6.70042106E-05, 6.44295103E-05, 6.18165459E-05, 5.91379844E-05,
     *  5.63514156E-05,
     *  7.75850290E-05, 7.50263485E-05, 7.24845364E-05, 6.99513426E-05,
     *  6.74167275E-05, 6.48679658E-05, 6.22881614E-05, 5.96536114E-05,
     *  5.69286797E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 73, 81) /
     *  7.79445507E-05, 7.53978394E-05, 7.28701448E-05, 7.03537905E-05,
     *  6.78395564E-05, 6.53159313E-05, 6.27679033E-05, 6.01748787E-05,
     *  5.75067911E-05,
     *  7.83155988E-05, 7.57807519E-05, 7.32669958E-05, 7.07671853E-05,
     *  6.82728494E-05, 6.57735685E-05, 6.32559920E-05, 6.07021925E-05,
     *  5.80867071E-05,
     *  7.86984205E-05, 7.61753179E-05, 7.36753061E-05, 7.11917306E-05,
     *  6.87168039E-05, 6.62410875E-05, 6.37526941E-05, 6.12359877E-05,
     *  5.86693264E-05,
     *  7.90933151E-05, 7.65818230E-05, 7.40953480E-05, 7.16276884E-05,
     *  6.91716789E-05, 6.67187618E-05, 6.42583393E-05, 6.17767465E-05,
     *  5.92555267E-05,
     *  7.95006572E-05, 7.70006303E-05, 7.45274741E-05, 7.20754036E-05,
     *  6.96378197E-05, 6.72069545E-05, 6.47733462E-05, 6.23250279E-05,
     *  5.98462085E-05,
     *  7.99209363E-05, 7.74322200E-05, 7.49721571E-05, 7.25353451E-05,
     *  7.01156995E-05, 6.77061600E-05, 6.52982656E-05, 6.28815147E-05,
     *  6.04423536E-05,
     *  8.04275431E-05, 7.79517958E-05, 7.55066910E-05, 7.30872323E-05,
     *  7.06878743E-05, 6.83022881E-05, 6.59230296E-05, 6.35410538E-05,
     *  6.11449728E-05,
     *  8.09542888E-05, 7.84912969E-05, 7.60608483E-05, 7.36583133E-05,
     *  7.12786279E-05, 6.89161063E-05, 6.65641826E-05, 6.42150433E-05,
     *  6.18590824E-05,
     *  8.15045119E-05, 7.90540957E-05, 7.66380446E-05, 7.42520607E-05,
     *  7.18915099E-05, 6.95512730E-05, 6.72255451E-05, 6.49075578E-05,
     *  6.25891802E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 82, 90) /
     *  8.15133727E-05, 7.90631530E-05, 7.66473265E-05, 7.42616001E-05,
     *  7.19013463E-05, 6.95614542E-05, 6.72361300E-05, 6.49186204E-05,
     *  6.26008156E-05,
     *  8.15310890E-05, 7.90812617E-05, 7.66658835E-05, 7.42806714E-05,
     *  7.19210104E-05, 6.95818064E-05, 6.72572876E-05, 6.49407308E-05,
     *  6.26240683E-05,
     *  8.15930418E-05, 7.91445805E-05, 7.67307632E-05, 7.43473406E-05,
     *  7.19897420E-05, 6.96529304E-05, 6.73312108E-05, 6.50179635E-05,
     *  6.27052651E-05,
     *  8.16793975E-05, 7.92328255E-05, 7.68211655E-05, 7.44402152E-05,
     *  7.20854637E-05, 6.97519525E-05, 6.74340903E-05, 6.51253981E-05,
     *  6.28181474E-05,
     *  8.17662056E-05, 7.93215150E-05, 7.69120026E-05, 7.45335117E-05,
     *  7.21815903E-05, 6.98513567E-05, 6.75373209E-05, 6.52331408E-05,
     *  6.29312773E-05,
     *  8.18534681E-05, 7.94106514E-05, 7.70032765E-05, 7.46272322E-05,
     *  7.22781240E-05, 6.99511452E-05, 6.76409049E-05, 6.53411945E-05,
     *  6.30446584E-05,
     *  8.19411873E-05, 7.95002366E-05, 7.70949895E-05, 7.47213788E-05,
     *  7.23750668E-05, 7.00513202E-05, 6.77448449E-05, 6.54495620E-05,
     *  6.31582943E-05,
     *  8.20293655E-05, 7.95902731E-05, 7.71871437E-05, 7.48159537E-05,
     *  7.24724210E-05, 7.01518840E-05, 6.78491432E-05, 6.55582462E-05,
     *  6.32721886E-05,
     *  8.21180050E-05, 7.96807629E-05, 7.72797411E-05, 7.49109589E-05,
     *  7.25701885E-05, 7.02528387E-05, 6.79538023E-05, 6.56672499E-05,
     *  6.33863451E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 91, 99) /
     *  8.22071080E-05, 7.97717082E-05, 7.73727841E-05, 7.50063966E-05,
     *  7.26683716E-05, 7.03541867E-05, 6.80588246E-05, 6.57765759E-05,
     *  6.35007672E-05,
     *  8.22966769E-05, 7.98631114E-05, 7.74662747E-05, 7.51022690E-05,
     *  7.27669724E-05, 7.04559301E-05, 6.81642125E-05, 6.58862271E-05,
     *  6.36154587E-05,
     *  8.23867139E-05, 7.99549747E-05, 7.75602152E-05, 7.51985782E-05,
     *  7.28659932E-05, 7.05580712E-05, 6.82699685E-05, 6.59962064E-05,
     *  6.37304230E-05,
     *  8.24772215E-05, 8.00473003E-05, 7.76546078E-05, 7.52953265E-05,
     *  7.29654362E-05, 7.06606123E-05, 6.83760951E-05, 6.61065165E-05,
     *  6.38456637E-05,
     *  8.29483285E-05, 8.05275907E-05, 7.81453243E-05, 7.57979043E-05,
     *  7.34815533E-05, 7.11922558E-05, 6.89256513E-05, 6.66768949E-05,
     *  6.44404718E-05,
     *  8.34321647E-05, 8.10203864E-05, 7.86482694E-05, 7.63123636E-05,
     *  7.40091101E-05, 7.17347697E-05, 6.94853345E-05, 6.72564161E-05,
     *  6.50430994E-05,
     *  8.39290603E-05, 8.15260096E-05, 7.91637587E-05, 7.68390161E-05,
     *  7.45484196E-05, 7.22884762E-05, 7.00554892E-05, 6.78454680E-05,
     *  6.56540134E-05,
     *  8.44393559E-05, 8.20447926E-05, 7.96921181E-05, 7.73781843E-05,
     *  7.50998053E-05, 7.28537073E-05, 7.06364678E-05, 6.84444429E-05,
     *  6.62736770E-05,
     *  8.49634028E-05, 8.25770785E-05, 8.02336844E-05, 7.79302012E-05,
     *  7.56636012E-05, 7.34308050E-05, 7.12286315E-05, 6.90537385E-05,
     *  6.69025514E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=100,108) /
     *  8.55015636E-05, 8.31232219E-05, 8.07888055E-05, 7.84954114E-05,
     *  7.62401526E-05, 7.40201220E-05, 7.18323505E-05, 6.96737581E-05,
     *  6.75410980E-05,
     *  8.60542123E-05, 8.36835887E-05, 8.13578414E-05, 7.90741709E-05,
     *  7.68298160E-05, 7.46220218E-05, 7.24480046E-05, 7.03049124E-05,
     *  6.81897792E-05,
     *  8.66217354E-05, 8.42585572E-05, 8.19411638E-05, 7.96668483E-05,
     *  7.74329605E-05, 7.52368795E-05, 7.30759841E-05, 7.09476193E-05,
     *  6.88490604E-05,
     *  8.72045317E-05, 8.48485184E-05, 8.25391576E-05, 8.02738244E-05,
     *  7.80499670E-05, 7.58650822E-05, 7.37166898E-05, 7.16023056E-05,
     *  6.95194110E-05,
     *  8.78030135E-05, 8.54538763E-05, 8.31522205E-05, 8.08954935E-05,
     *  7.86812298E-05, 7.65070291E-05, 7.43705341E-05, 7.22694072E-05,
     *  7.02013061E-05,
     *  8.84176067E-05, 8.60750490E-05, 8.37807642E-05, 8.15322635E-05,
     *  7.93271567E-05, 7.71631329E-05, 7.50379412E-05, 7.29493699E-05,
     *  7.08952268E-05,
     *  8.90487517E-05, 8.67124685E-05, 8.44252146E-05, 8.21845564E-05,
     *  7.99881692E-05, 7.78338196E-05, 7.57193478E-05, 7.36426504E-05,
     *  7.16016622E-05,
     *  8.96969035E-05, 8.73665821E-05, 8.50860126E-05, 8.28528091E-05,
     *  8.06647035E-05, 7.85195291E-05, 7.64152041E-05, 7.43497168E-05,
     *  7.23211098E-05,
     *  9.03625332E-05, 8.80378524E-05, 8.57636142E-05, 8.35374738E-05,
     *  8.13572111E-05, 7.92207162E-05, 7.71259738E-05, 7.50710496E-05,
     *  7.30540767E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=109,117) /
     *  9.10461276E-05, 8.87267582E-05, 8.64584921E-05, 8.42390187E-05,
     *  8.20661591E-05, 7.99378509E-05, 7.78521350E-05, 7.58071421E-05,
     *  7.38010808E-05,
     *  9.17481909E-05, 8.94337953E-05, 8.71711352E-05, 8.49579288E-05,
     *  8.27920309E-05, 8.06714191E-05, 7.85941810E-05, 7.65585013E-05,
     *  7.45626512E-05,
     *  9.24692446E-05, 9.01594768E-05, 8.79020502E-05, 8.56947060E-05,
     *  8.35353269E-05, 8.14219233E-05, 7.93526209E-05, 7.73256490E-05,
     *  7.53393297E-05,
     *  9.32098287E-05, 9.09043344E-05, 8.86517618E-05, 8.64498706E-05,
     *  8.42965654E-05, 8.21898831E-05, 8.01279802E-05, 7.81091219E-05,
     *  7.61316715E-05,
     *  9.39705026E-05, 9.16689185E-05, 8.94208136E-05, 8.72239612E-05,
     *  8.50762830E-05, 8.29758362E-05, 8.09208017E-05, 7.89094729E-05,
     *  7.69402461E-05,
     *  9.47518453E-05, 9.24537996E-05, 9.02097689E-05, 8.80175361E-05,
     *  8.58750352E-05, 8.37803387E-05, 8.17316459E-05, 7.97272719E-05,
     *  7.77656382E-05,
     *  9.55544569E-05, 9.32595687E-05, 9.10192115E-05, 8.88311738E-05,
     *  8.66933978E-05, 8.46039665E-05, 8.25610923E-05, 8.05631064E-05,
     *  7.86084485E-05,
     *  9.63789592E-05, 9.40868385E-05, 9.18497465E-05, 8.96654739E-05,
     *  8.75319670E-05, 8.54473154E-05, 8.34097399E-05, 8.14175822E-05,
     *  7.94692953E-05,
     *  9.72259965E-05, 9.49362438E-05, 9.27020010E-05, 9.05210576E-05,
     *  8.83913607E-05, 8.63110024E-05, 8.42782078E-05, 8.22913248E-05,
     *  8.03488144E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=118,126) /
     *  9.80962369E-05, 9.58084433E-05, 9.35766256E-05, 9.13985693E-05,
     *  8.92722192E-05, 8.71956664E-05, 8.51671366E-05, 8.31849800E-05,
     *  8.12476610E-05,
     *  9.89903730E-05, 9.67041194E-05, 9.44742945E-05, 9.22986769E-05,
     *  9.01752061E-05, 8.81019691E-05, 8.60771891E-05, 8.40992148E-05,
     *  8.21665103E-05,
     *  9.99091232E-05, 9.76239805E-05, 9.53957073E-05, 9.32220731E-05,
     *  9.11010092E-05, 8.90305960E-05, 8.70090510E-05, 8.50347182E-05,
     *  8.31060583E-05,
     *  1.00853232E-04, 9.85687609E-05, 9.63415895E-05, 9.41694762E-05,
     *  9.20503418E-05, 8.99822573E-05, 8.79634320E-05, 8.59922026E-05,
     *  8.40670234E-05,
     *  1.01823474E-04, 9.95392228E-05, 9.73126940E-05, 9.51416314E-05,
     *  9.30239433E-05, 9.09576890E-05, 8.89410671E-05, 8.69724047E-05,
     *  8.50501468E-05,
     *  1.02820649E-04, 1.00536157E-04, 9.83098019E-05, 9.61393118E-05,
     *  9.40225806E-05, 9.19576538E-05, 8.99427174E-05, 8.79760863E-05,
     *  8.60561943E-05,
     *  1.03845592E-04, 1.01560385E-04, 9.93337237E-05, 9.71633195E-05,
     *  9.50470491E-05, 9.29829426E-05, 9.09691712E-05, 8.90040357E-05,
     *  8.70859569E-05,
     *  1.04899165E-04, 1.02612758E-04, 1.00385301E-04, 9.82144868E-05,
     *  9.60981740E-05, 9.40343753E-05, 9.20212451E-05, 9.00570688E-05,
     *  8.81402521E-05,
     *  1.05982267E-04, 1.03694160E-04, 1.01465407E-04, 9.92936778E-05,
     *  9.71768115E-05, 9.51128019E-05, 9.30997855E-05, 9.11360303E-05,
     *  8.92199253E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=127,135) /
     *  1.07095829E-04, 1.04805511E-04, 1.02574949E-04, 1.00401789E-04,
     *  9.82838499E-05, 9.62191044E-05, 9.42056697E-05, 9.22417949E-05,
     *  9.03258510E-05,
     *  1.08240819E-04, 1.05947765E-04, 1.03714868E-04, 1.01539752E-04,
     *  9.94202112E-05, 9.73541975E-05, 9.53398069E-05, 9.33752685E-05,
     *  9.14589340E-05,
     *  1.09418243E-04, 1.07121913E-04, 1.04886143E-04, 1.02708533E-04,
     *  1.00586853E-04, 9.85190303E-05, 9.65031401E-05, 9.45373899E-05,
     *  9.26201107E-05,
     *  1.10629145E-04, 1.08328984E-04, 1.06089790E-04, 1.03909137E-04,
     *  1.01784768E-04, 9.97145878E-05, 9.76966473E-05, 9.57291319E-05,
     *  9.38103510E-05,
     *  1.11874612E-04, 1.09570048E-04, 1.07326865E-04, 1.05142606E-04,
     *  1.03014988E-04, 1.00941892E-04, 9.89213430E-05, 9.69515030E-05,
     *  9.50306591E-05,
     *  1.13155771E-04, 1.10846218E-04, 1.08598464E-04, 1.06410023E-04,
     *  1.04278586E-04, 1.02202005E-04, 1.00178280E-04, 9.82055488E-05,
     *  9.62820755E-05,
     *  1.14473796E-04, 1.12158650E-04, 1.09905728E-04, 1.07712515E-04,
     *  1.05576674E-04, 1.03496027E-04, 1.01468550E-04, 9.94923538E-05,
     *  9.75656785E-05,
     *  1.15829908E-04, 1.13508545E-04, 1.11249842E-04, 1.09051252E-04,
     *  1.06910408E-04, 1.04825104E-04, 1.02793287E-04, 1.00813043E-04,
     *  9.88825859E-05,
     *  1.17225376E-04, 1.14897153E-04, 1.12632037E-04, 1.10427450E-04,
     *  1.08280990E-04, 1.06190423E-04, 1.04153668E-04, 1.02168783E-04,
     *  1.00233957E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=136,144) /
     *  1.18661519E-04, 1.16325774E-04, 1.14053597E-04, 1.11842372E-04,
     *  1.09689668E-04, 1.07593220E-04, 1.05550916E-04, 1.03560787E-04,
     *  1.01620993E-04,
     *  1.20139712E-04, 1.17795762E-04, 1.15515852E-04, 1.13297334E-04,
     *  1.11137741E-04, 1.09034777E-04, 1.06986300E-04, 1.04990310E-04,
     *  1.03044942E-04,
     *  1.21661384E-04, 1.19308522E-04, 1.17020190E-04, 1.14793702E-04,
     *  1.12626558E-04, 1.10516428E-04, 1.08461138E-04, 1.06458660E-04,
     *  1.04507099E-04,
     *  1.23228023E-04, 1.20865519E-04, 1.18568053E-04, 1.16332899E-04,
     *  1.14157523E-04, 1.12039558E-04, 1.09976801E-04, 1.07967191E-04,
     *  1.06008805E-04,
     *  1.24841178E-04, 1.22468278E-04, 1.20160941E-04, 1.17916404E-04,
     *  1.15732094E-04, 1.13605610E-04, 1.11534713E-04, 1.09517314E-04,
     *  1.07551456E-04,
     *  1.26502462E-04, 1.24118386E-04, 1.21800419E-04, 1.19545758E-04,
     *  1.17351790E-04, 1.15216080E-04, 1.13136355E-04, 1.11110491E-04,
     *  1.09136502E-04,
     *  1.28213557E-04, 1.25817496E-04, 1.23488112E-04, 1.21222561E-04,
     *  1.19018191E-04, 1.16872529E-04, 1.14783266E-04, 1.12748244E-04,
     *  1.10765445E-04,
     *  1.29976213E-04, 1.27567329E-04, 1.25225715E-04, 1.22948484E-04,
     *  1.20732942E-04, 1.18576578E-04, 1.16477046E-04, 1.14432154E-04,
     *  1.12439851E-04,
     *  1.31792254E-04, 1.29369679E-04, 1.27014992E-04, 1.24725262E-04,
     *  1.22497753E-04, 1.20329914E-04, 1.18219361E-04, 1.16163866E-04,
     *  1.14161344E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=145,153) /
     *  1.33663582E-04, 1.31226414E-04, 1.28857782E-04, 1.26554706E-04,
     *  1.24314408E-04, 1.22134295E-04, 1.20011944E-04, 1.17945090E-04,
     *  1.15931614E-04,
     *  1.35592180E-04, 1.33139485E-04, 1.30756001E-04, 1.28438701E-04,
     *  1.26184763E-04, 1.23991550E-04, 1.21856599E-04, 1.19777607E-04,
     *  1.17752418E-04,
     *  1.37580116E-04, 1.35110921E-04, 1.32711645E-04, 1.30379212E-04,
     *  1.28110751E-04, 1.25903583E-04, 1.23755202E-04, 1.21663267E-04,
     *  1.19625585E-04,
     *  1.39629546E-04, 1.37142841E-04, 1.34726797E-04, 1.32378285E-04,
     *  1.30094387E-04, 1.27872379E-04, 1.25709710E-04, 1.23604000E-04,
     *  1.21553016E-04,
     *  1.41742723E-04, 1.39237457E-04, 1.36803628E-04, 1.34438056E-04,
     *  1.32137773E-04, 1.29900005E-04, 1.27722159E-04, 1.25601812E-04,
     *  1.23536691E-04,
     *  1.43921993E-04, 1.41397073E-04, 1.38944404E-04, 1.36560753E-04,
     *  1.34243097E-04, 1.31988616E-04, 1.29794672E-04, 1.27658794E-04,
     *  1.25578671E-04,
     *  1.46169811E-04, 1.43624097E-04, 1.41151489E-04, 1.38748696E-04,
     *  1.36412645E-04, 1.34140461E-04, 1.31929459E-04, 1.29777125E-04,
     *  1.27681104E-04,
     *  1.48488737E-04, 1.45921042E-04, 1.43427350E-04, 1.41004312E-04,
     *  1.38648797E-04, 1.36357881E-04, 1.34128827E-04, 1.31959076E-04,
     *  1.29846227E-04,
     *  1.50881448E-04, 1.48290533E-04, 1.45774564E-04, 1.43330130E-04,
     *  1.40954042E-04, 1.38643322E-04, 1.36395182E-04, 1.34207013E-04,
     *  1.32076371E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=154,162) /
     *  1.53350739E-04, 1.50735313E-04, 1.48195822E-04, 1.45728792E-04,
     *  1.43330975E-04, 1.40999335E-04, 1.38731032E-04, 1.36523406E-04,
     *  1.34373966E-04,
     *  1.55899534E-04, 1.53258247E-04, 1.50693936E-04, 1.48203059E-04,
     *  1.45782306E-04, 1.43428584E-04, 1.41138995E-04, 1.38910830E-04,
     *  1.36741547E-04,
     *  1.58530889E-04, 1.55862332E-04, 1.53271844E-04, 1.50755814E-04,
     *  1.48310867E-04, 1.45933849E-04, 1.43621806E-04, 1.41371974E-04,
     *  1.39181760E-04,
     *  1.61248000E-04, 1.58550701E-04, 1.55932619E-04, 1.53390072E-04,
     *  1.50919617E-04, 1.48518037E-04, 1.46182320E-04, 1.43909644E-04,
     *  1.41697364E-04,
     *  1.64054215E-04, 1.61326633E-04, 1.58679475E-04, 1.56108984E-04,
     *  1.53611649E-04, 1.51184185E-04, 1.48823520E-04, 1.46526772E-04,
     *  1.44291242E-04,
     *  1.66953036E-04, 1.64193559E-04, 1.61515774E-04, 1.58915848E-04,
     *  1.56390197E-04, 1.53935467E-04, 1.51548522E-04, 1.49226420E-04,
     *  1.46966404E-04,
     *  1.69948129E-04, 1.67155070E-04, 1.64445036E-04, 1.61814114E-04,
     *  1.59258645E-04, 1.56775204E-04, 1.54360587E-04, 1.52011790E-04,
     *  1.49725996E-04,
     *  1.73043338E-04, 1.70214928E-04, 1.67470946E-04, 1.64807394E-04,
     *  1.62220535E-04, 1.59706870E-04, 1.57263125E-04, 1.54886230E-04,
     *  1.52573307E-04,
     *  1.76242689E-04, 1.73377076E-04, 1.70597365E-04, 1.67899471E-04,
     *  1.65279574E-04, 1.62734101E-04, 1.60259703E-04, 1.57853242E-04,
     *  1.55511775E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=  1,  9) /
     *  4.05784444E-05, 3.71744444E-05, 3.37704444E-05, 3.03674444E-05,
     *  2.69634444E-05, 2.35604444E-05, 1.95964444E-05, 1.56334444E-05,
     *  1.16701849E-05,
     *  4.05784444E-05, 3.71744444E-05, 3.37714444E-05, 3.03674444E-05,
     *  2.69634444E-05, 2.35604444E-05, 1.95964444E-05, 1.56334444E-05,
     *  1.16702024E-05,
     *  4.05784444E-05, 3.71754444E-05, 3.37714444E-05, 3.03674444E-05,
     *  2.69644444E-05, 2.35604444E-05, 1.95974444E-05, 1.56334444E-05,
     *  1.16702276E-05,
     *  4.05794444E-05, 3.71754444E-05, 3.37714444E-05, 3.03684444E-05,
     *  2.69644444E-05, 2.35604444E-05, 1.95974444E-05, 1.56334444E-05,
     *  1.16702628E-05,
     *  4.05804444E-05, 3.71764444E-05, 3.37724444E-05, 3.03684444E-05,
     *  2.69644444E-05, 2.35604444E-05, 1.95974444E-05, 1.56334444E-05,
     *  1.16703112E-05,
     *  4.05814444E-05, 3.71774444E-05, 3.37734444E-05, 3.03694444E-05,
     *  2.69654444E-05, 2.35614444E-05, 1.95974444E-05, 1.56344444E-05,
     *  1.16703767E-05,
     *  4.05824444E-05, 3.71784444E-05, 3.37734444E-05, 3.03694444E-05,
     *  2.69654444E-05, 2.35614444E-05, 1.95974444E-05, 1.56344444E-05,
     *  1.16704638E-05,
     *  4.05834444E-05, 3.71784444E-05, 3.37744444E-05, 3.03704444E-05,
     *  2.69654444E-05, 2.35614444E-05, 1.95984444E-05, 1.56344444E-05,
     *  1.16705781E-05,
     *  4.05844444E-05, 3.71794444E-05, 3.37744444E-05, 3.03704444E-05,
     *  2.69654444E-05, 2.35614444E-05, 1.95974444E-05, 1.56344444E-05,
     *  1.16707258E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 10, 18) /
     *  4.05834444E-05, 3.71774444E-05, 3.37724444E-05, 3.03684444E-05,
     *  2.69644444E-05, 2.35604444E-05, 1.95964444E-05, 1.56334444E-05,
     *  1.16709145E-05,
     *  4.05794444E-05, 3.71734444E-05, 3.37684444E-05, 3.03634444E-05,
     *  2.69604444E-05, 2.35574444E-05, 1.95944444E-05, 1.56324444E-05,
     *  1.16711524E-05,
     *  4.05674444E-05, 3.71614444E-05, 3.37574444E-05, 3.03544444E-05,
     *  2.69524444E-05, 2.35504444E-05, 1.95904444E-05, 1.56304444E-05,
     *  1.16714492E-05,
     *  4.05434444E-05, 3.71374444E-05, 3.37354444E-05, 3.03354444E-05,
     *  2.69364444E-05, 2.35384444E-05, 1.95824444E-05, 1.56264444E-05,
     *  1.16718155E-05,
     *  4.04964444E-05, 3.70944444E-05, 3.36974444E-05, 3.03034444E-05,
     *  2.69104444E-05, 2.35184444E-05, 1.95684444E-05, 1.56204444E-05,
     *  1.16722633E-05,
     *  4.04124444E-05, 3.70194444E-05, 3.36334444E-05, 3.02504444E-05,
     *  2.68684444E-05, 2.34864444E-05, 1.95474444E-05, 1.56094444E-05,
     *  1.16728056E-05,
     *  4.02714444E-05, 3.69004444E-05, 3.35354444E-05, 3.01714444E-05,
     *  2.68064444E-05, 2.34384444E-05, 1.95174444E-05, 1.55954444E-05,
     *  1.16734568E-05,
     *  4.00564444E-05, 3.67294444E-05, 3.33994444E-05, 3.00624444E-05,
     *  2.67214444E-05, 2.33744444E-05, 1.94754444E-05, 1.55754444E-05,
     *  1.16742325E-05,
     *  3.97644444E-05, 3.65074444E-05, 3.32254444E-05, 2.99254444E-05,
     *  2.66134444E-05, 2.32944444E-05, 1.94234444E-05, 1.55504444E-05,
     *  1.16751494E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 19, 27) /
     *  3.94354444E-05, 3.62594444E-05, 3.30294444E-05, 2.97694444E-05,
     *  2.64914444E-05, 2.32024444E-05, 1.93644444E-05, 1.55214444E-05,
     *  1.16762257E-05,
     *  3.91654444E-05, 3.60314444E-05, 3.28384444E-05, 2.96114444E-05,
     *  2.63644444E-05, 2.31064444E-05, 1.93024444E-05, 1.54924444E-05,
     *  1.16774808E-05,
     *  3.89844444E-05, 3.58534444E-05, 3.26774444E-05, 2.94724444E-05,
     *  2.62514444E-05, 2.30194444E-05, 1.92454444E-05, 1.54644444E-05,
     *  1.16789352E-05,
     *  3.88904444E-05, 3.57424444E-05, 3.25674444E-05, 2.93724444E-05,
     *  2.61664444E-05, 2.29524444E-05, 1.92014444E-05, 1.54434444E-05,
     *  1.16806108E-05,
     *  3.88774444E-05, 3.57044444E-05, 3.25194444E-05, 2.93234444E-05,
     *  2.61224444E-05, 2.29154444E-05, 1.91764444E-05, 1.54314444E-05,
     *  1.16825306E-05,
     *  3.89344444E-05, 3.57354444E-05, 3.25334444E-05, 2.93294444E-05,
     *  2.61214444E-05, 2.29134444E-05, 1.91734444E-05, 1.54304444E-05,
     *  1.16847188E-05,
     *  3.90424444E-05, 3.58204444E-05, 3.26004444E-05, 2.93804444E-05,
     *  2.61604444E-05, 2.29414444E-05, 1.91914444E-05, 1.54404444E-05,
     *  1.16872010E-05,
     *  3.91834444E-05, 3.59404444E-05, 3.27004444E-05, 2.94634444E-05,
     *  2.62264444E-05, 2.29914444E-05, 1.92244444E-05, 1.54574444E-05,
     *  1.16900039E-05,
     *  3.93414444E-05, 3.60784444E-05, 3.28194444E-05, 2.95634444E-05,
     *  2.63084444E-05, 2.30544444E-05, 1.92674444E-05, 1.54794444E-05,
     *  1.16931554E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 28, 36) /
     *  3.95074444E-05, 3.62254444E-05, 3.29474444E-05, 2.96724444E-05,
     *  2.63984444E-05, 2.31254444E-05, 1.93144444E-05, 1.55054444E-05,
     *  1.16966848E-05,
     *  3.96784444E-05, 3.63774444E-05, 3.30804444E-05, 2.97854444E-05,
     *  2.64914444E-05, 2.31984444E-05, 1.93654444E-05, 1.55324444E-05,
     *  1.17006226E-05,
     *  3.98554444E-05, 3.65354444E-05, 3.32174444E-05, 2.99024444E-05,
     *  2.65884444E-05, 2.32754444E-05, 1.94174444E-05, 1.55614444E-05,
     *  1.17050005E-05,
     *  3.99954444E-05, 3.66594444E-05, 3.33264444E-05, 2.99954444E-05,
     *  2.66654444E-05, 2.33354444E-05, 1.94594444E-05, 1.55834444E-05,
     *  1.17087090E-05,
     *  4.01354444E-05, 3.67844444E-05, 3.34354444E-05, 3.00884444E-05,
     *  2.67424444E-05, 2.33964444E-05, 1.95014444E-05, 1.56064444E-05,
     *  1.17127166E-05,
     *  4.02784444E-05, 3.69104444E-05, 3.35454444E-05, 3.01824444E-05,
     *  2.68194444E-05, 2.34574444E-05, 1.95434444E-05, 1.56294444E-05,
     *  1.17170397E-05,
     *  4.04224444E-05, 3.70384444E-05, 3.36574444E-05, 3.02774444E-05,
     *  2.68984444E-05, 2.35194444E-05, 1.95864444E-05, 1.56534444E-05,
     *  1.17216957E-05,
     *  4.05684444E-05, 3.71674444E-05, 3.37694444E-05, 3.03724444E-05,
     *  2.69774444E-05, 2.35824444E-05, 1.96294444E-05, 1.56774444E-05,
     *  1.17267021E-05,
     *  4.07164444E-05, 3.72984444E-05, 3.38834444E-05, 3.04694444E-05,
     *  2.70564444E-05, 2.36454444E-05, 1.96734444E-05, 1.57024444E-05,
     *  1.17320775E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 37, 45) /
     *  4.08654444E-05, 3.74294444E-05, 3.39964444E-05, 3.05654444E-05,
     *  2.71364444E-05, 2.37084444E-05, 1.97174444E-05, 1.57274444E-05,
     *  1.17378411E-05,
     *  4.10124444E-05, 3.75584444E-05, 3.41084444E-05, 3.06604444E-05,
     *  2.72144444E-05, 2.37694444E-05, 1.97604444E-05, 1.57514444E-05,
     *  1.17440129E-05,
     *  4.11564444E-05, 3.76834444E-05, 3.42154444E-05, 3.07514444E-05,
     *  2.72894444E-05, 2.38294444E-05, 1.98024444E-05, 1.57754444E-05,
     *  1.17506137E-05,
     *  4.12914444E-05, 3.77984444E-05, 3.43144444E-05, 3.08354444E-05,
     *  2.73594444E-05, 2.38854444E-05, 1.98414444E-05, 1.57984444E-05,
     *  1.17576654E-05,
     *  4.14084444E-05, 3.78984444E-05, 3.44004444E-05, 3.09094444E-05,
     *  2.74214444E-05, 2.39354444E-05, 1.98774444E-05, 1.58204444E-05,
     *  1.17651909E-05,
     *  4.14964444E-05, 3.79734444E-05, 3.44674444E-05, 3.09694444E-05,
     *  2.74734444E-05, 2.39784444E-05, 1.99094444E-05, 1.58404444E-05,
     *  1.17732144E-05,
     *  4.15364444E-05, 3.80144444E-05, 3.45104444E-05, 3.10124444E-05,
     *  2.75134444E-05, 2.40134444E-05, 1.99364444E-05, 1.58584444E-05,
     *  1.17817612E-05,
     *  4.15094444E-05, 3.80164444E-05, 3.45304444E-05, 3.10404444E-05,
     *  2.75434444E-05, 2.40414444E-05, 1.99594444E-05, 1.58754444E-05,
     *  1.17908584E-05,
     *  4.14124444E-05, 3.79894444E-05, 3.45364444E-05, 3.10604444E-05,
     *  2.75684444E-05, 2.40654444E-05, 1.99804444E-05, 1.58914444E-05,
     *  1.18005346E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 46, 54) /
     *  4.13084444E-05, 3.79774444E-05, 3.45544444E-05, 3.10884444E-05,
     *  2.75974444E-05, 2.40934444E-05, 2.00034444E-05, 1.59084444E-05,
     *  1.18108201E-05,
     *  4.14194444E-05, 3.80524444E-05, 3.46164444E-05, 3.11414444E-05,
     *  2.76434444E-05, 2.41314444E-05, 2.00334444E-05, 1.59294444E-05,
     *  1.18217477E-05,
     *  4.16544444E-05, 3.82094444E-05, 3.47314444E-05, 3.12294444E-05,
     *  2.77134444E-05, 2.41864444E-05, 2.00734444E-05, 1.59554444E-05,
     *  1.18333522E-05,
     *  4.19514444E-05, 3.84254444E-05, 3.48944444E-05, 3.13554444E-05,
     *  2.78114444E-05, 2.42634444E-05, 2.01274444E-05, 1.59874444E-05,
     *  1.18456715E-05,
     *  4.22754444E-05, 3.86784444E-05, 3.50944444E-05, 3.15144444E-05,
     *  2.79374444E-05, 2.43604444E-05, 2.01944444E-05, 1.60274444E-05,
     *  1.18587461E-05,
     *  4.26034444E-05, 3.89474444E-05, 3.53144444E-05, 3.16954444E-05,
     *  2.80824444E-05, 2.44744444E-05, 2.02734444E-05, 1.60734444E-05,
     *  1.18726206E-05,
     *  4.29114444E-05, 3.92064444E-05, 3.55344444E-05, 3.18814444E-05,
     *  2.82364444E-05, 2.45954444E-05, 2.03584444E-05, 1.61224444E-05,
     *  1.18873431E-05,
     *  4.31704444E-05, 3.94324444E-05, 3.57364444E-05, 3.20594444E-05,
     *  2.83874444E-05, 2.47184444E-05, 2.04454444E-05, 1.61734444E-05,
     *  1.19029665E-05,
     *  4.33404444E-05, 3.96054444E-05, 3.59084444E-05, 3.22204444E-05,
     *  2.85304444E-05, 2.48354444E-05, 2.05314444E-05, 1.62254444E-05,
     *  1.19195492E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 55, 63) /
     *  4.33714444E-05, 3.97214444E-05, 3.60584444E-05, 3.23704444E-05,
     *  2.86654444E-05, 2.49494444E-05, 2.06154444E-05, 1.62764444E-05,
     *  1.19371553E-05,
     *  4.32794444E-05, 3.98394444E-05, 3.62184444E-05, 3.25274444E-05,
     *  2.88044444E-05, 2.50654444E-05, 2.06994444E-05, 1.63284444E-05,
     *  1.19558561E-05,
     *  4.37534444E-05, 4.01334444E-05, 3.64444444E-05, 3.27134444E-05,
     *  2.89584444E-05, 2.51894444E-05, 2.07894444E-05, 1.63844444E-05,
     *  1.19757312E-05,
     *  4.43034444E-05, 4.05054444E-05, 3.67194444E-05, 3.29294444E-05,
     *  2.91324444E-05, 2.53274444E-05, 2.08884444E-05, 1.64444444E-05,
     *  1.19968694E-05,
     *  4.48184444E-05, 4.08834444E-05, 3.70124444E-05, 3.31664444E-05,
     *  2.93254444E-05, 2.54804444E-05, 2.09974444E-05, 1.65104444E-05,
     *  1.20193707E-05,
     *  4.52364444E-05, 4.12144444E-05, 3.72994444E-05, 3.34154444E-05,
     *  2.95354444E-05, 2.56504444E-05, 2.11194444E-05, 1.65834444E-05,
     *  1.20433480E-05,
     *  4.54914444E-05, 4.15264444E-05, 3.76434444E-05, 3.37444444E-05,
     *  2.98234444E-05, 2.58864444E-05, 2.12904444E-05, 1.66854444E-05,
     *  1.20755920E-05,
     *  4.49489058E-05, 4.17684444E-05, 3.80214444E-05, 3.41124444E-05,
     *  3.01454444E-05, 2.61504444E-05, 2.14794444E-05, 1.67984444E-05,
     *  1.21106339E-05,
     *  4.67054361E-05, 4.26004444E-05, 3.85814444E-05, 3.45564444E-05,
     *  3.05114444E-05, 2.64444444E-05, 2.16904444E-05, 1.69234444E-05,
     *  1.21488187E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 64, 72) /
     *  4.78752153E-05, 4.33824444E-05, 3.91714444E-05, 3.50434444E-05,
     *  3.09174444E-05, 2.67724444E-05, 2.19254444E-05, 1.70624444E-05,
     *  1.21905590E-05,
     *  4.88476398E-05, 4.39154444E-05, 3.97054444E-05, 3.55534444E-05,
     *  3.13654444E-05, 2.71404444E-05, 2.21894444E-05, 1.72184444E-05,
     *  1.22363530E-05,
     *  4.97148914E-05, 4.37359833E-05, 4.02124444E-05, 3.61324444E-05,
     *  3.18814444E-05, 2.75614444E-05, 2.24894444E-05, 1.73944444E-05,
     *  1.22868081E-05,
     *  5.05163437E-05, 4.58075693E-05, 4.13224444E-05, 3.69244444E-05,
     *  3.25034444E-05, 2.80494444E-05, 2.28334444E-05, 1.75954444E-05,
     *  1.23426716E-05,
     *  5.12730755E-05, 4.71348088E-05, 4.24014444E-05, 3.77874444E-05,
     *  3.31994444E-05, 2.86014444E-05, 2.32224444E-05, 1.78214444E-05,
     *  1.24048746E-05,
     *  5.19979151E-05, 4.82260209E-05, 4.34134444E-05, 3.86764444E-05,
     *  3.39524444E-05, 2.92124444E-05, 2.36604444E-05, 1.80784444E-05,
     *  1.24745902E-05,
     *  5.26993615E-05, 4.91928248E-05, 4.44033046E-05, 3.96034444E-05,
     *  3.47684444E-05, 2.98934444E-05, 2.41564444E-05, 1.83704444E-05,
     *  1.25533195E-05,
     *  5.33834044E-05, 5.00820350E-05, 4.59911150E-05, 4.06174444E-05,
     *  3.56764444E-05, 3.06734444E-05, 2.47334444E-05, 1.87114444E-05,
     *  1.26430133E-05,
     *  5.40544751E-05, 5.09185148E-05, 4.72400406E-05, 4.12455634E-05,
     *  3.67014444E-05, 3.16094444E-05, 2.54264444E-05, 1.91194444E-05,
     *  1.27462579E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 73, 81) /
     *  5.47159885E-05, 5.17173505E-05, 4.83248212E-05, 4.38899859E-05,
     *  3.83434444E-05, 3.28364444E-05, 2.62874444E-05, 1.96164444E-05,
     *  1.28665605E-05,
     *  5.53706753E-05, 5.24885476E-05, 4.93109302E-05, 4.54915351E-05,
     *  4.00254444E-05, 3.42584444E-05, 2.73204444E-05, 2.02164444E-05,
     *  1.30088131E-05,
     *  5.60207997E-05, 5.32391980E-05, 5.02313634E-05, 4.67868795E-05,
     *  4.20966364E-05, 3.59644444E-05, 2.85744444E-05, 2.09524444E-05,
     *  1.31800822E-05,
     *  5.66683139E-05, 5.39746149E-05, 5.11055736E-05, 4.79235755E-05,
     *  4.40509658E-05, 3.79874444E-05, 3.01304444E-05, 2.18744444E-05,
     *  1.33910441E-05,
     *  5.73149804E-05, 5.46989923E-05, 5.19462845E-05, 4.89623299E-05,
     *  4.55340329E-05, 4.08552069E-05, 3.21664444E-05, 2.30714444E-05,
     *  1.36588291E-05,
     *  5.79624863E-05, 5.54158349E-05, 5.27625259E-05, 4.99352844E-05,
     *  4.68016363E-05, 4.30114923E-05, 3.47104444E-05, 2.46454444E-05,
     *  1.40133473E-05,
     *  5.87198652E-05, 5.62452433E-05, 5.36913021E-05, 5.10112246E-05,
     *  4.81228472E-05, 4.48532698E-05, 3.97724808E-05, 2.71952265E-05,
     *  1.46179721E-05,
     *  5.94840609E-05, 5.70737380E-05, 5.46054944E-05, 5.20458438E-05,
     *  4.93409414E-05, 4.63929390E-05, 4.23449874E-05, 3.57950315E-05,
     *  1.56988851E-05,
     *  6.02603255E-05, 5.79080253E-05, 5.55149093E-05, 5.30565300E-05,
     *  5.04962299E-05, 4.77740564E-05, 4.42457473E-05, 3.98623356E-05,
     *  1.00000000E-02/
        DATA ((VISCFC(J,K),J= 73, 81),K= 82, 90) /
     *  6.02726590E-05, 5.79212275E-05, 5.55292213E-05, 5.30723103E-05,
     *  5.05140492E-05, 4.77949177E-05, 4.42729142E-05, 3.99060290E-05,
     *  2.89002416E-05,
     *  6.02973035E-05, 5.79476031E-05, 5.55578072E-05, 5.31038182E-05,
     *  5.05496101E-05, 4.78365146E-05, 4.43269769E-05, 3.99924190E-05,
     *  3.03798914E-05,
     *  6.03833255E-05, 5.80396185E-05, 5.56574622E-05, 5.32135490E-05,
     *  5.06732700E-05, 4.79808102E-05, 4.45134390E-05, 4.02850022E-05,
     *  3.25072043E-05,
     *  6.05028268E-05, 5.81673216E-05, 5.57955872E-05, 5.33653610E-05,
     *  5.08438885E-05, 4.81790291E-05, 4.47670028E-05, 4.06709206E-05,
     *  3.40245344E-05,
     *  6.06224879E-05, 5.82950538E-05, 5.59335386E-05, 5.35166689E-05,
     *  5.10134233E-05, 4.83750356E-05, 4.50150124E-05, 4.10368928E-05,
     *  3.50657113E-05,
     *  6.07423140E-05, 5.84228232E-05, 5.60713307E-05, 5.36674994E-05,
     *  5.11819296E-05, 4.85689592E-05, 4.52579231E-05, 4.13858591E-05,
     *  3.58885960E-05,
     *  6.08623103E-05, 5.85506381E-05, 5.62089773E-05, 5.38178780E-05,
     *  5.13494596E-05, 4.87609192E-05, 4.54961368E-05, 4.17201332E-05,
     *  3.65828475E-05,
     *  6.09824821E-05, 5.86785064E-05, 5.63464919E-05, 5.39678295E-05,
     *  5.15160624E-05, 4.89510265E-05, 4.57300103E-05, 4.20415725E-05,
     *  3.71911692E-05,
     *  6.11028343E-05, 5.88064359E-05, 5.64838874E-05, 5.41173774E-05,
     *  5.16817847E-05, 4.91393839E-05, 4.59598619E-05, 4.23516932E-05,
     *  3.77375281E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 91, 99) /
     *  6.12233719E-05, 5.89344343E-05, 5.66211767E-05, 5.42665444E-05,
     *  5.18466708E-05, 4.93260869E-05, 4.61859772E-05, 4.26517514E-05,
     *  3.82368354E-05,
     *  6.13441001E-05, 5.90625090E-05, 5.67583720E-05, 5.44153525E-05,
     *  5.20107628E-05, 4.95112248E-05, 4.64086135E-05, 4.29428006E-05,
     *  3.86990534E-05,
     *  6.14650236E-05, 5.91906675E-05, 5.68954853E-05, 5.45638228E-05,
     *  5.21741006E-05, 4.96948810E-05, 4.66280032E-05, 4.32257340E-05,
     *  3.91311965E-05,
     *  6.15861473E-05, 5.93189170E-05, 5.70325284E-05, 5.47119754E-05,
     *  5.23367221E-05, 4.98771332E-05, 4.68443577E-05, 4.35013169E-05,
     *  3.95384063E-05,
     *  6.22099431E-05, 5.99775863E-05, 5.77338680E-05, 5.54666380E-05,
     *  5.31598378E-05, 5.07912993E-05, 4.79116482E-05, 4.48194093E-05,
     *  4.13501692E-05,
     *  6.28397483E-05, 6.06397375E-05, 5.84350721E-05, 5.62158281E-05,
     *  5.39692938E-05, 5.16785881E-05, 4.89238767E-05, 4.60205783E-05,
     *  4.28714003E-05,
     *  6.34761680E-05, 6.13062163E-05, 5.91374092E-05, 5.69615729E-05,
     *  5.47685339E-05, 5.25452378E-05, 4.98948085E-05, 4.71402203E-05,
     *  4.42197262E-05,
     *  6.41197872E-05, 6.19778144E-05, 5.98420227E-05, 5.77056255E-05,
     *  5.55603970E-05, 5.33961037E-05, 5.08342460E-05, 4.82003941E-05,
     *  4.54533679E-05,
     *  6.47711747E-05, 6.26552790E-05, 6.05499562E-05, 5.84495259E-05,
     *  5.63472718E-05, 5.42350720E-05, 5.17494839E-05, 4.92159426E-05,
     *  4.66059386E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=100,108) /
     *  6.54308871E-05, 6.33393220E-05, 6.12621727E-05, 5.91946458E-05,
     *  5.71312050E-05, 5.50653288E-05, 5.26461462E-05, 5.01974334E-05,
     *  4.76988606E-05,
     *  6.60994720E-05, 6.40306266E-05, 6.19795699E-05, 5.99422232E-05,
     *  5.79139789E-05, 5.58895414E-05, 5.35286982E-05, 5.11527269E-05,
     *  4.87467721E-05,
     *  6.67774705E-05, 6.47298529E-05, 6.27029928E-05, 6.06933890E-05,
     *  5.86971691E-05, 5.67099849E-05, 5.44007748E-05, 5.20878794E-05,
     *  4.97602124E-05,
     *  6.74654203E-05, 6.54376434E-05, 6.34332434E-05, 6.14491872E-05,
     *  5.94821874E-05, 5.75286326E-05, 5.52653997E-05, 5.30076956E-05,
     *  5.07470883E-05,
     *  6.81638572E-05, 6.61546268E-05, 6.41710895E-05, 6.22105924E-05,
     *  6.02703147E-05, 5.83472220E-05, 5.61251372E-05, 5.39160835E-05,
     *  5.17135323E-05,
     *  6.88733173E-05, 6.68814218E-05, 6.49172713E-05, 6.29785221E-05,
     *  6.10627269E-05, 5.91673047E-05, 5.69821994E-05, 5.48162913E-05,
     *  5.26644363E-05,
     *  6.95943393E-05, 6.76186401E-05, 6.56725072E-05, 6.37538481E-05,
     *  6.18605150E-05, 5.99902840E-05, 5.78385249E-05, 5.57110710E-05,
     *  5.36037964E-05,
     *  7.03274652E-05, 6.83668895E-05, 6.64374992E-05, 6.45374057E-05,
     *  6.26647010E-05, 6.08174439E-05, 5.86958369E-05, 5.66027945E-05,
     *  5.45349468E-05,
     *  7.10732426E-05, 6.91267762E-05, 6.72129365E-05, 6.53300002E-05,
     *  6.34762518E-05, 6.16499727E-05, 5.95556873E-05, 5.74935385E-05,
     *  5.54607210E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=109,117) /
     *  7.18322258E-05, 6.98989071E-05, 6.79994998E-05, 6.61324145E-05,
     *  6.42960890E-05, 6.24889808E-05, 6.04194907E-05, 5.83851473E-05,
     *  5.63835680E-05,
     *  7.26049772E-05, 7.06838918E-05, 6.87978644E-05, 6.69454133E-05,
     *  6.51250984E-05, 6.33355159E-05, 6.12885513E-05, 5.92792801E-05,
     *  5.73056371E-05,
     *  7.33920684E-05, 7.14823444E-05, 6.96087030E-05, 6.77697485E-05,
     *  6.59641375E-05, 6.41905748E-05, 6.21640839E-05, 6.01774484E-05,
     *  5.82288408E-05,
     *  7.41940817E-05, 7.22948853E-05, 7.04326883E-05, 6.86061628E-05,
     *  6.68140416E-05, 6.50551135E-05, 6.30472309E-05, 6.10810443E-05,
     *  5.91549036E-05,
     *  7.50116110E-05, 7.31221430E-05, 7.12704954E-05, 6.94553936E-05,
     *  6.76756292E-05, 6.59300560E-05, 6.39390764E-05, 6.19913636E-05,
     *  6.00853985E-05,
     *  7.58452632E-05, 7.39647551E-05, 7.21228039E-05, 7.03181757E-05,
     *  6.85497071E-05, 6.68163008E-05, 6.48406573E-05, 6.29096239E-05,
     *  6.10217768E-05,
     *  7.66956591E-05, 7.48233703E-05, 7.29903000E-05, 7.11952445E-05,
     *  6.94370739E-05, 6.77147272E-05, 6.57529734E-05, 6.38369801E-05,
     *  6.19653912E-05,
     *  7.75634345E-05, 7.56986497E-05, 7.38736782E-05, 7.20873384E-05,
     *  7.03385243E-05, 6.86262006E-05, 6.66769948E-05, 6.47745360E-05,
     *  6.29175147E-05,
     *  7.84492416E-05, 7.65912677E-05, 7.47736432E-05, 7.29952012E-05,
     *  7.12548518E-05, 6.95515772E-05, 6.76136693E-05, 6.57233553E-05,
     *  6.38793558E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=118,126) /
     *  7.93537497E-05, 7.75019138E-05, 7.56909113E-05, 7.39195840E-05,
     *  7.21868519E-05, 7.04917075E-05, 6.85639277E-05, 6.66844699E-05,
     *  6.48520714E-05,
     *  8.02776467E-05, 7.84312937E-05, 7.66262122E-05, 7.48612478E-05,
     *  7.31353247E-05, 7.14474404E-05, 6.95286897E-05, 6.76588872E-05,
     *  6.58367771E-05,
     *  8.12216399E-05, 7.93801307E-05, 7.75802906E-05, 7.58209648E-05,
     *  7.41010774E-05, 7.24196263E-05, 7.05088678E-05, 6.86475967E-05,
     *  6.68345562E-05,
     *  8.21864571E-05, 8.03491665E-05, 7.85539072E-05, 7.67995204E-05,
     *  7.50849265E-05, 7.34091197E-05, 7.15053714E-05, 6.96515754E-05,
     *  6.78464677E-05,
     *  8.31728480E-05, 8.13391633E-05, 7.95478409E-05, 7.77977151E-05,
     *  7.60876998E-05, 7.44167826E-05, 7.25191107E-05, 7.06717925E-05,
     *  6.88735522E-05,
     *  8.41815853E-05, 8.23509042E-05, 8.05628895E-05, 7.88163662E-05,
     *  7.71102388E-05, 7.54434860E-05, 7.35509995E-05, 7.17092141E-05,
     *  6.99168384E-05,
     *  8.52134657E-05, 8.33851950E-05, 8.15998716E-05, 7.98563089E-05,
     *  7.81534003E-05, 7.64901131E-05, 7.46019584E-05, 7.27648065E-05,
     *  7.09773473E-05,
     *  8.62693113E-05, 8.44428656E-05, 8.26596280E-05, 8.09183988E-05,
     *  7.92180584E-05, 7.75575612E-05, 7.56729178E-05, 7.38395402E-05,
     *  7.20560974E-05,
     *  8.73499709E-05, 8.55247707E-05, 8.37430227E-05, 8.20035125E-05,
     *  8.03051061E-05, 7.86467435E-05, 7.67648199E-05, 7.49343925E-05,
     *  7.31541080E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=127,135) /
     *  8.84563212E-05, 8.66317919E-05, 8.48509451E-05, 8.31125501E-05,
     *  8.14154574E-05, 7.97585917E-05, 7.78786215E-05, 7.60503512E-05,
     *  7.42724036E-05,
     *  8.95892678E-05, 8.77648386E-05, 8.59843105E-05, 8.42464361E-05,
     *  8.25500489E-05, 8.08940573E-05, 7.90152962E-05, 7.71884167E-05,
     *  7.54120165E-05,
     *  9.07497475E-05, 8.89248496E-05, 8.71440627E-05, 8.54061212E-05,
     *  8.37098413E-05, 8.20541142E-05, 8.01758365E-05, 7.83496046E-05,
     *  7.65739905E-05,
     *  9.19387287E-05, 9.01127944E-05, 8.83311744E-05, 8.65925842E-05,
     *  8.48958215E-05, 8.32397599E-05, 8.13612563E-05, 7.95349489E-05,
     *  7.77593832E-05,
     *  9.31572136E-05, 9.13296751E-05, 8.95466495E-05, 8.78068329E-05,
     *  8.61090041E-05, 8.44520179E-05, 8.25725924E-05, 8.07455032E-05,
     *  7.89692691E-05,
     *  9.44062395E-05, 9.25765275E-05, 9.07915247E-05, 8.90499068E-05,
     *  8.73504330E-05, 8.56919392E-05, 8.38109068E-05, 8.19823439E-05,
     *  8.02047420E-05,
     *  9.56868802E-05, 9.38544231E-05, 9.20668707E-05, 9.03228778E-05,
     *  8.86211835E-05, 8.69606044E-05, 8.50772890E-05, 8.32465721E-05,
     *  8.14669176E-05,
     *  9.70002481E-05, 9.51644704E-05, 9.33737940E-05, 9.16268525E-05,
     *  8.99223640E-05, 8.82591254E-05, 8.63728575E-05, 8.45393156E-05,
     *  8.27569358E-05,
     *  9.83474956E-05, 9.65078170E-05, 9.47134392E-05, 9.29629737E-05,
     *  9.12551177E-05, 8.95886475E-05, 8.76987621E-05, 8.58617313E-05,
     *  8.40759628E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=136,144) /
     *  9.97298173E-05, 9.78856514E-05, 9.60869902E-05, 9.43324227E-05,
     *  9.26206244E-05, 9.09503511E-05, 8.90561861E-05, 8.72150073E-05,
     *  8.54251940E-05,
     *  1.01148451E-04, 9.92992045E-05, 9.74956723E-05, 9.57364205E-05,
     *  9.40201029E-05, 9.23454538E-05, 9.04463477E-05, 8.86003649E-05,
     *  8.68058557E-05,
     *  1.02604682E-04, 1.00749752E-04, 9.89407542E-05, 9.71762306E-05,
     *  9.54548124E-05, 9.37752124E-05, 9.18705028E-05, 9.00190608E-05,
     *  8.82192076E-05,
     *  1.04099842E-04, 1.02238617E-04, 1.00423550E-04, 9.86531603E-05,
     *  9.69260550E-05, 9.52409253E-05, 9.33299469E-05, 9.14723897E-05,
     *  8.96665450E-05,
     *  1.05635313E-04, 1.03767170E-04, 1.01945422E-04, 1.00168563E-04,
     *  9.84351778E-05, 9.67439339E-05, 9.48260170E-05, 9.29616857E-05,
     *  9.11492015E-05,
     *  1.07212529E-04, 1.05336833E-04, 1.03507782E-04, 1.01723842E-04,
     *  9.99835747E-05, 9.82856255E-05, 9.63600941E-05, 9.44883256E-05,
     *  9.26685507E-05,
     *  1.08832982E-04, 1.06949084E-04, 1.05112093E-04, 1.03320449E-04,
     *  1.01572689E-04, 9.98674357E-05, 9.79336058E-05, 9.60537302E-05,
     *  9.42260089E-05,
     *  1.10498217E-04, 1.08605454E-04, 1.06759874E-04, 1.04959892E-04,
     *  1.03204017E-04, 1.01490850E-04, 9.95480279E-05, 9.76593678E-05,
     *  9.58230378E-05,
     *  1.12209843E-04, 1.10307535E-04, 1.08452701E-04, 1.06643731E-04,
     *  1.04879108E-04, 1.03157407E-04, 1.01204888E-04, 9.93067557E-05,
     *  9.74611464E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=145,153) /
     *  1.13969530E-04, 1.12056978E-04, 1.10192211E-04, 1.08373588E-04,
     *  1.06599569E-04, 1.04868702E-04, 1.02905767E-04, 1.00997464E-04,
     *  9.91418944E-05,
     *  1.15779014E-04, 1.13855500E-04, 1.11980101E-04, 1.10151146E-04,
     *  1.08367067E-04, 1.06626386E-04, 1.04652302E-04, 1.02733116E-04,
     *  1.00866894E-04,
     *  1.17640100E-04, 1.15704887E-04, 1.13818136E-04, 1.11978150E-04,
     *  1.10183331E-04, 1.08432174E-04, 1.06446192E-04, 1.04515394E-04,
     *  1.02637814E-04,
     *  1.19554667E-04, 1.17606992E-04, 1.15708152E-04, 1.13856415E-04,
     *  1.12050156E-04, 1.10287843E-04, 1.08289194E-04, 1.06346040E-04,
     *  1.04456380E-04,
     *  1.21524668E-04, 1.19563746E-04, 1.17652052E-04, 1.15787825E-04,
     *  1.13969407E-04, 1.12195240E-04, 1.10183134E-04, 1.08226861E-04,
     *  1.06324381E-04,
     *  1.23552136E-04, 1.21577156E-04, 1.19651821E-04, 1.17774339E-04,
     *  1.15943021E-04, 1.14156280E-04, 1.12129906E-04, 1.10159729E-04,
     *  1.08243671E-04,
     *  1.25639190E-04, 1.23649310E-04, 1.21709521E-04, 1.19817994E-04,
     *  1.17973011E-04, 1.16172953E-04, 1.14131476E-04, 1.12146587E-04,
     *  1.10216172E-04,
     *  1.27788033E-04, 1.25782383E-04, 1.23827296E-04, 1.21920909E-04,
     *  1.20061470E-04, 1.18247329E-04, 1.16189885E-04, 1.14189453E-04,
     *  1.12243877E-04,
     *  1.30000963E-04, 1.27978640E-04, 1.26007381E-04, 1.24085288E-04,
     *  1.22210574E-04, 1.20381558E-04, 1.18307255E-04, 1.16290420E-04,
     *  1.14328854E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=154,162) /
     *  1.32280375E-04, 1.30240441E-04, 1.28252104E-04, 1.26313427E-04,
     *  1.24422590E-04, 1.22577878E-04, 1.20485793E-04, 1.18451665E-04,
     *  1.16473253E-04,
     *  1.34628764E-04, 1.32570244E-04, 1.30563886E-04, 1.28607716E-04,
     *  1.26699875E-04, 1.24838614E-04, 1.22727791E-04, 1.20675450E-04,
     *  1.18679306E-04,
     *  1.37048733E-04, 1.34970613E-04, 1.32945255E-04, 1.30970644E-04,
     *  1.29044885E-04, 1.27166191E-04, 1.25035636E-04, 1.22964127E-04,
     *  1.20949331E-04,
     *  1.39543000E-04, 1.37444222E-04, 1.35398844E-04, 1.33404807E-04,
     *  1.31460178E-04, 1.29563132E-04, 1.27411814E-04, 1.25320144E-04,
     *  1.23285743E-04,
     *  1.42114398E-04, 1.39993862E-04, 1.37927400E-04, 1.35912912E-04,
     *  1.33948421E-04, 1.32032066E-04, 1.29858910E-04, 1.27746049E-04,
     *  1.25691050E-04,
     *  1.44765888E-04, 1.42622444E-04, 1.40533789E-04, 1.38497779E-04,
     *  1.36512394E-04, 1.34575732E-04, 1.32379621E-04, 1.30244494E-04,
     *  1.28167866E-04,
     *  1.47500563E-04, 1.45333010E-04, 1.43221005E-04, 1.41162356E-04,
     *  1.39154998E-04, 1.37196990E-04, 1.34976757E-04, 1.32818244E-04,
     *  1.30718911E-04,
     *  1.50321655E-04, 1.48128738E-04, 1.45992172E-04, 1.43909717E-04,
     *  1.41879261E-04, 1.39898820E-04, 1.37653248E-04, 1.35470180E-04,
     *  1.33347021E-04,
     *  1.53232542E-04, 1.51012948E-04, 1.48850557E-04, 1.46743074E-04,
     *  1.44688344E-04, 1.42684334E-04, 1.40412151E-04, 1.38203309E-04,
     *  1.36055152E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=  1,  9) /
     *  1.16780680E-05, 1.16938295E-05, 1.17489449E-05, 1.18257663E-05,
     *  1.19029849E-05, 1.19806018E-05, 1.20586184E-05, 1.21370357E-05,
     *  1.22158549E-05,
     *  1.16780856E-05, 1.16938471E-05, 1.17489625E-05, 1.18257840E-05,
     *  1.19030026E-05, 1.19806196E-05, 1.20586362E-05, 1.21370536E-05,
     *  1.22158728E-05,
     *  1.16781107E-05, 1.16938722E-05, 1.17489877E-05, 1.18258093E-05,
     *  1.19030280E-05, 1.19806451E-05, 1.20586618E-05, 1.21370792E-05,
     *  1.22158985E-05,
     *  1.16781459E-05, 1.16939075E-05, 1.17490230E-05, 1.18258447E-05,
     *  1.19030635E-05, 1.19806807E-05, 1.20586975E-05, 1.21371150E-05,
     *  1.22159344E-05,
     *  1.16781944E-05, 1.16939560E-05, 1.17490716E-05, 1.18258935E-05,
     *  1.19031124E-05, 1.19807298E-05, 1.20587467E-05, 1.21371643E-05,
     *  1.22159839E-05,
     *  1.16782599E-05, 1.16940215E-05, 1.17491374E-05, 1.18259594E-05,
     *  1.19031786E-05, 1.19807961E-05, 1.20588132E-05, 1.21372310E-05,
     *  1.22160507E-05,
     *  1.16783470E-05, 1.16941087E-05, 1.17492248E-05, 1.18260471E-05,
     *  1.19032666E-05, 1.19808844E-05, 1.20589017E-05, 1.21373198E-05,
     *  1.22161397E-05,
     *  1.16784613E-05, 1.16942231E-05, 1.17493395E-05, 1.18261621E-05,
     *  1.19033820E-05, 1.19810001E-05, 1.20590178E-05, 1.21374361E-05,
     *  1.22162564E-05,
     *  1.16786091E-05, 1.16943710E-05, 1.17494877E-05, 1.18263109E-05,
     *  1.19035312E-05, 1.19811498E-05, 1.20591678E-05, 1.21375866E-05,
     *  1.22164072E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 10, 18) /
     *  1.16787978E-05, 1.16945599E-05, 1.17496770E-05, 1.18265008E-05,
     *  1.19037217E-05, 1.19813408E-05, 1.20593594E-05, 1.21377787E-05,
     *  1.22165998E-05,
     *  1.16790359E-05, 1.16947981E-05, 1.17499158E-05, 1.18267403E-05,
     *  1.19039620E-05, 1.19815818E-05, 1.20596011E-05, 1.21380210E-05,
     *  1.22168427E-05,
     *  1.16793328E-05, 1.16950952E-05, 1.17502136E-05, 1.18270391E-05,
     *  1.19042617E-05, 1.19818824E-05, 1.20599026E-05, 1.21383233E-05,
     *  1.22171457E-05,
     *  1.16796993E-05, 1.16954619E-05, 1.17505813E-05, 1.18274080E-05,
     *  1.19046316E-05, 1.19822534E-05, 1.20602746E-05, 1.21386963E-05,
     *  1.22175197E-05,
     *  1.16801472E-05, 1.16959102E-05, 1.17510306E-05, 1.18278587E-05,
     *  1.19050838E-05, 1.19827070E-05, 1.20607294E-05, 1.21391523E-05,
     *  1.22179769E-05,
     *  1.16806897E-05, 1.16964531E-05, 1.17515748E-05, 1.18284047E-05,
     *  1.19056314E-05, 1.19832562E-05, 1.20612802E-05, 1.21397045E-05,
     *  1.22185305E-05,
     *  1.16813411E-05, 1.16971049E-05, 1.17522282E-05, 1.18290602E-05,
     *  1.19062890E-05, 1.19839157E-05, 1.20619415E-05, 1.21403676E-05,
     *  1.22191952E-05,
     *  1.16821170E-05, 1.16978814E-05, 1.17530066E-05, 1.18298411E-05,
     *  1.19070722E-05, 1.19847011E-05, 1.20627291E-05, 1.21411573E-05,
     *  1.22199869E-05,
     *  1.16830343E-05, 1.16987993E-05, 1.17539267E-05, 1.18307641E-05,
     *  1.19079980E-05, 1.19856297E-05, 1.20636602E-05, 1.21420909E-05,
     *  1.22209228E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 19, 27) /
     *  1.16841110E-05, 1.16998768E-05, 1.17550067E-05, 1.18318476E-05,
     *  1.19090848E-05, 1.19867196E-05, 1.20647531E-05, 1.21431867E-05,
     *  1.22220213E-05,
     *  1.16853665E-05, 1.17011332E-05, 1.17562661E-05, 1.18331109E-05,
     *  1.19103520E-05, 1.19879904E-05, 1.20660275E-05, 1.21444643E-05,
     *  1.22233021E-05,
     *  1.16868215E-05, 1.17025891E-05, 1.17577254E-05, 1.18345749E-05,
     *  1.19118203E-05, 1.19894630E-05, 1.20675040E-05, 1.21459447E-05,
     *  1.22247861E-05,
     *  1.16884976E-05, 1.17042664E-05, 1.17594067E-05, 1.18362614E-05,
     *  1.19135119E-05, 1.19911593E-05, 1.20692050E-05, 1.21476500E-05,
     *  1.22264956E-05,
     *  1.16904180E-05, 1.17061881E-05, 1.17613329E-05, 1.18381936E-05,
     *  1.19154498E-05, 1.19931027E-05, 1.20711536E-05, 1.21496035E-05,
     *  1.22284539E-05,
     *  1.16926070E-05, 1.17083786E-05, 1.17635284E-05, 1.18403959E-05,
     *  1.19176586E-05, 1.19953177E-05, 1.20733744E-05, 1.21518300E-05,
     *  1.22306856E-05,
     *  1.16950900E-05, 1.17108633E-05, 1.17660188E-05, 1.18428939E-05,
     *  1.19201639E-05, 1.19978299E-05, 1.20758932E-05, 1.21543551E-05,
     *  1.22332167E-05,
     *  1.16978939E-05, 1.17136690E-05, 1.17688309E-05, 1.18457145E-05,
     *  1.19229925E-05, 1.20006663E-05, 1.20787370E-05, 1.21572059E-05,
     *  1.22360742E-05,
     *  1.17010465E-05, 1.17168236E-05, 1.17719926E-05, 1.18488856E-05,
     *  1.19261727E-05, 1.20038550E-05, 1.20819339E-05, 1.21604106E-05,
     *  1.22392863E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 28, 36) /
     *  1.17045770E-05, 1.17203565E-05, 1.17755332E-05, 1.18524366E-05,
     *  1.19297336E-05, 1.20074255E-05, 1.20855134E-05, 1.21639986E-05,
     *  1.22428824E-05,
     *  1.17085160E-05, 1.17242980E-05, 1.17794833E-05, 1.18563981E-05,
     *  1.19337060E-05, 1.20114082E-05, 1.20895060E-05, 1.21680006E-05,
     *  1.22468933E-05,
     *  1.17128954E-05, 1.17286800E-05, 1.17838747E-05, 1.18608019E-05,
     *  1.19381217E-05, 1.20158352E-05, 1.20939437E-05, 1.21724485E-05,
     *  1.22513508E-05,
     *  1.17166050E-05, 1.17323919E-05, 1.17875943E-05, 1.18645319E-05,
     *  1.19418615E-05, 1.20195844E-05, 1.20977018E-05, 1.21762150E-05,
     *  1.22551253E-05,
     *  1.17206137E-05, 1.17364031E-05, 1.17916137E-05, 1.18685623E-05,
     *  1.19459023E-05, 1.20236351E-05, 1.21017619E-05, 1.21802841E-05,
     *  1.22592028E-05,
     *  1.17249382E-05, 1.17407301E-05, 1.17959494E-05, 1.18729095E-05,
     *  1.19502605E-05, 1.20280038E-05, 1.21061405E-05, 1.21846720E-05,
     *  1.22635996E-05,
     *  1.17295955E-05, 1.17453901E-05, 1.18006185E-05, 1.18775907E-05,
     *  1.19549533E-05, 1.20327075E-05, 1.21108546E-05, 1.21893960E-05,
     *  1.22683329E-05,
     *  1.17346033E-05, 1.17504007E-05, 1.18056387E-05, 1.18826237E-05,
     *  1.19599983E-05, 1.20377640E-05, 1.21159219E-05, 1.21944735E-05,
     *  1.22734200E-05,
     *  1.17399802E-05, 1.17557805E-05, 1.18110285E-05, 1.18880267E-05,
     *  1.19654139E-05, 1.20431914E-05, 1.21213606E-05, 1.21999228E-05,
     *  1.22788793E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 37, 45) /
     *  1.17457453E-05, 1.17615487E-05, 1.18168069E-05, 1.18938188E-05,
     *  1.19712190E-05, 1.20490088E-05, 1.21271896E-05, 1.22057628E-05,
     *  1.22847295E-05,
     *  1.17519187E-05, 1.17677251E-05, 1.18229940E-05, 1.19000200E-05,
     *  1.19774335E-05, 1.20552359E-05, 1.21334286E-05, 1.22120129E-05,
     *  1.22909902E-05,
     *  1.17585211E-05, 1.17743307E-05, 1.18296105E-05, 1.19066509E-05,
     *  1.19840780E-05, 1.20618933E-05, 1.21400981E-05, 1.22186937E-05,
     *  1.22976815E-05,
     *  1.17655744E-05, 1.17813873E-05, 1.18366781E-05, 1.19137331E-05,
     *  1.19911740E-05, 1.20690023E-05, 1.21472192E-05, 1.22258263E-05,
     *  1.23048247E-05,
     *  1.17731016E-05, 1.17889178E-05, 1.18442197E-05, 1.19212894E-05,
     *  1.19987441E-05, 1.20765853E-05, 1.21548144E-05, 1.22334328E-05,
     *  1.23124418E-05,
     *  1.17811267E-05, 1.17969461E-05, 1.18522592E-05, 1.19293434E-05,
     *  1.20068119E-05, 1.20846659E-05, 1.21629070E-05, 1.22415365E-05,
     *  1.23205557E-05,
     *  1.17896752E-05, 1.18054979E-05, 1.18608218E-05, 1.19379203E-05,
     *  1.20154022E-05, 1.20932687E-05, 1.21715214E-05, 1.22501616E-05,
     *  1.23291907E-05,
     *  1.17987740E-05, 1.18145998E-05, 1.18699342E-05, 1.19470466E-05,
     *  1.20245413E-05, 1.21024198E-05, 1.21806834E-05, 1.22593337E-05,
     *  1.23383721E-05,
     *  1.18084516E-05, 1.18242803E-05, 1.18796248E-05, 1.19567502E-05,
     *  1.20342569E-05, 1.21121465E-05, 1.21904203E-05, 1.22690799E-05,
     *  1.23481267E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 46, 54) /
     *  1.18187386E-05, 1.18345700E-05, 1.18899236E-05, 1.19670609E-05,
     *  1.20445786E-05, 1.21224781E-05, 1.22007610E-05, 1.22794287E-05,
     *  1.23584826E-05,
     *  1.18296673E-05, 1.18455012E-05, 1.19008629E-05, 1.19780106E-05,
     *  1.20555377E-05, 1.21334457E-05, 1.22117361E-05, 1.22904103E-05,
     *  1.23694700E-05,
     *  1.18412729E-05, 1.18571088E-05, 1.19124772E-05, 1.19896333E-05,
     *  1.20671678E-05, 1.21450823E-05, 1.22233783E-05, 1.23020572E-05,
     *  1.23811206E-05,
     *  1.18535929E-05, 1.18694302E-05, 1.19248035E-05, 1.20019655E-05,
     *  1.20795050E-05, 1.21574236E-05, 1.22357227E-05, 1.23144039E-05,
     *  1.23934686E-05,
     *  1.18666680E-05, 1.18825061E-05, 1.19378819E-05, 1.20150466E-05,
     *  1.20925880E-05, 1.21705076E-05, 1.22488068E-05, 1.23274873E-05,
     *  1.24065505E-05,
     *  1.18805424E-05, 1.18963806E-05, 1.19517560E-05, 1.20289195E-05,
     *  1.21064589E-05, 1.21843756E-05, 1.22626713E-05, 1.23413474E-05,
     *  1.24204055E-05,
     *  1.18952644E-05, 1.19111015E-05, 1.19664730E-05, 1.20436305E-05,
     *  1.21211631E-05, 1.21990725E-05, 1.22773600E-05, 1.23560274E-05,
     *  1.24350760E-05,
     *  1.19108867E-05, 1.19267215E-05, 1.19820847E-05, 1.20592303E-05,
     *  1.21367504E-05, 1.22146467E-05, 1.22929207E-05, 1.23715739E-05,
     *  1.24506078E-05,
     *  1.19274674E-05, 1.19432983E-05, 1.19986480E-05, 1.20757744E-05,
     *  1.21532751E-05, 1.22311516E-05, 1.23094053E-05, 1.23880379E-05,
     *  1.24670508E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 55, 63) /
     *  1.19450707E-05, 1.19608958E-05, 1.20162254E-05, 1.20933241E-05,
     *  1.21707968E-05, 1.22486453E-05, 1.23268709E-05, 1.24054752E-05,
     *  1.24844596E-05,
     *  1.19637675E-05, 1.19795847E-05, 1.20348865E-05, 1.21119468E-05,
     *  1.21893815E-05, 1.22671921E-05, 1.23453801E-05, 1.24239468E-05,
     *  1.25028937E-05,
     *  1.19836372E-05, 1.19994436E-05, 1.20547083E-05, 1.21317176E-05,
     *  1.22091021E-05, 1.22868631E-05, 1.23650020E-05, 1.24435201E-05,
     *  1.25224189E-05,
     *  1.20047684E-05, 1.20205607E-05, 1.20757769E-05, 1.21527201E-05,
     *  1.22300398E-05, 1.23077370E-05, 1.23858132E-05, 1.24642696E-05,
     *  1.25431076E-05,
     *  1.20272606E-05, 1.20430350E-05, 1.20981890E-05, 1.21750479E-05,
     *  1.22522851E-05, 1.23299018E-05, 1.24078991E-05, 1.24862782E-05,
     *  1.25650403E-05,
     *  1.20512264E-05, 1.20669779E-05, 1.21220534E-05, 1.21988060E-05,
     *  1.22759398E-05, 1.23534557E-05, 1.24313547E-05, 1.25096379E-05,
     *  1.25883062E-05,
     *  1.20834518E-05, 1.20991666E-05, 1.21541156E-05, 1.22306976E-05,
     *  1.23076660E-05, 1.23850215E-05, 1.24627647E-05, 1.25408963E-05,
     *  1.26194171E-05,
     *  1.21184695E-05, 1.21341359E-05, 1.21889193E-05, 1.22652786E-05,
     *  1.23420321E-05, 1.24191798E-05, 1.24967220E-05, 1.25746588E-05,
     *  1.26529907E-05,
     *  1.21566226E-05, 1.21722261E-05, 1.22267941E-05, 1.23028647E-05,
     *  1.23793407E-05, 1.24562212E-05, 1.25335057E-05, 1.26111939E-05,
     *  1.26892854E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 64, 72) /
     *  1.21983217E-05, 1.22138436E-05, 1.22681329E-05, 1.23438311E-05,
     *  1.24199502E-05, 1.24964885E-05, 1.25734443E-05, 1.26508163E-05,
     *  1.27286034E-05,
     *  1.22440625E-05, 1.22594788E-05, 1.23134079E-05, 1.23886267E-05,
     *  1.24642883E-05, 1.25403894E-05, 1.26169267E-05, 1.26938978E-05,
     *  1.27713001E-05,
     *  1.22944485E-05, 1.23097281E-05, 1.23631922E-05, 1.24377939E-05,
     *  1.25128691E-05, 1.25884120E-05, 1.26644173E-05, 1.27408802E-05,
     *  1.28177968E-05,
     *  1.23502226E-05, 1.23653250E-05, 1.24181872E-05, 1.24919937E-05,
     *  1.25663165E-05, 1.26411462E-05, 1.27164742E-05, 1.27922932E-05,
     *  1.28685963E-05,
     *  1.24123088E-05, 1.24271805E-05, 1.24792612E-05, 1.25520396E-05,
     *  1.26253942E-05, 1.26993104E-05, 1.27737749E-05, 1.28487760E-05,
     *  1.29243033E-05,
     *  1.24818717E-05, 1.24964413E-05, 1.25475014E-05, 1.26189437E-05,
     *  1.26910471E-05, 1.27637886E-05, 1.28371480E-05, 1.29111075E-05,
     *  1.29856509E-05,
     *  1.25603989E-05, 1.25745697E-05, 1.26242870E-05, 1.26939811E-05,
     *  1.27644572E-05, 1.28356800E-05, 1.29076185E-05, 1.29802451E-05,
     *  1.30535359E-05,
     *  1.26498229E-05, 1.26634618E-05, 1.27113942E-05, 1.27787800E-05,
     *  1.28471228E-05, 1.29163677E-05, 1.29864668E-05, 1.30573784E-05,
     *  1.31290657E-05,
     *  1.27527020E-05, 1.27656214E-05, 1.28111509E-05, 1.28754532E-05,
     *  1.29409703E-05, 1.30076153E-05, 1.30753139E-05, 1.31440017E-05,
     *  1.32136229E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 73, 81) /
     *  1.28725007E-05, 1.28844302E-05, 1.29266712E-05, 1.29867937E-05,
     *  1.30485186E-05, 1.31117065E-05, 1.31762396E-05, 1.32420175E-05,
     *  1.33089540E-05,
     *  1.30140427E-05, 1.30245794E-05, 1.30622252E-05, 1.31165753E-05,
     *  1.31731277E-05, 1.32316519E-05, 1.32919571E-05, 1.33538833E-05,
     *  1.34172956E-05,
     *  1.31842793E-05, 1.31927989E-05, 1.32238483E-05, 1.32700355E-05,
     *  1.33193858E-05, 1.33715045E-05, 1.34260727E-05, 1.34828290E-05,
     *  1.35415570E-05,
     *  1.33936808E-05, 1.33991645E-05, 1.34204021E-05, 1.34546855E-05,
     *  1.34937414E-05, 1.35368610E-05, 1.35834898E-05, 1.36331861E-05,
     *  1.36855923E-05,
     *  1.36589740E-05, 1.36596391E-05, 1.36655590E-05, 1.36817573E-05,
     *  1.37055871E-05, 1.37356929E-05, 1.37710591E-05, 1.38109052E-05,
     *  1.38546189E-05,
     *  1.40091790E-05, 1.40015802E-05, 1.39818742E-05, 1.39689927E-05,
     *  1.39692453E-05, 1.39798058E-05, 1.39986796E-05, 1.40244067E-05,
     *  1.40558866E-05,
     *  1.46031193E-05, 1.45754234E-05, 1.44962945E-05, 1.44206762E-05,
     *  1.43732329E-05, 1.43461518E-05, 1.43344777E-05, 1.43348699E-05,
     *  1.43449701E-05,
     *  1.56493869E-05, 1.55597093E-05, 1.53175689E-05, 1.50951713E-05,
     *  1.49492641E-05, 1.48509085E-05, 1.47849644E-05, 1.47425094E-05,
     *  1.47178442E-05,
     *  1.96356300E-05, 1.84441682E-05, 1.70390914E-05, 1.62723185E-05,
     *  1.58620143E-05, 1.56029018E-05, 1.54275444E-05, 1.53052785E-05,
     *  1.52195794E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 82, 90) /
     *  1.99458587E-05, 1.85661644E-05, 1.70848316E-05, 1.62985918E-05,
     *  1.58808887E-05, 1.56177808E-05, 1.54398928E-05, 1.53158688E-05,
     *  1.52288719E-05,
     *  2.09128550E-05, 1.88397687E-05, 1.71796026E-05, 1.63521606E-05,
     *  1.59191573E-05, 1.56478616E-05, 1.54648127E-05, 1.53372143E-05,
     *  1.52475848E-05,
     *  3.08643073E-05, 2.04713066E-05, 1.75519679E-05, 1.65512752E-05,
     *  1.60588548E-05, 1.57566709E-05, 1.55544511E-05, 1.54137028E-05,
     *  1.53144526E-05,
     *  3.30947705E-05, 3.01213130E-05, 1.82228858E-05, 1.68647413E-05,
     *  1.62705115E-05, 1.59184986E-05, 1.56862946E-05, 1.55253676E-05,
     *  1.54115447E-05,
     *  3.43620706E-05, 3.25812758E-05, 1.92330784E-05, 1.72338195E-05,
     *  1.65065055E-05, 1.60945491E-05, 1.58276984E-05, 1.56440108E-05,
     *  1.55140142E-05,
     *  3.53020036E-05, 3.39324941E-05, 2.11954122E-05, 1.76790793E-05,
     *  1.67719803E-05, 1.62869645E-05, 1.59797958E-05, 1.57703209E-05,
     *  1.56223189E-05,
     *  3.60695796E-05, 3.49195468E-05, 2.61155405E-05, 1.82343312E-05,
     *  1.70737840E-05, 1.64983673E-05, 1.61439127E-05, 1.59050811E-05,
     *  1.57369697E-05,
     *  3.67288929E-05, 3.57185672E-05, 2.99405015E-05, 1.89599431E-05,
     *  1.74212682E-05, 1.67320061E-05, 1.63216109E-05, 1.60491863E-05,
     *  1.58585384E-05,
     *  3.73131445E-05, 3.64009289E-05, 3.18802578E-05, 1.99746390E-05,
     *  1.78275770E-05, 1.69919567E-05, 1.65147432E-05, 1.62036630E-05,
     *  1.59876667E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 91, 99) /
     *  3.78419346E-05, 3.70031040E-05, 3.31690298E-05, 2.15241089E-05,
     *  1.83117844E-05, 1.72834048E-05, 1.67255241E-05, 1.63696946E-05,
     *  1.61250770E-05,
     *  3.83278789E-05, 3.75464113E-05, 3.41557394E-05, 2.39343120E-05,
     *  1.89024896E-05, 1.76130443E-05, 1.69566203E-05, 1.65486513E-05,
     *  1.62715851E-05,
     *  3.87796150E-05, 3.80444692E-05, 3.49687383E-05, 2.67608712E-05,
     *  1.96436613E-05, 1.79896449E-05, 1.72112688E-05, 1.67421271E-05,
     *  1.64281148E-05,
     *  3.92033380E-05, 3.85065451E-05, 3.56685427E-05, 2.90394430E-05,
     *  2.06022344E-05, 1.84248514E-05, 1.74934294E-05, 1.69519846E-05,
     *  1.65957154E-05,
     *  4.10714788E-05, 4.05013831E-05, 3.83394295E-05, 3.46085906E-05,
     *  2.89407964E-05, 2.23521128E-05, 1.96037548E-05, 1.83822884E-05,
     *  1.76796023E-05,
     *  4.26253526E-05, 4.21259951E-05, 4.02884773E-05, 3.73951469E-05,
     *  3.38199390E-05, 2.90280133E-05, 2.38257065E-05, 2.08450632E-05,
     *  1.93518368E-05,
     *  4.39954719E-05, 4.35424317E-05, 4.19025056E-05, 3.94293046E-05,
     *  3.66178752E-05, 3.32747659E-05, 2.92048913E-05, 2.49906009E-05,
     *  2.20628611E-05,
     *  4.52449114E-05, 4.48250406E-05, 4.33206947E-05, 4.11076198E-05,
     *  3.86965134E-05, 3.60047493E-05, 3.29269009E-05, 2.94328351E-05,
     *  2.59243965E-05,
     *  4.64095613E-05, 4.60148423E-05, 4.46104410E-05, 4.25772584E-05,
     *  4.04175628E-05, 3.80898530E-05, 3.55425098E-05, 3.27312607E-05,
     *  2.96936639E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=100,108) /
     *  4.75120689E-05, 4.71371892E-05, 4.58100567E-05, 4.39100228E-05,
     *  4.19251523E-05, 3.98322267E-05, 3.76036279E-05, 3.52125020E-05,
     *  3.26512698E-05,
     *  4.85677966E-05, 4.82090204E-05, 4.69436740E-05, 4.51467940E-05,
     *  4.32915837E-05, 4.13640694E-05, 3.93482728E-05, 3.72283568E-05,
     *  3.49949182E-05,
     *  4.95877433E-05, 4.92423234E-05, 4.80276303E-05, 4.63133103E-05,
     *  4.45585867E-05, 4.27546108E-05, 4.08915886E-05, 3.89598619E-05,
     *  3.69525994E-05,
     *  5.05801225E-05, 5.02459671E-05, 4.90735992E-05, 4.74269743E-05,
     *  4.57526309E-05, 4.40447607E-05, 4.22971072E-05, 4.05035718E-05,
     *  3.86595502E-05,
     *  5.15512811E-05, 5.12267522E-05, 5.00902812E-05, 4.85002009E-05,
     *  4.68916919E-05, 4.52608454E-05, 4.36035474E-05, 4.19158433E-05,
     *  4.01946677E-05,
     *  5.25062651E-05, 5.21900505E-05, 5.10843871E-05, 4.95422274E-05,
     *  4.79886273E-05, 4.64209122E-05, 4.48363258E-05, 4.32322585E-05,
     *  4.16066733E-05,
     *  5.34491855E-05, 5.31402136E-05, 5.20612430E-05, 5.05601660E-05,
     *  4.90530188E-05, 4.75379540E-05, 4.60131057E-05, 4.44767376E-05,
     *  4.29275032E-05,
     *  5.43834635E-05, 5.40808447E-05, 5.30251803E-05, 5.15596514E-05,
     *  5.00922503E-05, 4.86216977E-05, 4.71467276E-05, 4.56661867E-05,
     *  4.41791977E-05,
     *  5.53120002E-05, 5.50149856E-05, 5.39797977E-05, 5.25452581E-05,
     *  5.11121743E-05, 4.96796640E-05, 4.82468746E-05, 4.68130494E-05,
     *  4.53776345E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=109,117) /
     *  5.62372979E-05, 5.59452492E-05, 5.49281419E-05, 5.35207801E-05,
     *  5.21175423E-05, 5.07178284E-05, 4.93210744E-05, 4.79267982E-05,
     *  4.65346705E-05,
     *  5.71615484E-05, 5.68739157E-05, 5.58728368E-05, 5.44894239E-05,
     *  5.31122948E-05, 5.17410513E-05, 5.03753334E-05, 4.90148512E-05,
     *  4.76594323E-05,
     *  5.80866991E-05, 5.78030038E-05, 5.68161772E-05, 5.54539465E-05,
     *  5.40997610E-05, 5.27533684E-05, 5.14145537E-05, 5.00831621E-05,
     *  4.87591308E-05,
     *  5.90145024E-05, 5.87343247E-05, 5.77601988E-05, 5.64167551E-05,
     *  5.50828021E-05, 5.37581931E-05, 5.24428165E-05, 5.11366124E-05,
     *  4.98395945E-05,
     *  5.99465552E-05, 5.96695234E-05, 5.87067313E-05, 5.73799816E-05,
     *  5.60639150E-05, 5.47584608E-05, 5.34635811E-05, 5.21792823E-05,
     *  5.09056305E-05,
     *  6.08843283E-05, 6.06101112E-05, 5.96574395E-05, 5.83455396E-05,
     *  5.70453101E-05, 5.57567347E-05, 5.44798276E-05, 5.32146409E-05,
     *  5.19612758E-05,
     *  6.18291909E-05, 6.15574913E-05, 6.06138550E-05, 5.93151672E-05,
     *  5.80289695E-05, 5.67552845E-05, 5.54941620E-05, 5.42456851E-05,
     *  5.30099777E-05,
     *  6.27824300E-05, 6.25129794E-05, 6.15774018E-05, 6.02904615E-05,
     *  5.90166932E-05, 5.77561462E-05, 5.65088947E-05, 5.52750417E-05,
     *  5.40547242E-05,
     *  6.37452663E-05, 6.34778207E-05, 6.25494171E-05, 6.12729053E-05,
     *  6.00101336E-05, 5.87611688E-05, 5.75261008E-05, 5.63050441E-05,
     *  5.50981426E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=118,126) /
     *  6.47188667E-05, 6.44532031E-05, 6.35311675E-05, 6.22638894E-05,
     *  6.10108243E-05, 5.97720502E-05, 5.85476658E-05, 5.73377916E-05,
     *  5.61425731E-05,
     *  6.57043557E-05, 6.54402693E-05, 6.45238630E-05, 6.32647295E-05,
     *  6.20202025E-05, 6.07903661E-05, 5.95753229E-05, 5.83751950E-05,
     *  5.71901258E-05,
     *  6.67028244E-05, 6.64401259E-05, 6.55286687E-05, 6.42766814E-05,
     *  6.30396275E-05, 6.18175932E-05, 6.06106815E-05, 5.94190128E-05,
     *  5.82427258E-05,
     *  6.77153383E-05, 6.74538521E-05, 6.65467139E-05, 6.53009527E-05,
     *  6.40703957E-05, 6.28551283E-05, 6.16552510E-05, 6.04708801E-05,
     *  5.93021480E-05,
     *  6.87429441E-05, 6.84825061E-05, 6.75791008E-05, 6.63387132E-05,
     *  6.51137534E-05, 6.39043033E-05, 6.27104595E-05, 6.15323321E-05,
     *  6.03700458E-05,
     *  6.97866751E-05, 6.95271320E-05, 6.86269112E-05, 6.73911037E-05,
     *  6.61709071E-05, 6.49663991E-05, 6.37776699E-05, 6.26048228E-05,
     *  6.14479737E-05,
     *  7.08475570E-05, 7.05887641E-05, 6.96912131E-05, 6.84592428E-05,
     *  6.72430331E-05, 6.60426553E-05, 6.48581930E-05, 6.36897411E-05,
     *  6.25374064E-05,
     *  7.19266120E-05, 7.16684326E-05, 7.07730653E-05, 6.95442342E-05,
     *  6.83312845E-05, 6.71342807E-05, 6.59532983E-05, 6.47884240E-05,
     *  6.36397545E-05,
     *  7.30248630E-05, 7.27671672E-05, 7.18735231E-05, 7.06471718E-05,
     *  6.94367986E-05, 6.82424602E-05, 6.70642239E-05, 6.59021672E-05,
     *  6.47563770E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=127,135) /
     *  7.41433372E-05, 7.38860013E-05, 7.29936418E-05, 7.17691448E-05,
     *  7.05607020E-05, 6.93683622E-05, 6.81921840E-05, 6.70322353E-05,
     *  6.58885931E-05,
     *  7.52830697E-05, 7.50259751E-05, 7.41344810E-05, 7.29112421E-05,
     *  7.17041167E-05, 7.05131449E-05, 6.93383762E-05, 6.81798693E-05,
     *  6.70376911E-05,
     *  7.64451064E-05, 7.61881389E-05, 7.52971079E-05, 7.40745567E-05,
     *  7.28681639E-05, 7.16779608E-05, 7.05039878E-05, 6.93462941E-05,
     *  6.82049365E-05,
     *  7.76305068E-05, 7.73735565E-05, 7.64826006E-05, 7.52601889E-05,
     *  7.40539687E-05, 7.28639623E-05, 7.16902011E-05, 7.05327245E-05,
     *  6.93915795E-05,
     *  7.88403472E-05, 7.85833073E-05, 7.76920512E-05, 7.64692499E-05,
     *  7.52626636E-05, 7.40723057E-05, 7.28981981E-05, 7.17403707E-05,
     *  7.05988609E-05,
     *  8.00757229E-05, 7.98184895E-05, 7.89265685E-05, 7.77028651E-05,
     *  7.64953924E-05, 7.53041548E-05, 7.41291649E-05, 7.29704433E-05,
     *  7.18280176E-05,
     *  8.13377505E-05, 8.10802224E-05, 8.01872809E-05, 7.89621767E-05,
     *  7.77533130E-05, 7.65606850E-05, 7.53842962E-05, 7.42241577E-05,
     *  7.30802876E-05,
     *  8.26275710E-05, 8.23696487E-05, 8.14753387E-05, 8.02483469E-05,
     *  7.90376008E-05, 7.78430864E-05, 7.66647982E-05, 7.55027380E-05,
     *  7.43569145E-05,
     *  8.39463515E-05, 8.36879374E-05, 8.27919169E-05, 8.15625603E-05,
     *  8.03494513E-05, 7.91525671E-05, 7.79718928E-05, 7.68074211E-05,
     *  7.56591516E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=136,144) /
     *  8.52952880E-05, 8.50362856E-05, 8.41382175E-05, 8.29060266E-05,
     *  8.16900833E-05, 8.04903558E-05, 7.93068201E-05, 7.81394599E-05,
     *  7.69882656E-05,
     *  8.66756071E-05, 8.64159209E-05, 8.55154718E-05, 8.42799831E-05,
     *  8.30607412E-05, 8.18577051E-05, 8.06708420E-05, 7.95001266E-05,
     *  7.83455402E-05,
     *  8.80885690E-05, 8.78281041E-05, 8.69249429E-05, 8.56856972E-05,
     *  8.44626976E-05, 8.32558941E-05, 8.20652449E-05, 8.08907158E-05,
     *  7.97322794E-05,
     *  8.95354691E-05, 8.92741309E-05, 8.83679281E-05, 8.71244690E-05,
     *  8.58972562E-05, 8.46862309E-05, 8.34913424E-05, 8.23125476E-05,
     *  8.11498104E-05,
     *  9.10176408E-05, 9.07553348E-05, 8.98457612E-05, 8.85976334E-05,
     *  8.73657541E-05, 8.61500555E-05, 8.49504783E-05, 8.37669704E-05,
     *  8.25994871E-05,
     *  9.25364577E-05, 9.22730891E-05, 9.13598147E-05, 9.01065628E-05,
     *  8.88695642E-05, 8.76487424E-05, 8.64440291E-05, 8.52553636E-05,
     *  8.40826925E-05,
     *  9.40933359E-05, 9.38288092E-05, 9.29115026E-05, 9.16526695E-05,
     *  9.04100981E-05, 8.91837029E-05, 8.79734068E-05, 8.67791406E-05,
     *  8.56008421E-05,
     *  9.56897365E-05, 9.54239556E-05, 9.45022826E-05, 9.32374083E-05,
     *  9.19888081E-05, 9.07563878E-05, 8.95400615E-05, 8.83397512E-05,
     *  8.71553864E-05,
     *  9.73271681E-05, 9.70600358E-05, 9.61336588E-05, 9.48622789E-05,
     *  9.36071906E-05, 9.23682905E-05, 9.11454842E-05, 8.99386848E-05,
     *  8.87478134E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=145,153) /
     *  9.90071896E-05, 9.87386072E-05, 9.78071841E-05, 9.65288287E-05,
     *  9.52667877E-05, 9.40209490E-05, 9.27912091E-05, 9.15774728E-05,
     *  9.03796522E-05,
     *  1.00731412E-04, 1.00461280E-04, 9.95244631E-05, 9.82386553E-05,
     *  9.69691910E-05, 9.57159490E-05, 9.44788171E-05, 9.32576912E-05,
     *  9.20524752E-05,
     *  1.02501504E-04, 1.02229719E-04, 1.01287155E-04, 9.99934095E-05,
     *  9.87160435E-05, 9.74549267E-05, 9.62099378E-05, 9.49809641E-05,
     *  9.37679009E-05,
     *  1.04319190E-04, 1.04045648E-04, 1.03096975E-04, 1.01794798E-04,
     *  1.00509043E-04, 9.92395714E-05, 9.79862529E-05, 9.67489660E-05,
     *  9.55275974E-05,
     *  1.06186258E-04, 1.05910853E-04, 1.04955702E-04, 1.03644587E-04,
     *  1.02349945E-04, 1.01071629E-04, 9.98094991E-05, 9.85634250E-05,
     *  9.73332847E-05,
     *  1.08104559E-04, 1.07827182E-04, 1.06865174E-04, 1.05544603E-04,
     *  1.04240566E-04, 1.02952905E-04, 1.01681471E-04, 1.00426126E-04,
     *  9.91867383E-05,
     *  1.10076015E-04, 1.09796552E-04, 1.08827299E-04, 1.07496741E-04,
     *  1.06182785E-04, 1.04885266E-04, 1.03604025E-04, 1.02338913E-04,
     *  1.01089792E-04,
     *  1.12102616E-04, 1.11820953E-04, 1.10844054E-04, 1.09502962E-04,
     *  1.08178552E-04, 1.06870647E-04, 1.05579080E-04, 1.04303695E-04,
     *  1.03044342E-04,
     *  1.14186431E-04, 1.13902447E-04, 1.12917490E-04, 1.11565301E-04,
     *  1.10229883E-04, 1.08911050E-04, 1.07608627E-04, 1.06322445E-04,
     *  1.05052348E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=154,162) /
     *  1.16329605E-04, 1.16043178E-04, 1.15049737E-04, 1.13685868E-04,
     *  1.12338873E-04, 1.11008553E-04, 1.09694724E-04, 1.08397209E-04,
     *  1.07115840E-04,
     *  1.18534368E-04, 1.18245371E-04, 1.17243004E-04, 1.15866856E-04,
     *  1.14507693E-04, 1.13165309E-04, 1.11839508E-04, 1.10530104E-04,
     *  1.09236921E-04,
     *  1.20803039E-04, 1.20511338E-04, 1.19499590E-04, 1.18110540E-04,
     *  1.16738599E-04, 1.15383553E-04, 1.14045195E-04, 1.12723329E-04,
     *  1.11417769E-04,
     *  1.23138026E-04, 1.22843486E-04, 1.21821882E-04, 1.20419284E-04,
     *  1.19033934E-04, 1.17665606E-04, 1.16314084E-04, 1.14979162E-04,
     *  1.13660644E-04,
     *  1.25541838E-04, 1.25244315E-04, 1.24212364E-04, 1.22795546E-04,
     *  1.21396130E-04, 1.20013878E-04, 1.18648562E-04, 1.17299968E-04,
     *  1.15967889E-04,
     *  1.28017083E-04, 1.27716430E-04, 1.26673620E-04, 1.25241886E-04,
     *  1.23827720E-04, 1.22430875E-04, 1.21051112E-04, 1.19688206E-04,
     *  1.18341940E-04,
     *  1.30566481E-04, 1.30262543E-04, 1.29208340E-04, 1.27760963E-04,
     *  1.26331337E-04, 1.24919204E-04, 1.23524313E-04, 1.22146429E-04,
     *  1.20785324E-04,
     *  1.33192863E-04, 1.32885478E-04, 1.31819327E-04, 1.30355549E-04,
     *  1.28909723E-04, 1.27481576E-04, 1.26070848E-04, 1.24677292E-04,
     *  1.23300670E-04,
     *  1.35899181E-04, 1.35588182E-04, 1.34509501E-04, 1.33028533E-04,
     *  1.31565732E-04, 1.30120815E-04, 1.28693511E-04, 1.27283560E-04,
     *  1.25890713E-04/
        DATA ((VISCFC(J,K),J= 91, 99),K=  1,  9) /
     *  1.22950772E-05, 1.23747038E-05, 1.24547359E-05, 1.25351746E-05,
     *  1.29536569E-05, 1.33829985E-05, 1.38233561E-05, 1.42748859E-05,
     *  1.47377435E-05,
     *  1.22950952E-05, 1.23747218E-05, 1.24547539E-05, 1.25351927E-05,
     *  1.29536752E-05, 1.33830169E-05, 1.38233745E-05, 1.42749043E-05,
     *  1.47377619E-05,
     *  1.22951209E-05, 1.23747476E-05, 1.24547798E-05, 1.25352186E-05,
     *  1.29537013E-05, 1.33830431E-05, 1.38234009E-05, 1.42749307E-05,
     *  1.47377882E-05,
     *  1.22951569E-05, 1.23747837E-05, 1.24548160E-05, 1.25352548E-05,
     *  1.29537379E-05, 1.33830799E-05, 1.38234378E-05, 1.42749676E-05,
     *  1.47378251E-05,
     *  1.22952065E-05, 1.23748334E-05, 1.24548657E-05, 1.25353047E-05,
     *  1.29537882E-05, 1.33831305E-05, 1.38234885E-05, 1.42750185E-05,
     *  1.47378759E-05,
     *  1.22952735E-05, 1.23749006E-05, 1.24549331E-05, 1.25353722E-05,
     *  1.29538562E-05, 1.33831989E-05, 1.38235572E-05, 1.42750872E-05,
     *  1.47379445E-05,
     *  1.22953627E-05, 1.23749900E-05, 1.24550226E-05, 1.25354619E-05,
     *  1.29539468E-05, 1.33832900E-05, 1.38236485E-05, 1.42751786E-05,
     *  1.47380358E-05,
     *  1.22954796E-05, 1.23751072E-05, 1.24551401E-05, 1.25355796E-05,
     *  1.29540655E-05, 1.33834094E-05, 1.38237683E-05, 1.42752985E-05,
     *  1.47381556E-05,
     *  1.22956309E-05, 1.23752587E-05, 1.24552920E-05, 1.25357318E-05,
     *  1.29542190E-05, 1.33835638E-05, 1.38239232E-05, 1.42754535E-05,
     *  1.47383105E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 10, 18) /
     *  1.22958239E-05, 1.23754522E-05, 1.24554859E-05, 1.25359261E-05,
     *  1.29544149E-05, 1.33837609E-05, 1.38241210E-05, 1.42756514E-05,
     *  1.47385081E-05,
     *  1.22960674E-05, 1.23756963E-05, 1.24557305E-05, 1.25361712E-05,
     *  1.29546621E-05, 1.33840095E-05, 1.38243704E-05, 1.42759011E-05,
     *  1.47387575E-05,
     *  1.22963712E-05, 1.23760007E-05, 1.24560356E-05, 1.25364769E-05,
     *  1.29549705E-05, 1.33843196E-05, 1.38246814E-05, 1.42762125E-05,
     *  1.47390685E-05,
     *  1.22967461E-05, 1.23763765E-05, 1.24564121E-05, 1.25368542E-05,
     *  1.29553510E-05, 1.33847023E-05, 1.38250654E-05, 1.42765967E-05,
     *  1.47394523E-05,
     *  1.22972043E-05, 1.23768357E-05, 1.24568724E-05, 1.25373154E-05,
     *  1.29558161E-05, 1.33851701E-05, 1.38255346E-05, 1.42770664E-05,
     *  1.47399214E-05,
     *  1.22977592E-05, 1.23773919E-05, 1.24574297E-05, 1.25378739E-05,
     *  1.29563794E-05, 1.33857365E-05, 1.38261029E-05, 1.42776351E-05,
     *  1.47404894E-05,
     *  1.22984255E-05, 1.23780597E-05, 1.24580990E-05, 1.25385445E-05,
     *  1.29570556E-05, 1.33864166E-05, 1.38267851E-05, 1.42783179E-05,
     *  1.47411714E-05,
     *  1.22992191E-05, 1.23788551E-05, 1.24588960E-05, 1.25393431E-05,
     *  1.29578610E-05, 1.33872266E-05, 1.38275975E-05, 1.42791310E-05,
     *  1.47419835E-05,
     *  1.23001572E-05, 1.23797953E-05, 1.24598382E-05, 1.25402872E-05,
     *  1.29588130E-05, 1.33881839E-05, 1.38285578E-05, 1.42800920E-05,
     *  1.47429432E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 19, 27) /
     *  1.23012583E-05, 1.23808988E-05, 1.24609440E-05, 1.25413952E-05,
     *  1.29599303E-05, 1.33893074E-05, 1.38296847E-05, 1.42812197E-05,
     *  1.47440694E-05,
     *  1.23025421E-05, 1.23821854E-05, 1.24622334E-05, 1.25426870E-05,
     *  1.29612329E-05, 1.33906171E-05, 1.38309983E-05, 1.42825343E-05,
     *  1.47453822E-05,
     *  1.23040295E-05, 1.23836762E-05, 1.24637272E-05, 1.25441838E-05,
     *  1.29627419E-05, 1.33921344E-05, 1.38325200E-05, 1.42840570E-05,
     *  1.47469028E-05,
     *  1.23057429E-05, 1.23853933E-05, 1.24654479E-05, 1.25459078E-05,
     *  1.29644800E-05, 1.33938818E-05, 1.38342724E-05, 1.42858104E-05,
     *  1.47486537E-05,
     *  1.23077057E-05, 1.23873603E-05, 1.24674189E-05, 1.25478826E-05,
     *  1.29664708E-05, 1.33958830E-05, 1.38362793E-05, 1.42878184E-05,
     *  1.47506586E-05,
     *  1.23099426E-05, 1.23896020E-05, 1.24696651E-05, 1.25501330E-05,
     *  1.29687391E-05, 1.33981632E-05, 1.38385655E-05, 1.42901057E-05,
     *  1.47529423E-05,
     *  1.23124793E-05, 1.23921441E-05, 1.24722123E-05, 1.25526850E-05,
     *  1.29713111E-05, 1.34007482E-05, 1.38411574E-05, 1.42926985E-05,
     *  1.47555307E-05,
     *  1.23153431E-05, 1.23950139E-05, 1.24750876E-05, 1.25555657E-05,
     *  1.29742140E-05, 1.34036656E-05, 1.38440820E-05, 1.42956239E-05,
     *  1.47584510E-05,
     *  1.23185622E-05, 1.23982395E-05, 1.24783195E-05, 1.25588035E-05,
     *  1.29774762E-05, 1.34069435E-05, 1.38473677E-05, 1.42989102E-05,
     *  1.47617312E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 28, 36) /
     *  1.23221660E-05, 1.24018506E-05, 1.24819375E-05, 1.25624278E-05,
     *  1.29811273E-05, 1.34106117E-05, 1.38510441E-05, 1.43025867E-05,
     *  1.47654005E-05,
     *  1.23261852E-05, 1.24058778E-05, 1.24859721E-05, 1.25664695E-05,
     *  1.29851980E-05, 1.34147007E-05, 1.38551416E-05, 1.43066838E-05,
     *  1.47694891E-05,
     *  1.23306519E-05, 1.24103531E-05, 1.24904555E-05, 1.25709604E-05,
     *  1.29897203E-05, 1.34192424E-05, 1.38596919E-05, 1.43112329E-05,
     *  1.47740280E-05,
     *  1.23344340E-05, 1.24141422E-05, 1.24942513E-05, 1.25747625E-05,
     *  1.29935480E-05, 1.34230858E-05, 1.38635420E-05, 1.43150813E-05,
     *  1.47778673E-05,
     *  1.23385194E-05, 1.24182351E-05, 1.24983512E-05, 1.25788690E-05,
     *  1.29976813E-05, 1.34272353E-05, 1.38676980E-05, 1.43192349E-05,
     *  1.47820105E-05,
     *  1.23429246E-05, 1.24226481E-05, 1.25027716E-05, 1.25832963E-05,
     *  1.30021365E-05, 1.34317071E-05, 1.38721759E-05, 1.43237095E-05,
     *  1.47864732E-05,
     *  1.23476665E-05, 1.24273983E-05, 1.25075294E-05, 1.25880612E-05,
     *  1.30069303E-05, 1.34365176E-05, 1.38769921E-05, 1.43285213E-05,
     *  1.47912715E-05,
     *  1.23527628E-05, 1.24325030E-05, 1.25126421E-05, 1.25931813E-05,
     *  1.30120800E-05, 1.34416840E-05, 1.38821634E-05, 1.43336869E-05,
     *  1.47964217E-05,
     *  1.23582314E-05, 1.24379804E-05, 1.25181277E-05, 1.25986744E-05,
     *  1.30176033E-05, 1.34472237E-05, 1.38877072E-05, 1.43392234E-05,
     *  1.48019406E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 37, 45) /
     *  1.23640912E-05, 1.24438492E-05, 1.25240048E-05, 1.26045593E-05,
     *  1.30235185E-05, 1.34531549E-05, 1.38936411E-05, 1.43451481E-05,
     *  1.48078453E-05,
     *  1.23703617E-05, 1.24501288E-05, 1.25302928E-05, 1.26108551E-05,
     *  1.30298446E-05, 1.34594960E-05, 1.38999834E-05, 1.43514791E-05,
     *  1.48141535E-05,
     *  1.23770629E-05, 1.24568392E-05, 1.25370117E-05, 1.26175818E-05,
     *  1.30366010E-05, 1.34662662E-05, 1.39067529E-05, 1.43582346E-05,
     *  1.48208831E-05,
     *  1.23842160E-05, 1.24640014E-05, 1.25441823E-05, 1.26247601E-05,
     *  1.30438081E-05, 1.34734853E-05, 1.39139688E-05, 1.43654336E-05,
     *  1.48280526E-05,
     *  1.23918428E-05, 1.24716372E-05, 1.25518263E-05, 1.26324116E-05,
     *  1.30514867E-05, 1.34811736E-05, 1.39216511E-05, 1.43730954E-05,
     *  1.48356809E-05,
     *  1.23999662E-05, 1.24797693E-05, 1.25599663E-05, 1.26405587E-05,
     *  1.30596587E-05, 1.34893524E-05, 1.39298202E-05, 1.43812400E-05,
     *  1.48437875E-05,
     *  1.24086102E-05, 1.24884215E-05, 1.25686259E-05, 1.26492249E-05,
     *  1.30683467E-05, 1.34980436E-05, 1.39384976E-05, 1.43898881E-05,
     *  1.48523923E-05,
     *  1.24178000E-05, 1.24976188E-05, 1.25778299E-05, 1.26584348E-05,
     *  1.30775744E-05, 1.35072699E-05, 1.39477050E-05, 1.43990609E-05,
     *  1.48615161E-05,
     *  1.24275620E-05, 1.25073874E-05, 1.25876043E-05, 1.26682141E-05,
     *  1.30873664E-05, 1.35170551E-05, 1.39574655E-05, 1.44087804E-05,
     *  1.48711799E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 46, 54) /
     *  1.24379243E-05, 1.25177551E-05, 1.25979766E-05, 1.26785901E-05,
     *  1.30977488E-05, 1.35274238E-05, 1.39678026E-05, 1.44190694E-05,
     *  1.48814058E-05,
     *  1.24489164E-05, 1.25287512E-05, 1.26089757E-05, 1.26895914E-05,
     *  1.31087486E-05, 1.35384022E-05, 1.39787412E-05, 1.44299515E-05,
     *  1.48922163E-05,
     *  1.24605700E-05, 1.25404067E-05, 1.26206324E-05, 1.27012484E-05,
     *  1.31203946E-05, 1.35500172E-05, 1.39903070E-05, 1.44414514E-05,
     *  1.49036352E-05,
     *  1.24729185E-05, 1.25527549E-05, 1.26329794E-05, 1.27135935E-05,
     *  1.31327170E-05, 1.35622974E-05, 1.40025270E-05, 1.44535948E-05,
     *  1.49156867E-05,
     *  1.24859980E-05, 1.25658313E-05, 1.26460518E-05, 1.27266611E-05,
     *  1.31457482E-05, 1.35752731E-05, 1.40154297E-05, 1.44664084E-05,
     *  1.49283964E-05,
     *  1.24998471E-05, 1.25796737E-05, 1.26598868E-05, 1.27404880E-05,
     *  1.31595221E-05, 1.35889761E-05, 1.40290450E-05, 1.44799203E-05,
     *  1.49417907E-05,
     *  1.25145074E-05, 1.25943232E-05, 1.26745248E-05, 1.27551137E-05,
     *  1.31740753E-05, 1.36034401E-05, 1.40434042E-05, 1.44941602E-05,
     *  1.49558975E-05,
     *  1.25300239E-05, 1.26098238E-05, 1.26900090E-05, 1.27705810E-05,
     *  1.31894467E-05, 1.36187012E-05, 1.40585409E-05, 1.45091590E-05,
     *  1.49707459E-05,
     *  1.25464456E-05, 1.26262237E-05, 1.27063866E-05, 1.27869359E-05,
     *  1.32056784E-05, 1.36347978E-05, 1.40744903E-05, 1.45249496E-05,
     *  1.49863664E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 55, 63) /
     *  1.25638256E-05, 1.26435747E-05, 1.27237085E-05, 1.28042284E-05,
     *  1.32228155E-05, 1.36517709E-05, 1.40912902E-05, 1.45415667E-05,
     *  1.50027913E-05,
     *  1.25822223E-05, 1.26619341E-05, 1.27420304E-05, 1.28225128E-05,
     *  1.32409067E-05, 1.36696647E-05, 1.41089808E-05, 1.45590474E-05,
     *  1.50200547E-05,
     *  1.26016998E-05, 1.26813641E-05, 1.27614133E-05, 1.28418489E-05,
     *  1.32600051E-05, 1.36885269E-05, 1.41276053E-05, 1.45774308E-05,
     *  1.50381927E-05,
     *  1.26223285E-05, 1.27019336E-05, 1.27819242E-05, 1.28623017E-05,
     *  1.32801683E-05, 1.37084088E-05, 1.41472099E-05, 1.45967591E-05,
     *  1.50572436E-05,
     *  1.26441866E-05, 1.27237183E-05, 1.28036368E-05, 1.28839432E-05,
     *  1.33014594E-05, 1.37293663E-05, 1.41678445E-05, 1.46170772E-05,
     *  1.50772485E-05,
     *  1.26673608E-05, 1.27468026E-05, 1.28266329E-05, 1.29068528E-05,
     *  1.33239472E-05, 1.37514600E-05, 1.41895631E-05, 1.46384334E-05,
     *  1.50982508E-05,
     *  1.26983277E-05, 1.27776292E-05, 1.28573224E-05, 1.29374082E-05,
     *  1.33538563E-05, 1.37807764E-05, 1.42183251E-05, 1.46666683E-05,
     *  1.51259780E-05,
     *  1.27317179E-05, 1.28108411E-05, 1.28903607E-05, 1.29702775E-05,
     *  1.33859204E-05, 1.38121156E-05, 1.42489980E-05, 1.46967180E-05,
     *  1.51554364E-05,
     *  1.27677802E-05, 1.28466781E-05, 1.29259794E-05, 1.30056842E-05,
     *  1.34203277E-05, 1.38456388E-05, 1.42817217E-05, 1.47287052E-05,
     *  1.51867346E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 64, 72) /
     *  1.28068046E-05, 1.28854192E-05, 1.29644467E-05, 1.30438866E-05,
     *  1.34572936E-05, 1.38815284E-05, 1.43166530E-05, 1.47627666E-05,
     *  1.52199928E-05,
     *  1.28491316E-05, 1.29273906E-05, 1.30060756E-05, 1.30851853E-05,
     *  1.34970654E-05, 1.39199917E-05, 1.43539685E-05, 1.47990543E-05,
     *  1.52553440E-05,
     *  1.28951633E-05, 1.29729765E-05, 1.30512335E-05, 1.31299319E-05,
     *  1.35399283E-05, 1.39612653E-05, 1.43938675E-05, 1.48377389E-05,
     *  1.52929358E-05,
     *  1.29453776E-05, 1.30226319E-05, 1.31003543E-05, 1.31785406E-05,
     *  1.35862139E-05, 1.40056203E-05, 1.44365764E-05, 1.48790125E-05,
     *  1.53329333E-05,
     *  1.30003475E-05, 1.30769002E-05, 1.31539539E-05, 1.32315021E-05,
     *  1.36363086E-05, 1.40533695E-05, 1.44823533E-05, 1.49230918E-05,
     *  1.53755213E-05,
     *  1.30607641E-05, 1.31364344E-05, 1.32126504E-05, 1.32894020E-05,
     *  1.36906663E-05, 1.41048748E-05, 1.45314938E-05, 1.49702227E-05,
     *  1.54209078E-05,
     *  1.31274692E-05, 1.32020260E-05, 1.32771893E-05, 1.33529438E-05,
     *  1.37498223E-05, 1.41605572E-05, 1.45843377E-05, 1.50206854E-05,
     *  1.54693277E-05,
     *  1.32014965E-05, 1.32746422E-05, 1.33484774E-05, 1.34229795E-05,
     *  1.38144126E-05, 1.42209093E-05, 1.46412776E-05, 1.50748002E-05,
     *  1.55210474E-05,
     *  1.32841287E-05, 1.33554761E-05, 1.34276274E-05, 1.35005492E-05,
     *  1.38851969E-05, 1.42865102E-05, 1.47027693E-05, 1.51329350E-05,
     *  1.55763700E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 73, 81) /
     *  1.33769747E-05, 1.34460149E-05, 1.35160181E-05, 1.35869346E-05,
     *  1.39630896E-05, 1.43580444E-05, 1.47693444E-05, 1.51955144E-05,
     *  1.56356425E-05,
     *  1.34820788E-05, 1.35481341E-05, 1.36153761E-05, 1.36837307E-05,
     *  1.40491995E-05, 1.44363268E-05, 1.48416264E-05, 1.52630308E-05,
     *  1.56992635E-05,
     *  1.36020751E-05, 1.36642300E-05, 1.37278908E-05, 1.37929452E-05,
     *  1.41448820E-05, 1.45223331E-05, 1.49203510E-05, 1.53360586E-05,
     *  1.57676939E-05,
     *  1.37404152E-05, 1.37974114E-05, 1.38563768E-05, 1.39171388E-05,
     *  1.42518107E-05, 1.46172417E-05, 1.50063927E-05, 1.54152724E-05,
     *  1.58414700E-05,
     *  1.39017107E-05, 1.39517840E-05, 1.40045129E-05, 1.40596262E-05,
     *  1.43720744E-05, 1.47224891E-05, 1.51007998E-05, 1.55014714E-05,
     *  1.59212218E-05,
     *  1.40922697E-05, 1.41328866E-05, 1.41772011E-05, 1.42247772E-05,
     *  1.45083160E-05, 1.48398465E-05, 1.52048436E-05, 1.55956137E-05,
     *  1.60076983E-05,
     *  1.43630522E-05, 1.43878159E-05, 1.44182580E-05, 1.44535891E-05,
     *  1.46916745E-05, 1.49947463E-05, 1.53402443E-05, 1.57168147E-05,
     *  1.61180867E-05,
     *  1.47071096E-05, 1.47075733E-05, 1.47172325E-05, 1.47345765E-05,
     *  1.49086536E-05, 1.51737240E-05, 1.54940612E-05, 1.58527531E-05,
     *  1.62406658E-05,
     *  1.51605366E-05, 1.51217487E-05, 1.50988484E-05, 1.50887279E-05,
     *  1.51700496E-05, 1.53834529E-05, 1.56708897E-05, 1.60068266E-05,
     *  1.63780780E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 82, 90) /
     *  1.51688294E-05, 1.51292463E-05, 1.51056977E-05, 1.50950382E-05,
     *  1.51745908E-05, 1.53870420E-05, 1.56738849E-05, 1.60094167E-05,
     *  1.63803746E-05,
     *  1.51855173E-05, 1.51443256E-05, 1.51194669E-05, 1.51077189E-05,
     *  1.51837043E-05, 1.53942393E-05, 1.56798881E-05, 1.60146062E-05,
     *  1.63849746E-05,
     *  1.52450213E-05, 1.51980018E-05, 1.51684108E-05, 1.51527406E-05,
     *  1.52159325E-05, 1.54196329E-05, 1.57010362E-05, 1.60328670E-05,
     *  1.64011475E-05,
     *  1.53310642E-05, 1.52753633E-05, 1.52387629E-05, 1.52173103E-05,
     *  1.52618066E-05, 1.54556226E-05, 1.57309225E-05, 1.60586190E-05,
     *  1.64239186E-05,
     *  1.54214127E-05, 1.53562719E-05, 1.53121021E-05, 1.52844401E-05,
     *  1.53090717E-05, 1.54925142E-05, 1.57614537E-05, 1.60848618E-05,
     *  1.64470799E-05,
     *  1.55163911E-05, 1.54409681E-05, 1.53886136E-05, 1.53542763E-05,
     *  1.53577864E-05, 1.55303389E-05, 1.57926489E-05, 1.61116085E-05,
     *  1.64706408E-05,
     *  1.56163561E-05, 1.55297140E-05, 1.54684972E-05, 1.54269762E-05,
     *  1.54080126E-05, 1.55691289E-05, 1.58245279E-05, 1.61388721E-05,
     *  1.64946107E-05,
     *  1.57217014E-05, 1.56227953E-05, 1.55519690E-05, 1.55027085E-05,
     *  1.54598154E-05, 1.56089181E-05, 1.58571111E-05, 1.61666665E-05,
     *  1.65189994E-05,
     *  1.58328617E-05, 1.57205244E-05, 1.56392631E-05, 1.55816545E-05,
     *  1.55132632E-05, 1.56497415E-05, 1.58904198E-05, 1.61950056E-05,
     *  1.65438169E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 91, 99) /
     *  1.59503186E-05, 1.58232425E-05, 1.57306330E-05, 1.56640093E-05,
     *  1.55684279E-05, 1.56916359E-05, 1.59244758E-05, 1.62239040E-05,
     *  1.65690735E-05,
     *  1.60746064E-05, 1.59313239E-05, 1.58263538E-05, 1.57499830E-05,
     *  1.56253853E-05, 1.57346391E-05, 1.59593019E-05, 1.62533768E-05,
     *  1.65947798E-05,
     *  1.62063192E-05, 1.60451791E-05, 1.59267244E-05, 1.58398018E-05,
     *  1.56842152E-05, 1.57787909E-05, 1.59949215E-05, 1.62834392E-05,
     *  1.66209466E-05,
     *  1.63461189E-05, 1.61652589E-05, 1.60320695E-05, 1.59337099E-05,
     *  1.57450015E-05, 1.58241325E-05, 1.60313588E-05, 1.63141072E-05,
     *  1.66475852E-05,
     *  1.72202366E-05, 1.68985503E-05, 1.66641794E-05, 1.64895548E-05,
     *  1.60905526E-05, 1.60767344E-05, 1.62318104E-05, 1.64813365E-05,
     *  1.67918833E-05,
     *  1.84773377E-05, 1.79038722E-05, 1.75012832E-05, 1.72065360E-05,
     *  1.65040934E-05, 1.63683684E-05, 1.64581939E-05, 1.66673360E-05,
     *  1.69505589E-05,
     *  2.03704287E-05, 1.93329342E-05, 1.86417229E-05, 1.81525709E-05,
     *  1.70039720E-05, 1.67071270E-05, 1.67149872E-05, 1.68749249E-05,
     *  1.71255402E-05,
     *  2.31932058E-05, 2.13988193E-05, 2.02272280E-05, 1.94243617E-05,
     *  1.76139031E-05, 1.71029131E-05, 1.70074986E-05, 1.71073778E-05,
     *  1.73190353E-05,
     *  2.67024504E-05, 2.42108310E-05, 2.24013929E-05, 2.11374796E-05,
     *  1.83637359E-05, 1.75677117E-05, 1.73419811E-05, 1.73684821E-05,
     *  1.75335650E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=100,108) /
     *  2.99777405E-05, 2.73769665E-05, 2.51189654E-05, 2.33541860E-05,
     *  1.92888385E-05, 1.81157299E-05, 1.77257208E-05, 1.76625880E-05,
     *  1.77719932E-05,
     *  3.26594199E-05, 3.02794776E-05, 2.79817044E-05, 2.59334095E-05,
     *  2.04258624E-05, 1.87632025E-05, 1.81670638E-05, 1.79946425E-05,
     *  1.80375519E-05,
     *  3.48713432E-05, 3.27355865E-05, 3.05953997E-05, 2.85385032E-05,
     *  2.18015882E-05, 1.95275272E-05, 1.86753211E-05, 1.83701900E-05,
     *  1.83338552E-05,
     *  3.67644545E-05, 3.48258461E-05, 3.28651180E-05, 3.09232179E-05,
     *  2.34136092E-05, 2.04252771E-05, 1.92604649E-05, 1.87953180E-05,
     *  1.86648936E-05,
     *  3.84391339E-05, 3.66525545E-05, 3.48451857E-05, 3.30372832E-05,
     *  2.52120599E-05, 2.14686927E-05, 1.99325077E-05, 1.92765154E-05,
     *  1.90349998E-05,
     *  3.99588198E-05, 3.82903170E-05, 3.66066031E-05, 3.49185903E-05,
     *  2.71048999E-05, 2.26607979E-05, 2.07004646E-05, 1.98204101E-05,
     *  1.94487716E-05,
     *  4.13648639E-05, 3.97897074E-05, 3.82051692E-05, 3.66175837E-05,
     *  2.89948555E-05, 2.39905429E-05, 2.15708690E-05, 2.04333508E-05,
     *  1.99109369E-05,
     *  4.26854152E-05, 4.11853954E-05, 3.96810846E-05, 3.81763934E-05,
     *  3.08158598E-05, 2.54308986E-05, 2.25459836E-05, 2.11208166E-05,
     *  2.04261501E-05,
     *  4.39404394E-05, 4.25018657E-05, 4.10632083E-05, 3.96270133E-05,
     *  3.25398085E-05, 2.69427677E-05, 2.36221176E-05, 2.18866772E-05,
     *  2.09987077E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=109,117) /
     *  4.51446184E-05, 4.37569706E-05, 4.23726472E-05, 4.09933892E-05,
     *  3.41636041E-05, 2.84841814E-05, 2.47887163E-05, 2.27323870E-05,
     *  2.16321906E-05,
     *  4.63090902E-05, 4.49641181E-05, 4.36252117E-05, 4.22936176E-05,
     *  3.56956466E-05, 3.00198480E-05, 2.60289013E-05, 2.36562731E-05,
     *  2.23290545E-05,
     *  4.74425353E-05, 4.61336505E-05, 4.48330313E-05, 4.35416100E-05,
     *  3.71479998E-05, 3.15260705E-05, 2.73216897E-05, 2.46531331E-05,
     *  2.30902174E-05,
     *  4.85518810E-05, 4.72737358E-05, 4.60056214E-05, 4.47482637E-05,
     *  3.85329149E-05, 3.29903893E-05, 2.86453013E-05, 2.57143459E-05,
     *  2.39147177E-05,
     *  4.96427724E-05, 4.83909633E-05, 4.71506017E-05, 4.59222734E-05,
     *  3.98615659E-05, 3.44085541E-05, 2.99803461E-05, 2.68285931E-05,
     *  2.47995272E-05,
     *  5.07198969E-05, 4.94907506E-05, 4.82741892E-05, 4.70706993E-05,
     *  4.11437299E-05, 3.57813133E-05, 3.13118239E-05, 2.79830876E-05,
     *  2.57395954E-05,
     *  5.17872137E-05, 5.05776305E-05, 4.93815442E-05, 4.81993695E-05,
     *  4.23878267E-05, 3.71120583E-05, 3.26296349E-05, 2.91650194E-05,
     *  2.67281604E-05,
     *  5.28481200E-05, 5.16554560E-05, 5.04770193E-05, 4.93131697E-05,
     *  4.36010746E-05, 3.84053744E-05, 3.39280078E-05, 3.03628417E-05,
     *  2.77572980E-05,
     *  5.39055731E-05, 5.27275516E-05, 5.15643400E-05, 5.04162553E-05,
     *  4.47896700E-05, 3.96662343E-05, 3.52044698E-05, 3.15671190E-05,
     *  2.88186180E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=118,126) /
     *  5.49621829E-05, 5.37968253E-05, 5.26467404E-05, 5.15122100E-05,
     *  4.59589559E-05, 4.08995784E-05, 3.64588158E-05, 3.27708515E-05,
     *  2.99039711E-05,
     *  5.60202817E-05, 5.48658545E-05, 5.37270646E-05, 5.26041643E-05,
     *  4.71135673E-05, 4.21101118E-05, 3.76922825E-05, 3.39693731E-05,
     *  3.10060393E-05,
     *  5.70819788E-05, 5.59369512E-05, 5.48078450E-05, 5.36948871E-05,
     *  4.82575552E-05, 4.33022169E-05, 3.89069613E-05, 3.51600009E-05,
     *  3.21187232E-05,
     *  5.81492037E-05, 5.70122138E-05, 5.58913632E-05, 5.47868566E-05,
     *  4.93944885E-05, 4.44799274E-05, 4.01054091E-05, 3.63415999E-05,
     *  3.32373096E-05,
     *  5.92237396E-05, 5.80935673E-05, 5.69796979E-05, 5.58823161E-05,
     *  5.05275381E-05, 4.56469356E-05, 4.12903994E-05, 3.75141701E-05,
     *  3.43584522E-05,
     *  6.03072511E-05, 5.91827962E-05, 5.80747628E-05, 5.69833176E-05,
     *  5.16595465E-05, 4.68066140E-05, 4.24647694E-05, 3.86785043E-05,
     *  3.54800308E-05,
     *  6.14013066E-05, 6.02815705E-05, 5.91783375E-05, 5.80917576E-05,
     *  5.27930843E-05, 4.79620460E-05, 4.36313272E-05, 3.98359257E-05,
     *  3.66009500E-05,
     *  6.25073968E-05, 6.13914675E-05, 6.02920923E-05, 5.92094059E-05,
     *  5.39304974E-05, 4.91160575E-05, 4.47927984E-05, 4.09880968E-05,
     *  3.77209284E-05,
     *  6.36269495E-05, 6.25139892E-05, 6.14176089E-05, 6.03379289E-05,
     *  5.50739457E-05, 5.02712484E-05, 4.59517978E-05, 4.21368848E-05,
     *  3.88403045E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=127,135) /
     *  6.47613428E-05, 6.36505775E-05, 6.25563974E-05, 6.14789092E-05,
     *  5.62254351E-05, 5.14300228E-05, 4.71108169E-05, 4.32842682E-05,
     *  3.99598739E-05,
     *  6.59119162E-05, 6.48026265E-05, 6.37099104E-05, 6.26338618E-05,
     *  5.73868446E-05, 5.25946161E-05, 4.82722221E-05, 4.44322732E-05,
     *  4.10807599E-05,
     *  6.70799792E-05, 6.59714932E-05, 6.48795554E-05, 6.38042478E-05,
     *  5.85599486E-05, 5.37671193E-05, 4.94382585E-05, 4.55829319E-05,
     *  4.22043135E-05,
     *  6.82668201E-05, 6.71585067E-05, 6.60667049E-05, 6.49914858E-05,
     *  5.97464360E-05, 5.49495014E-05, 5.06110582E-05, 4.67382553E-05,
     *  4.33320389E-05,
     *  6.94737126E-05, 6.83649757E-05, 6.72727055E-05, 6.61969620E-05,
     *  6.09479260E-05, 5.61436280E-05, 5.17926504E-05, 4.79002167E-05,
     *  4.44655386E-05,
     *  7.07019218E-05, 6.95921960E-05, 6.84988851E-05, 6.74220389E-05,
     *  6.21659821E-05, 5.73512787E-05, 5.29849722E-05, 4.90707431E-05,
     *  4.56064737E-05,
     *  7.19527103E-05, 7.08414562E-05, 6.97465604E-05, 6.86680625E-05,
     *  6.34021237E-05, 5.85741620E-05, 5.41898802E-05, 5.02517114E-05,
     *  4.67565359E-05,
     *  7.32273427E-05, 7.21140434E-05, 7.10170421E-05, 6.99363690E-05,
     *  6.46578365E-05, 5.98139283E-05, 5.54091612E-05, 5.14449484E-05,
     *  4.79174278E-05,
     *  7.45270900E-05, 7.34112477E-05, 7.23116411E-05, 7.12282911E-05,
     *  6.59345809E-05, 6.10721810E-05, 5.66445431E-05, 5.26522337E-05,
     *  4.90908502E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=136,144) /
     *  7.58532339E-05, 7.47343672E-05, 7.36316727E-05, 7.25451623E-05,
     *  6.72338004E-05, 6.23504872E-05, 5.78977046E-05, 5.38753030E-05,
     *  5.02784942E-05,
     *  7.72070707E-05, 7.60847115E-05, 7.49784612E-05, 7.38883227E-05,
     *  6.85569280E-05, 6.36503864E-05, 5.91702840E-05, 5.51158536E-05,
     *  5.14820361E-05,
     *  7.85899146E-05, 7.74636062E-05, 7.63533440E-05, 7.52591227E-05,
     *  6.99053924E-05, 6.49733983E-05, 6.04638883E-05, 5.63755499E-05,
     *  5.27031365E-05,
     *  8.00031010E-05, 7.88723956E-05, 7.77576756E-05, 7.66589272E-05,
     *  7.12806238E-05, 6.63210300E-05, 6.17801002E-05, 5.76560289E-05,
     *  5.39434397E-05,
     *  8.14479899E-05, 8.03124467E-05, 7.91928305E-05, 7.80891194E-05,
     *  7.26840586E-05, 6.76947823E-05, 6.31204855E-05, 5.89589063E-05,
     *  5.52045755E-05,
     *  8.29259690E-05, 8.17851523E-05, 8.06602075E-05, 7.95511043E-05,
     *  7.41171442E-05, 6.90961556E-05, 6.44865995E-05, 6.02857817E-05,
     *  5.64881617E-05,
     *  8.44384562E-05, 8.32919339E-05, 8.21612319E-05, 8.10463121E-05,
     *  7.55813430E-05, 7.05266549E-05, 6.58799926E-05, 6.16382443E-05,
     *  5.77958068E-05,
     *  8.59869033E-05, 8.48342447E-05, 8.36973594E-05, 8.25762015E-05,
     *  7.70781366E-05, 7.19877946E-05, 6.73022160E-05, 6.30178781E-05,
     *  5.91291137E-05,
     *  8.75727979E-05, 8.64135729E-05, 8.52700790E-05, 8.41422625E-05,
     *  7.86090296E-05, 7.34811032E-05, 6.87548266E-05, 6.44262664E-05,
     *  6.04896832E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=145,153) /
     *  8.91976673E-05, 8.80314441E-05, 8.68809155E-05, 8.57460199E-05,
     *  8.01755529E-05, 7.50081271E-05, 7.02393913E-05, 6.58649969E-05,
     *  6.18791177E-05,
     *  9.08630803E-05, 8.96894248E-05, 8.85314331E-05, 8.73890361E-05,
     *  8.17792670E-05, 7.65704347E-05, 7.17574919E-05, 6.73356661E-05,
     *  6.32990249E-05,
     *  9.25706511E-05, 9.13891246E-05, 9.02232380E-05, 8.90729142E-05,
     *  8.34217660E-05, 7.81696202E-05, 7.33107287E-05, 6.88398827E-05,
     *  6.47510216E-05,
     *  9.43220415E-05, 9.31322000E-05, 9.19579815E-05, 9.07993008E-05,
     *  8.51046802E-05, 7.98073066E-05, 7.49007241E-05, 7.03792726E-05,
     *  6.62367372E-05,
     *  9.61189642E-05, 9.49203567E-05, 9.37373628E-05, 9.25698895E-05,
     *  8.68296793E-05, 8.14851501E-05, 7.65291272E-05, 7.19554817E-05,
     *  6.77578172E-05,
     *  9.79631857E-05, 9.67553530E-05, 9.55631325E-05, 9.43864234E-05,
     *  8.85984763E-05, 8.32048426E-05, 7.81976163E-05, 7.35701802E-05,
     *  6.93159269E-05,
     *  9.98565298E-05, 9.86390030E-05, 9.74370956E-05, 9.62506987E-05,
     *  9.04128298E-05, 8.49681153E-05, 7.99079030E-05, 7.52250657E-05,
     *  7.09127542E-05,
     *  1.01800881E-04, 1.00573180E-04, 9.93611144E-05, 9.81645679E-05,
     *  9.22745479E-05, 8.67767422E-05, 8.16617353E-05, 7.69218666E-05,
     *  7.25500136E-05,
     *  1.03798186E-04, 1.02559818E-04, 1.01337112E-04, 1.00129943E-04,
     *  9.41854912E-05, 8.86325431E-05, 8.34609008E-05, 7.86623457E-05,
     *  7.42294487E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=154,162) /
     *  1.05850461E-04, 1.04600920E-04, 1.03367077E-04, 1.02148798E-04,
     *  9.61475763E-05, 9.05373873E-05, 8.53072305E-05, 8.04483031E-05,
     *  7.59528358E-05,
     *  1.07959791E-04, 1.06698556E-04, 1.05453065E-04, 1.04223177E-04,
     *  9.81627791E-05, 9.24931965E-05, 8.72026016E-05, 8.22815798E-05,
     *  7.77219871E-05,
     *  1.10128339E-04, 1.08854870E-04, 1.07597204E-04, 1.06355189E-04,
     *  1.00233139E-04, 9.45019486E-05, 8.91489411E-05, 8.41640608E-05,
     *  7.95387536E-05,
     *  1.12358343E-04, 1.11072084E-04, 1.09801697E-04, 1.08547022E-04,
     *  1.02360761E-04, 9.65656815E-05, 9.11482294E-05, 8.60976784E-05,
     *  8.14050282E-05,
     *  1.14652129E-04, 1.13352501E-04, 1.12068828E-04, 1.10800941E-04,
     *  1.04547822E-04, 9.86864960E-05, 9.32025034E-05, 8.80844155E-05,
     *  8.33227493E-05,
     *  1.17012107E-04, 1.15698512E-04, 1.14400967E-04, 1.13119293E-04,
     *  1.06796573E-04, 1.00866561E-04, 9.53138605E-05, 9.01263093E-05,
     *  8.52939036E-05,
     *  1.19440782E-04, 1.18112596E-04, 1.16800569E-04, 1.15504514E-04,
     *  1.09109345E-04, 1.03108115E-04, 9.74844622E-05, 9.22254546E-05,
     *  8.73205298E-05,
     *  1.21940755E-04, 1.20597330E-04, 1.19270188E-04, 1.17959131E-04,
     *  1.11488550E-04, 1.05413473E-04, 9.97165380E-05, 9.43840073E-05,
     *  8.94047215E-05,
     *  1.24514734E-04, 1.23155393E-04, 1.21812475E-04, 1.20485770E-04,
     *  1.13936691E-04, 1.07785030E-04, 1.02012389E-04, 9.66041887E-05,
     *  9.15486314E-05/
        DATA ((VISCFC(J,K),J=100,108),K=  1,  9) /
     *  1.52120840E-05, 1.56980624E-05, 1.61958333E-05, 1.67055515E-05,
     *  1.72273719E-05, 1.77614501E-05, 1.83079420E-05, 1.88670049E-05,
     *  1.94387971E-05,
     *  1.52121024E-05, 1.56980807E-05, 1.61958515E-05, 1.67055695E-05,
     *  1.72273898E-05, 1.77614678E-05, 1.83079595E-05, 1.88670222E-05,
     *  1.94388141E-05,
     *  1.52121286E-05, 1.56981068E-05, 1.61958774E-05, 1.67055953E-05,
     *  1.72274153E-05, 1.77614930E-05, 1.83079845E-05, 1.88670468E-05,
     *  1.94388384E-05,
     *  1.52121654E-05, 1.56981434E-05, 1.61959138E-05, 1.67056314E-05,
     *  1.72274511E-05, 1.77615284E-05, 1.83080194E-05, 1.88670813E-05,
     *  1.94388725E-05,
     *  1.52122160E-05, 1.56981938E-05, 1.61959638E-05, 1.67056810E-05,
     *  1.72275003E-05, 1.77615771E-05, 1.83080675E-05, 1.88671288E-05,
     *  1.94389193E-05,
     *  1.52122844E-05, 1.56982619E-05, 1.61960315E-05, 1.67057481E-05,
     *  1.72275668E-05, 1.77616429E-05, 1.83081326E-05, 1.88671930E-05,
     *  1.94389826E-05,
     *  1.52123755E-05, 1.56983525E-05, 1.61961215E-05, 1.67058375E-05,
     *  1.72276553E-05, 1.77617305E-05, 1.83082191E-05, 1.88672785E-05,
     *  1.94390669E-05,
     *  1.52124949E-05, 1.56984713E-05, 1.61962396E-05, 1.67059546E-05,
     *  1.72277713E-05, 1.77618453E-05, 1.83083326E-05, 1.88673905E-05,
     *  1.94391774E-05,
     *  1.52126493E-05, 1.56986249E-05, 1.61963922E-05, 1.67061061E-05,
     *  1.72279214E-05, 1.77619938E-05, 1.83084794E-05, 1.88675354E-05,
     *  1.94393203E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 10, 18) /
     *  1.52128463E-05, 1.56988211E-05, 1.61965871E-05, 1.67062994E-05,
     *  1.72281130E-05, 1.77621833E-05, 1.83086667E-05, 1.88677204E-05,
     *  1.94395027E-05,
     *  1.52130949E-05, 1.56990685E-05, 1.61968329E-05, 1.67065433E-05,
     *  1.72283546E-05, 1.77624224E-05, 1.83089030E-05, 1.88679536E-05,
     *  1.94397328E-05,
     *  1.52134050E-05, 1.56993770E-05, 1.61971395E-05, 1.67068474E-05,
     *  1.72286559E-05, 1.77627206E-05, 1.83091977E-05, 1.88682446E-05,
     *  1.94400197E-05,
     *  1.52137876E-05, 1.56997578E-05, 1.61975178E-05, 1.67072228E-05,
     *  1.72290278E-05, 1.77630886E-05, 1.83095614E-05, 1.88686036E-05,
     *  1.94403738E-05,
     *  1.52142552E-05, 1.57002232E-05, 1.61979802E-05, 1.67076815E-05,
     *  1.72294823E-05, 1.77635383E-05, 1.83100059E-05, 1.88690424E-05,
     *  1.94408065E-05,
     *  1.52148215E-05, 1.57007867E-05, 1.61985401E-05, 1.67082370E-05,
     *  1.72300326E-05, 1.77640828E-05, 1.83105440E-05, 1.88695737E-05,
     *  1.94413305E-05,
     *  1.52155013E-05, 1.57014632E-05, 1.61992122E-05, 1.67089038E-05,
     *  1.72306932E-05, 1.77647365E-05, 1.83111900E-05, 1.88702114E-05,
     *  1.94419594E-05,
     *  1.52163108E-05, 1.57022687E-05, 1.62000126E-05, 1.67096978E-05,
     *  1.72314798E-05, 1.77655148E-05, 1.83119592E-05, 1.88709708E-05,
     *  1.94427083E-05,
     *  1.52172675E-05, 1.57032208E-05, 1.62009584E-05, 1.67106361E-05,
     *  1.72324094E-05, 1.77664345E-05, 1.83128682E-05, 1.88718681E-05,
     *  1.94435932E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 19, 27) /
     *  1.52183902E-05, 1.57043378E-05, 1.62020682E-05, 1.67117370E-05,
     *  1.72335001E-05, 1.77675137E-05, 1.83139347E-05, 1.88729209E-05,
     *  1.94446315E-05,
     *  1.52196987E-05, 1.57056399E-05, 1.62033617E-05, 1.67130202E-05,
     *  1.72347713E-05, 1.77687714E-05, 1.83151776E-05, 1.88741479E-05,
     *  1.94458414E-05,
     *  1.52212143E-05, 1.57071479E-05, 1.62048598E-05, 1.67145062E-05,
     *  1.72362434E-05, 1.77702279E-05, 1.83166169E-05, 1.88755687E-05,
     *  1.94472425E-05,
     *  1.52229593E-05, 1.57088841E-05, 1.62065846E-05, 1.67162171E-05,
     *  1.72379382E-05, 1.77719046E-05, 1.83182739E-05, 1.88772043E-05,
     *  1.94488554E-05,
     *  1.52249574E-05, 1.57108721E-05, 1.62085593E-05, 1.67181758E-05,
     *  1.72398784E-05, 1.77738241E-05, 1.83201706E-05, 1.88790766E-05,
     *  1.94507016E-05,
     *  1.52272333E-05, 1.57131362E-05, 1.62108082E-05, 1.67204064E-05,
     *  1.72420878E-05, 1.77760099E-05, 1.83223305E-05, 1.88812085E-05,
     *  1.94528038E-05,
     *  1.52298126E-05, 1.57157022E-05, 1.62133568E-05, 1.67229341E-05,
     *  1.72445914E-05, 1.77784865E-05, 1.83247777E-05, 1.88836239E-05,
     *  1.94551855E-05,
     *  1.52327224E-05, 1.57185966E-05, 1.62162315E-05, 1.67257851E-05,
     *  1.72474151E-05, 1.77812796E-05, 1.83275374E-05, 1.88863477E-05,
     *  1.94578712E-05,
     *  1.52359906E-05, 1.57218472E-05, 1.62194597E-05, 1.67289864E-05,
     *  1.72505855E-05, 1.77844157E-05, 1.83306358E-05, 1.88894057E-05,
     *  1.94608862E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 28, 36) /
     *  1.52396460E-05, 1.57254827E-05, 1.62230698E-05, 1.67325661E-05,
     *  1.72541305E-05, 1.77879220E-05, 1.83340998E-05, 1.88928244E-05,
     *  1.94642567E-05,
     *  1.52437186E-05, 1.57295327E-05, 1.62270911E-05, 1.67365533E-05,
     *  1.72580787E-05, 1.77918268E-05, 1.83379574E-05, 1.88966311E-05,
     *  1.94680097E-05,
     *  1.52482392E-05, 1.57340277E-05, 1.62315538E-05, 1.67409778E-05,
     *  1.72624596E-05, 1.77961591E-05, 1.83422370E-05, 1.89008542E-05,
     *  1.94721728E-05,
     *  1.52520626E-05, 1.57378290E-05, 1.62353274E-05, 1.67447187E-05,
     *  1.72661632E-05, 1.77998215E-05, 1.83458545E-05, 1.89044237E-05,
     *  1.94756915E-05,
     *  1.52561881E-05, 1.57419301E-05, 1.62393983E-05, 1.67487540E-05,
     *  1.72701580E-05, 1.78037716E-05, 1.83497559E-05, 1.89082731E-05,
     *  1.94794858E-05,
     *  1.52606312E-05, 1.57463465E-05, 1.62437816E-05, 1.67530985E-05,
     *  1.72744586E-05, 1.78080236E-05, 1.83539553E-05, 1.89124162E-05,
     *  1.94835695E-05,
     *  1.52654076E-05, 1.57510936E-05, 1.62484927E-05, 1.67577673E-05,
     *  1.72790798E-05, 1.78125923E-05, 1.83584671E-05, 1.89168672E-05,
     *  1.94879563E-05,
     *  1.52705336E-05, 1.57561874E-05, 1.62535471E-05, 1.67627759E-05,
     *  1.72840368E-05, 1.78174925E-05, 1.83633059E-05, 1.89216405E-05,
     *  1.94926605E-05,
     *  1.52760256E-05, 1.57616441E-05, 1.62589609E-05, 1.67681400E-05,
     *  1.72893450E-05, 1.78227394E-05, 1.83684866E-05, 1.89267506E-05,
     *  1.94976963E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 37, 45) /
     *  1.52819005E-05, 1.57674803E-05, 1.62647504E-05, 1.67738756E-05,
     *  1.72950202E-05, 1.78283483E-05, 1.83740242E-05, 1.89322124E-05,
     *  1.95030781E-05,
     *  1.52881756E-05, 1.57737129E-05, 1.62709321E-05, 1.67799988E-05,
     *  1.73010782E-05, 1.78343350E-05, 1.83799341E-05, 1.89380408E-05,
     *  1.95088208E-05,
     *  1.52948684E-05, 1.57803592E-05, 1.62775230E-05, 1.67865264E-05,
     *  1.73075353E-05, 1.78407152E-05, 1.83862319E-05, 1.89442511E-05,
     *  1.95149393E-05,
     *  1.53019971E-05, 1.57874369E-05, 1.62845404E-05, 1.67934752E-05,
     *  1.73144080E-05, 1.78475053E-05, 1.83929334E-05, 1.89508588E-05,
     *  1.95214486E-05,
     *  1.53095801E-05, 1.57949639E-05, 1.62920018E-05, 1.68008624E-05,
     *  1.73217132E-05, 1.78547216E-05, 1.84000547E-05, 1.89578796E-05,
     *  1.95283641E-05,
     *  1.53176364E-05, 1.58029588E-05, 1.62999253E-05, 1.68087055E-05,
     *  1.73294680E-05, 1.78623809E-05, 1.84076120E-05, 1.89653294E-05,
     *  1.95357014E-05,
     *  1.53261854E-05, 1.58114404E-05, 1.63083293E-05, 1.68170226E-05,
     *  1.73376898E-05, 1.78705000E-05, 1.84156219E-05, 1.89732243E-05,
     *  1.95434762E-05,
     *  1.53352470E-05, 1.58204282E-05, 1.63172325E-05, 1.68258318E-05,
     *  1.73463964E-05, 1.78790964E-05, 1.84241013E-05, 1.89815807E-05,
     *  1.95517045E-05,
     *  1.53448418E-05, 1.58299419E-05, 1.63266543E-05, 1.68351518E-05,
     *  1.73556060E-05, 1.78881877E-05, 1.84330673E-05, 1.89904154E-05,
     *  1.95604024E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 46, 54) /
     *  1.53549909E-05, 1.58400020E-05, 1.63366143E-05, 1.68450018E-05,
     *  1.73653369E-05, 1.78977917E-05, 1.84425373E-05, 1.89997451E-05,
     *  1.95695865E-05,
     *  1.53657162E-05, 1.58506295E-05, 1.63471329E-05, 1.68554012E-05,
     *  1.73756082E-05, 1.79079268E-05, 1.84525291E-05, 1.90095872E-05,
     *  1.95792733E-05,
     *  1.53770402E-05, 1.58618461E-05, 1.63582308E-05, 1.68663702E-05,
     *  1.73864393E-05, 1.79186117E-05, 1.84630606E-05, 1.90199590E-05,
     *  1.95894800E-05,
     *  1.53889861E-05, 1.58736741E-05, 1.63699294E-05, 1.68779294E-05,
     *  1.73978498E-05, 1.79298655E-05, 1.84741504E-05, 1.90308785E-05,
     *  1.96002236E-05,
     *  1.54015783E-05, 1.58861365E-05, 1.63822508E-05, 1.68900998E-05,
     *  1.74098601E-05, 1.79417077E-05, 1.84858173E-05, 1.90423638E-05,
     *  1.96115218E-05,
     *  1.54148419E-05, 1.58992573E-05, 1.63952179E-05, 1.69029033E-05,
     *  1.74224912E-05, 1.79541583E-05, 1.84980806E-05, 1.90544335E-05,
     *  1.96233924E-05,
     *  1.54288031E-05, 1.59130613E-05, 1.64088543E-05, 1.69163624E-05,
     *  1.74357645E-05, 1.79672380E-05, 1.85109599E-05, 1.90671064E-05,
     *  1.96358536E-05,
     *  1.54434892E-05, 1.59275744E-05, 1.64231843E-05, 1.69305003E-05,
     *  1.74497020E-05, 1.79809679E-05, 1.85244755E-05, 1.90804020E-05,
     *  1.96489242E-05,
     *  1.54589290E-05, 1.59428234E-05, 1.64382335E-05, 1.69453411E-05,
     *  1.74643267E-05, 1.79953697E-05, 1.85386482E-05, 1.90943401E-05,
     *  1.96626231E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 55, 63) /
     *  1.54751525E-05, 1.59588367E-05, 1.64540282E-05, 1.69609097E-05,
     *  1.74796623E-05, 1.80104658E-05, 1.85534993E-05, 1.91089412E-05,
     *  1.96769698E-05,
     *  1.54921912E-05, 1.59756435E-05, 1.64705961E-05, 1.69772322E-05,
     *  1.74957331E-05, 1.80262795E-05, 1.85690508E-05, 1.91242261E-05,
     *  1.96919844E-05,
     *  1.55100787E-05, 1.59932749E-05, 1.64879662E-05, 1.69943355E-05,
     *  1.75125647E-05, 1.80428347E-05, 1.85853255E-05, 1.91402165E-05,
     *  1.97076873E-05,
     *  1.55288500E-05, 1.60117636E-05, 1.65061685E-05, 1.70122479E-05,
     *  1.75301836E-05, 1.80601564E-05, 1.86023469E-05, 1.91569347E-05,
     *  1.97240997E-05,
     *  1.55485427E-05, 1.60311438E-05, 1.65252351E-05, 1.70309991E-05,
     *  1.75486172E-05, 1.80782706E-05, 1.86201393E-05, 1.91744036E-05,
     *  1.97412435E-05,
     *  1.55691964E-05, 1.60514520E-05, 1.65451994E-05, 1.70506200E-05,
     *  1.75678947E-05, 1.80972040E-05, 1.86387282E-05, 1.91926472E-05,
     *  1.97591412E-05,
     *  1.55964298E-05, 1.60782013E-05, 1.65714713E-05, 1.70764192E-05,
     *  1.75932243E-05, 1.81220662E-05, 1.86631245E-05, 1.92165788E-05,
     *  1.97826090E-05,
     *  1.56253205E-05, 1.61065420E-05, 1.65992752E-05, 1.71036963E-05,
     *  1.76199823E-05, 1.81483109E-05, 1.86888605E-05, 1.92418100E-05,
     *  1.98073387E-05,
     *  1.56559657E-05, 1.61365617E-05, 1.66286907E-05, 1.71325240E-05,
     *  1.76482353E-05, 1.81759996E-05, 1.87159935E-05, 1.92683942E-05,
     *  1.98333802E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 64, 72) /
     *  1.56884721E-05, 1.61683559E-05, 1.66598038E-05, 1.71629805E-05,
     *  1.76780549E-05, 1.82051982E-05, 1.87445841E-05, 1.92963879E-05,
     *  1.98607862E-05,
     *  1.57229568E-05, 1.62020289E-05, 1.66927081E-05, 1.71951505E-05,
     *  1.77095180E-05, 1.82359771E-05, 1.87746973E-05, 1.93258509E-05,
     *  1.98896124E-05,
     *  1.57595494E-05, 1.62376953E-05, 1.67275058E-05, 1.72291256E-05,
     *  1.77427078E-05, 1.82684119E-05, 1.88064022E-05, 1.93568471E-05,
     *  1.99199178E-05,
     *  1.57983933E-05, 1.62754809E-05, 1.67643087E-05, 1.72650059E-05,
     *  1.77777142E-05, 1.83025842E-05, 1.88397736E-05, 1.93894450E-05,
     *  1.99517656E-05,
     *  1.58396480E-05, 1.63155253E-05, 1.68032395E-05, 1.73029006E-05,
     *  1.78146352E-05, 1.83385827E-05, 1.88748917E-05, 1.94237180E-05,
     *  1.99852234E-05,
     *  1.58834920E-05, 1.63579830E-05, 1.68444340E-05, 1.73429297E-05,
     *  1.78535779E-05, 1.83765034E-05, 1.89118436E-05, 1.94597455E-05,
     *  2.00203638E-05,
     *  1.59301250E-05, 1.64030265E-05, 1.68880422E-05, 1.73852253E-05,
     *  1.78946597E-05, 1.84164515E-05, 1.89507241E-05, 1.94976134E-05,
     *  2.00572653E-05,
     *  1.59797722E-05, 1.64508483E-05, 1.69342312E-05, 1.74299338E-05,
     *  1.79380097E-05, 1.84585422E-05, 1.89916367E-05, 1.95374154E-05,
     *  2.00960132E-05,
     *  1.60326878E-05, 1.65016649E-05, 1.69831875E-05, 1.74772177E-05,
     *  1.79837712E-05, 1.85029025E-05, 1.90346951E-05, 1.95792539E-05,
     *  2.01367005E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 73, 81) /
     *  1.60891605E-05, 1.65557205E-05, 1.70351204E-05, 1.75272585E-05,
     *  1.80321031E-05, 1.85496732E-05, 1.90800248E-05, 1.96232418E-05,
     *  2.01794293E-05,
     *  1.61495198E-05, 1.66132919E-05, 1.70902659E-05, 1.75802600E-05,
     *  1.80831834E-05, 1.85990111E-05, 1.91277654E-05, 1.96695042E-05,
     *  2.02243125E-05,
     *  1.62141437E-05, 1.66746948E-05, 1.71488921E-05, 1.76364526E-05,
     *  1.81372126E-05, 1.86510924E-05, 1.91780731E-05, 1.97181810E-05,
     *  2.02714762E-05,
     *  1.62834690E-05, 1.67402924E-05, 1.72113054E-05, 1.76960991E-05,
     *  1.81944187E-05, 1.87061171E-05, 1.92311250E-05, 1.97694302E-05,
     *  2.03210627E-05,
     *  1.63580055E-05, 1.68105060E-05, 1.72778607E-05, 1.77595026E-05,
     *  1.82550639E-05, 1.87643148E-05, 1.92871244E-05, 1.98234332E-05,
     *  2.03732353E-05,
     *  1.64383559E-05, 1.68858318E-05, 1.73489744E-05, 1.78270183E-05,
     *  1.83194556E-05, 1.88259548E-05, 1.93463092E-05, 1.98804027E-05,
     *  2.04281855E-05,
     *  1.65402210E-05, 1.69807880E-05, 1.74381987E-05, 1.79113922E-05,
     *  1.83996540E-05, 1.89025042E-05, 1.94196271E-05, 1.99508245E-05,
     *  2.04959843E-05,
     *  1.66524297E-05, 1.70846990E-05, 1.75353033E-05, 1.80027954E-05,
     *  1.84861942E-05, 1.89848307E-05, 1.94982513E-05, 2.00261553E-05,
     *  2.05683528E-05,
     *  1.67771155E-05, 1.71993384E-05, 1.76417972E-05, 1.81025359E-05,
     *  1.85802282E-05, 1.90739623E-05, 1.95831096E-05, 2.01072402E-05,
     *  2.06460670E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 82, 90) /
     *  1.67791898E-05, 1.72012383E-05, 1.76435565E-05, 1.81041794E-05,
     *  1.85817741E-05, 1.90754248E-05, 1.95844997E-05, 2.01085666E-05,
     *  2.06473367E-05,
     *  1.67833435E-05, 1.72050422E-05, 1.76470785E-05, 1.81074689E-05,
     *  1.85848682E-05, 1.90783517E-05, 1.95872815E-05, 2.01112207E-05,
     *  2.06498772E-05,
     *  1.67979373E-05, 1.72183995E-05, 1.76594401E-05, 1.81190101E-05,
     *  1.85957200E-05, 1.90886143E-05, 1.95970328E-05, 2.01205226E-05,
     *  2.06587792E-05,
     *  1.68184587E-05, 1.72371627E-05, 1.76767899E-05, 1.81351969E-05,
     *  1.86109306E-05, 1.91029914E-05, 1.96106876E-05, 2.01335430E-05,
     *  2.06712358E-05,
     *  1.68393008E-05, 1.72561959E-05, 1.76943716E-05, 1.81515862E-05,
     *  1.86263205E-05, 1.91175292E-05, 1.96244878E-05, 2.01466960E-05,
     *  2.06838143E-05,
     *  1.68604703E-05, 1.72755044E-05, 1.77121896E-05, 1.81681815E-05,
     *  1.86418926E-05, 1.91322300E-05, 1.96384353E-05, 2.01599834E-05,
     *  2.06965162E-05,
     *  1.68819744E-05, 1.72950937E-05, 1.77302481E-05, 1.81849864E-05,
     *  1.86576499E-05, 1.91470964E-05, 1.96525324E-05, 2.01734071E-05,
     *  2.07093432E-05,
     *  1.69038203E-05, 1.73149695E-05, 1.77485517E-05, 1.82020046E-05,
     *  1.86735955E-05, 1.91621310E-05, 1.96667811E-05, 2.01869688E-05,
     *  2.07222969E-05,
     *  1.69260156E-05, 1.73351376E-05, 1.77671049E-05, 1.82192397E-05,
     *  1.86897323E-05, 1.91773362E-05, 1.96811838E-05, 2.02006706E-05,
     *  2.07353790E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 91, 99) /
     *  1.69485679E-05, 1.73556038E-05, 1.77859126E-05, 1.82366957E-05,
     *  1.87060636E-05, 1.91927147E-05, 1.96957426E-05, 2.02145143E-05,
     *  2.07485911E-05,
     *  1.69714851E-05, 1.73763741E-05, 1.78049793E-05, 1.82543763E-05,
     *  1.87225925E-05, 1.92082693E-05, 1.97104599E-05, 2.02285019E-05,
     *  2.07619350E-05,
     *  1.69947752E-05, 1.73974549E-05, 1.78243100E-05, 1.82722855E-05,
     *  1.87393223E-05, 1.92240026E-05, 1.97253379E-05, 2.02426354E-05,
     *  2.07754123E-05,
     *  1.70184464E-05, 1.74188523E-05, 1.78439098E-05, 1.82904274E-05,
     *  1.87562563E-05, 1.92399175E-05, 1.97403790E-05, 2.02569168E-05,
     *  2.07890250E-05,
     *  1.71460073E-05, 1.75336785E-05, 1.79487270E-05, 1.83871684E-05,
     *  1.88463361E-05, 1.93243995E-05, 1.98200798E-05, 2.03324749E-05,
     *  2.08609475E-05,
     *  1.72850346E-05, 1.76579313E-05, 1.80614804E-05, 1.84907202E-05,
     *  1.89423544E-05, 1.94141289E-05, 1.99044703E-05, 2.04122658E-05,
     *  2.09367233E-05,
     *  1.74369248E-05, 1.77926656E-05, 1.81829927E-05, 1.86017410E-05,
     *  1.90448487E-05, 1.95095523E-05, 1.99939272E-05, 2.04966108E-05,
     *  2.10166295E-05,
     *  1.76032606E-05, 1.79390672E-05, 1.83141828E-05, 1.87209619E-05,
     *  1.91544131E-05, 1.96111611E-05, 2.00888630E-05, 2.05858612E-05,
     *  2.11009684E-05,
     *  1.77858313E-05, 1.80984665E-05, 1.84560753E-05, 1.88491939E-05,
     *  1.92717039E-05, 1.97194962E-05, 2.01897303E-05, 2.06804005E-05,
     *  2.11900690E-05/
        DATA ((VISCFC(J,K),J=100,108),K=100,108) /
     *  1.79866527E-05, 1.82723525E-05, 1.86098104E-05, 1.89873352E-05,
     *  1.93974451E-05, 1.98351519E-05, 2.02970248E-05, 2.07806479E-05,
     *  2.12842897E-05,
     *  1.82079846E-05, 1.84623851E-05, 1.87766535E-05, 1.91363788E-05,
     *  1.95324338E-05, 1.99587806E-05, 2.04112892E-05, 2.08870605E-05,
     *  2.13840205E-05,
     *  1.84523447E-05, 1.86704064E-05, 1.89580041E-05, 1.92974190E-05,
     *  1.96775463E-05, 2.00910977E-05, 2.05331164E-05, 2.10001373E-05,
     *  2.14896859E-05,
     *  1.87225136E-05, 1.88984482E-05, 1.91554021E-05, 1.94716579E-05,
     *  1.98337429E-05, 2.02328849E-05, 2.06631537E-05, 2.11204212E-05,
     *  2.16017470E-05,
     *  1.90215292E-05, 1.91487343E-05, 1.93705334E-05, 1.96604098E-05,
     *  2.00020722E-05, 2.03849952E-05, 2.08021059E-05, 2.12485026E-05,
     *  2.17207043E-05,
     *  1.93526633E-05, 1.94236747E-05, 1.96052297E-05, 1.98651043E-05,
     *  2.01836750E-05, 2.05483557E-05, 2.09507385E-05, 2.13850222E-05,
     *  2.18471003E-05,
     *  1.97193744E-05, 1.97258491E-05, 1.98614641E-05, 2.00872863E-05,
     *  2.03797856E-05, 2.07239703E-05, 2.11098802E-05, 2.15306732E-05,
     *  2.19815214E-05,
     *  2.01252302E-05, 2.00579763E-05, 2.01413390E-05, 2.03286117E-05,
     *  2.05917319E-05, 2.09129208E-05, 2.12804250E-05, 2.16862035E-05,
     *  2.21246005E-05,
     *  2.05737934E-05, 2.04228653E-05, 2.04470645E-05, 2.05908384E-05,
     *  2.08209314E-05, 2.11163663E-05, 2.14633328E-05, 2.18524173E-05,
     *  2.22770182E-05/
        DATA ((VISCFC(J,K),J=100,108),K=109,117) /
     *  2.10684658E-05, 2.08233446E-05, 2.07809256E-05, 2.08758108E-05,
     *  2.10688850E-05, 2.13355406E-05, 2.16596290E-05, 2.20301756E-05,
     *  2.24395043E-05,
     *  2.16122931E-05, 2.12621690E-05, 2.11452363E-05, 2.11854370E-05,
     *  2.13371648E-05, 2.15717469E-05, 2.18704022E-05, 2.22203956E-05,
     *  2.26128380E-05,
     *  2.22077357E-05, 2.17419015E-05, 2.15422782E-05, 2.15216558E-05,
     *  2.16273971E-05, 2.18263482E-05, 2.20967997E-05, 2.24240488E-05,
     *  2.27978477E-05,
     *  2.28564262E-05, 2.22647754E-05, 2.19742252E-05, 2.18863961E-05,
     *  2.19412397E-05, 2.21007552E-05, 2.23400207E-05, 2.26421576E-05,
     *  2.29954092E-05,
     *  2.35589399E-05, 2.28325430E-05, 2.24430539E-05, 2.22815245E-05,
     *  2.22803517E-05, 2.23964084E-05, 2.26013061E-05, 2.28757896E-05,
     *  2.32064425E-05,
     *  2.43146165E-05, 2.34463244E-05, 2.29504444E-05, 2.27087844E-05,
     *  2.26463564E-05, 2.27147565E-05, 2.28819253E-05, 2.31260496E-05,
     *  2.34319082E-05,
     *  2.51214714E-05, 2.41064726E-05, 2.34976779E-05, 2.31697285E-05,
     *  2.30407986E-05, 2.30572286E-05, 2.31831593E-05, 2.33940695E-05,
     *  2.36728000E-05,
     *  2.59762281E-05, 2.48124767E-05, 2.40855388E-05, 2.36656460E-05,
     *  2.34650956E-05, 2.34252026E-05, 2.35062799E-05, 2.36809944E-05,
     *  2.39301370E-05,
     *  2.68744855E-05, 2.55629205E-05, 2.47142333E-05, 2.41974917E-05,
     *  2.39204846E-05, 2.38199694E-05, 2.38525259E-05, 2.39879674E-05,
     *  2.42049532E-05/
        DATA ((VISCFC(J,K),J=100,108),K=118,126) /
     *  2.78110083E-05, 2.63555126E-05, 2.53833359E-05, 2.47658221E-05,
     *  2.44079703E-05, 2.42426933E-05, 2.42230749E-05, 2.43161100E-05,
     *  2.44982843E-05,
     *  2.87801015E-05, 2.71871922E-05, 2.60917727E-05, 2.53707451E-05,
     *  2.49282748E-05, 2.46943722E-05, 2.46190142E-05, 2.46665010E-05,
     *  2.48111529E-05,
     *  2.97760151E-05, 2.80543037E-05, 2.68378502E-05, 2.60118910E-05,
     *  2.54817952E-05, 2.51757989E-05, 2.50413093E-05, 2.50401533E-05,
     *  2.51445519E-05,
     *  3.07933164E-05, 2.89528215E-05, 2.76193300E-05, 2.66884097E-05,
     *  2.60685733E-05, 2.56875252E-05, 2.54907730E-05, 2.54379889E-05,
     *  2.54994249E-05,
     *  3.18271833E-05, 2.98785973E-05, 2.84335449E-05, 2.73989978E-05,
     *  2.66882808E-05, 2.62298350E-05, 2.59680368E-05, 2.58608145E-05,
     *  2.58766474E-05,
     *  3.28735923E-05, 3.08276003E-05, 2.92775457E-05, 2.81419557E-05,
     *  2.73402244E-05, 2.68027258E-05, 2.64735264E-05, 2.63092977E-05,
     *  2.62770062E-05,
     *  3.39293997E-05, 3.17961225E-05, 3.01482636E-05, 2.89152703E-05,
     *  2.80233711E-05, 2.74059032E-05, 2.70074440E-05, 2.67839460E-05,
     *  2.67011797E-05,
     *  3.49923334E-05, 3.27809324E-05, 3.10426717E-05, 2.97167183E-05,
     *  2.87363940E-05, 2.80387904E-05, 2.75697582E-05, 2.72850902E-05,
     *  2.71497202E-05,
     *  3.60609223E-05, 3.37793681E-05, 3.19579295E-05, 3.05439790E-05,
     *  2.94777352E-05, 2.87005520E-05, 2.81602049E-05, 2.78128733E-05,
     *  2.76230389E-05/
        DATA ((VISCFC(J,K),J=100,108),K=127,135) /
     *  3.71343908E-05, 3.47893750E-05, 3.28914998E-05, 3.13947483E-05,
     *  3.02456820E-05, 2.93901315E-05, 2.87782985E-05, 2.83672467E-05,
     *  2.81213947E-05,
     *  3.82125427E-05, 3.58094953E-05, 3.38412304E-05, 3.22668426E-05,
     *  3.10384496E-05, 3.01063019E-05, 2.94233542E-05, 2.89479743E-05,
     *  2.86448883E-05,
     *  3.92956464E-05, 3.68388252E-05, 3.48054007E-05, 3.31582878E-05,
     *  3.18542645E-05, 3.08477239E-05, 3.00945204E-05, 2.95546451E-05,
     *  2.91934623E-05,
     *  4.03843343E-05, 3.78769527E-05, 3.57827357E-05, 3.40673851E-05,
     *  3.26914427E-05, 3.16130094E-05, 3.07908201E-05, 3.01866944E-05,
     *  2.97669077E-05,
     *  4.14795161E-05, 3.89238860E-05, 3.67723938E-05, 3.49927552E-05,
     *  3.35484566E-05, 3.24007849E-05, 3.15111971E-05, 3.08434315E-05,
     *  3.03648772E-05,
     *  4.25823100E-05, 3.99799833E-05, 3.77739373E-05, 3.59333599E-05,
     *  3.44239889E-05, 3.32097515E-05, 3.22545665E-05, 3.15240751E-05,
     *  3.09869050E-05,
     *  4.36939863E-05, 4.10458867E-05, 3.87872900E-05, 3.68885039E-05,
     *  3.53169699E-05, 3.40387372E-05, 3.30198645E-05, 3.22277910E-05,
     *  3.16324318E-05,
     *  4.48159256E-05, 4.21224648E-05, 3.98126910E-05, 3.78578224E-05,
     *  3.62266002E-05, 3.48867399E-05, 3.38060955E-05, 3.29537333E-05,
     *  3.23008343E-05,
     *  4.59495853E-05, 4.32107638E-05, 4.08506473E-05, 3.88412575E-05,
     *  3.71523586E-05, 3.57529593E-05, 3.46123741E-05, 3.37010844E-05,
     *  3.29914579E-05/
        DATA ((VISCFC(J,K),J=100,108),K=136,144) /
     *  4.70964757E-05, 4.43119677E-05, 4.19018898E-05, 3.98390284E-05,
     *  3.80939984E-05, 3.66368175E-05, 3.54379596E-05, 3.44690932E-05,
     *  3.37036505E-05,
     *  4.82581421E-05, 4.54273655E-05, 4.29673331E-05, 4.08515982E-05,
     *  3.90515346E-05, 3.75379688E-05, 3.62822832E-05, 3.52571096E-05,
     *  3.44367960E-05,
     *  4.94361517E-05, 4.65583262E-05, 4.40480409E-05, 4.18796412E-05,
     *  4.00252247E-05, 3.84563007E-05, 3.71449656E-05, 3.60646121E-05,
     *  3.51903452E-05,
     *  5.06320851E-05, 4.77062791E-05, 4.51451968E-05, 4.29240110E-05,
     *  4.10155459E-05, 3.93919273E-05, 3.80258278E-05, 3.68912314E-05,
     *  3.59638448E-05,
     *  5.18475302E-05, 4.88726984E-05, 4.62600803E-05, 4.39857122E-05,
     *  4.20231707E-05, 4.03451766E-05, 3.89248936E-05, 3.77367652E-05,
     *  3.67569606E-05,
     *  5.30840791E-05, 5.00590923E-05, 4.73940468E-05, 4.50658749E-05,
     *  4.30489420E-05, 4.13165748E-05, 3.98423865E-05, 3.86011890E-05,
     *  3.75694968E-05,
     *  5.43433265E-05, 5.12669950E-05, 4.85485126E-05, 4.61657333E-05,
     *  4.40938506E-05, 4.23068279E-05, 4.07787219E-05, 3.94846585E-05,
     *  3.84014098E-05,
     *  5.56268691E-05, 5.24979606E-05, 4.97249425E-05, 4.72866072E-05,
     *  4.51590132E-05, 4.33168026E-05, 4.17344949E-05, 4.03875098E-05,
     *  3.92528168E-05,
     *  5.69363067E-05, 5.37535600E-05, 5.09248408E-05, 4.84298871E-05,
     *  4.62456540E-05, 4.43475075E-05, 4.27104673E-05, 4.13102527E-05,
     *  4.01240002E-05/
        DATA ((VISCFC(J,K),J=100,108),K=145,153) /
     *  5.82732434E-05, 5.50353785E-05, 5.21497439E-05, 4.95970220E-05,
     *  4.73550879E-05, 4.54000758E-05, 4.37075521E-05, 4.22535632E-05,
     *  4.10154067E-05,
     *  5.96392901E-05, 5.63450145E-05, 5.34012159E-05, 5.07895100E-05,
     *  4.84887066E-05, 4.64757481E-05, 4.47267984E-05, 4.32182723E-05,
     *  4.19276445E-05,
     *  6.10360662E-05, 5.76840803E-05, 5.46808447E-05, 5.20088903E-05,
     *  4.96479673E-05, 4.75758586E-05, 4.57693763E-05, 4.42053541E-05,
     *  4.28614763E-05,
     *  6.24652026E-05, 5.90542020E-05, 5.59902405E-05, 5.32567380E-05,
     *  5.08343824E-05, 4.87018219E-05, 4.68365632E-05, 4.52159133E-05,
     *  4.38178106E-05,
     *  6.39283442E-05, 6.04570211E-05, 5.73310340E-05, 5.45346596E-05,
     *  5.20495125E-05, 4.98551220E-05, 4.79297304E-05, 4.62511724E-05,
     *  4.47976927E-05,
     *  6.54271532E-05, 6.18941964E-05, 5.87048766E-05, 5.58442902E-05,
     *  5.32949601E-05, 5.10373036E-05, 4.90503321E-05, 4.73124596E-05,
     *  4.58022933E-05,
     *  6.69633113E-05, 6.33674051E-05, 6.01134407E-05, 5.71872919E-05,
     *  5.45723647E-05, 5.22499638E-05, 5.01998946E-05, 4.84011974E-05,
     *  4.68328980E-05,
     *  6.85385233E-05, 6.48783459E-05, 6.15584203E-05, 5.85653523E-05,
     *  5.58833999E-05, 5.34947464E-05, 5.13800084E-05, 4.95188920E-05,
     *  4.78908967E-05,
     *  7.01545194E-05, 6.64287405E-05, 6.30415324E-05, 5.99801845E-05,
     *  5.72297706E-05, 5.47733368E-05, 5.25923197E-05, 5.06671242E-05,
     *  4.89777730E-05/
        DATA ((VISCFC(J,K),J=100,108),K=154,162) /
     *  7.18130585E-05, 6.80203367E-05, 6.45645189E-05, 6.14335273E-05,
     *  5.86132117E-05, 5.60874585E-05, 5.38385253E-05, 5.18475408E-05,
     *  5.00950955E-05,
     *  7.35159310E-05, 6.96549104E-05, 6.61291476E-05, 6.29271459E-05,
     *  6.00354870E-05, 5.74388700E-05, 5.51203670E-05, 5.30618475E-05,
     *  5.12445080E-05,
     *  7.52649619E-05, 7.13342682E-05, 6.77372151E-05, 6.44628330E-05,
     *  6.14983892E-05, 5.88293629E-05, 5.64396277E-05, 5.43118032E-05,
     *  5.24277226E-05,
     *  7.70620135E-05, 7.30602504E-05, 6.93905482E-05, 6.60424101E-05,
     *  6.30037402E-05, 6.02607611E-05, 5.77981285E-05, 5.55992146E-05,
     *  5.36465125E-05,
     *  7.89089884E-05, 7.48347336E-05, 7.10910068E-05, 6.76677293E-05,
     *  6.45533917E-05, 6.17349196E-05, 5.91977266E-05, 5.69259322E-05,
     *  5.49027061E-05,
     *  8.08078328E-05, 7.66596332E-05, 7.28404856E-05, 6.93406748E-05,
     *  6.61492262E-05, 6.32537249E-05, 6.06403131E-05, 5.82938471E-05,
     *  5.61981819E-05,
     *  8.27605394E-05, 7.85369064E-05, 7.46409174E-05, 7.10631657E-05,
     *  6.77931584E-05, 6.48190949E-05, 6.21278130E-05, 5.97048886E-05,
     *  5.75348644E-05,
     *  8.47691505E-05, 8.04685553E-05, 7.64942752E-05, 7.28371570E-05,
     *  6.94871367E-05, 6.64329802E-05, 6.36621840E-05, 6.11610221E-05,
     *  5.89147207E-05,
     *  8.68357617E-05, 8.24566296E-05, 7.84025749E-05, 7.46646432E-05,
     *  7.12331452E-05, 6.80973648E-05, 6.52454172E-05, 6.26642482E-05,
     *  6.03397578E-05/
        DATA ((VISCFC(J,K),J=109,117),K=  1,  9) /
     *  2.00234787E-05, 2.06212116E-05, 2.12321603E-05, 2.18564919E-05,
     *  2.24943768E-05, 2.31459894E-05, 2.38115079E-05, 2.44911156E-05,
     *  2.51850013E-05,
     *  2.00234954E-05, 2.06212281E-05, 2.12321765E-05, 2.18565078E-05,
     *  2.24943925E-05, 2.31460047E-05, 2.38115229E-05, 2.44911304E-05,
     *  2.51850158E-05,
     *  2.00235194E-05, 2.06212517E-05, 2.12321997E-05, 2.18565306E-05,
     *  2.24944149E-05, 2.31460267E-05, 2.38115445E-05, 2.44911515E-05,
     *  2.51850365E-05,
     *  2.00235529E-05, 2.06212847E-05, 2.12322322E-05, 2.18565625E-05,
     *  2.24944462E-05, 2.31460574E-05, 2.38115746E-05, 2.44911811E-05,
     *  2.51850654E-05,
     *  2.00235991E-05, 2.06213301E-05, 2.12322768E-05, 2.18566064E-05,
     *  2.24944893E-05, 2.31460997E-05, 2.38116161E-05, 2.44912217E-05,
     *  2.51851053E-05,
     *  2.00236615E-05, 2.06213915E-05, 2.12323373E-05, 2.18566658E-05,
     *  2.24945476E-05, 2.31461570E-05, 2.38116722E-05, 2.44912767E-05,
     *  2.51851591E-05,
     *  2.00237445E-05, 2.06214733E-05, 2.12324176E-05, 2.18567448E-05,
     *  2.24946252E-05, 2.31462331E-05, 2.38117469E-05, 2.44913499E-05,
     *  2.51852308E-05,
     *  2.00238534E-05, 2.06215805E-05, 2.12325231E-05, 2.18568484E-05,
     *  2.24947270E-05, 2.31463329E-05, 2.38118448E-05, 2.44914458E-05,
     *  2.51853247E-05,
     *  2.00239942E-05, 2.06217190E-05, 2.12326594E-05, 2.18569824E-05,
     *  2.24948585E-05, 2.31464620E-05, 2.38119714E-05, 2.44915699E-05,
     *  2.51854462E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 10, 18) /
     *  2.00241739E-05, 2.06218960E-05, 2.12328334E-05, 2.18571533E-05,
     *  2.24950264E-05, 2.31466268E-05, 2.38121330E-05, 2.44917282E-05,
     *  2.51856013E-05,
     *  2.00244006E-05, 2.06221191E-05, 2.12330528E-05, 2.18573690E-05,
     *  2.24952382E-05, 2.31468346E-05, 2.38123368E-05, 2.44919280E-05,
     *  2.51857969E-05,
     *  2.00246833E-05, 2.06223974E-05, 2.12333265E-05, 2.18576380E-05,
     *  2.24955023E-05, 2.31470938E-05, 2.38125909E-05, 2.44921770E-05,
     *  2.51860409E-05,
     *  2.00250321E-05, 2.06227408E-05, 2.12336643E-05, 2.18579699E-05,
     *  2.24958283E-05, 2.31474137E-05, 2.38129046E-05, 2.44924844E-05,
     *  2.51863420E-05,
     *  2.00254585E-05, 2.06231605E-05, 2.12340771E-05, 2.18583756E-05,
     *  2.24962266E-05, 2.31478046E-05, 2.38132879E-05, 2.44928601E-05,
     *  2.51867099E-05,
     *  2.00259747E-05, 2.06236686E-05, 2.12345768E-05, 2.18588667E-05,
     *  2.24967089E-05, 2.31482778E-05, 2.38137520E-05, 2.44933149E-05,
     *  2.51871553E-05,
     *  2.00265944E-05, 2.06242786E-05, 2.12351768E-05, 2.18594563E-05,
     *  2.24972879E-05, 2.31488459E-05, 2.38143091E-05, 2.44938609E-05,
     *  2.51876900E-05,
     *  2.00273322E-05, 2.06250049E-05, 2.12358911E-05, 2.18601582E-05,
     *  2.24979772E-05, 2.31495224E-05, 2.38149724E-05, 2.44945109E-05,
     *  2.51883266E-05,
     *  2.00282041E-05, 2.06258631E-05, 2.12367351E-05, 2.18609877E-05,
     *  2.24987917E-05, 2.31503216E-05, 2.38157562E-05, 2.44952789E-05,
     *  2.51890789E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 19, 27) /
     *  2.00292270E-05, 2.06268699E-05, 2.12377253E-05, 2.18619608E-05,
     *  2.24997473E-05, 2.31512593E-05, 2.38166756E-05, 2.44961800E-05,
     *  2.51899614E-05,
     *  2.00304190E-05, 2.06280433E-05, 2.12388793E-05, 2.18630948E-05,
     *  2.25008608E-05, 2.31523519E-05, 2.38177471E-05, 2.44972300E-05,
     *  2.51909897E-05,
     *  2.00317994E-05, 2.06294020E-05, 2.12402155E-05, 2.18644079E-05,
     *  2.25021502E-05, 2.31536171E-05, 2.38189878E-05, 2.44984458E-05,
     *  2.51921804E-05,
     *  2.00333883E-05, 2.06309660E-05, 2.12417536E-05, 2.18659194E-05,
     *  2.25036343E-05, 2.31550734E-05, 2.38204158E-05, 2.44998452E-05,
     *  2.51935510E-05,
     *  2.00352071E-05, 2.06327561E-05, 2.12435142E-05, 2.18676494E-05,
     *  2.25053331E-05, 2.31567403E-05, 2.38220502E-05, 2.45014469E-05,
     *  2.51951196E-05,
     *  2.00372780E-05, 2.06347944E-05, 2.12455187E-05, 2.18696191E-05,
     *  2.25072671E-05, 2.31586380E-05, 2.38239111E-05, 2.45032704E-05,
     *  2.51969054E-05,
     *  2.00396242E-05, 2.06371036E-05, 2.12477895E-05, 2.18718504E-05,
     *  2.25094581E-05, 2.31607878E-05, 2.38260190E-05, 2.45053360E-05,
     *  2.51989283E-05,
     *  2.00422698E-05, 2.06397074E-05, 2.12503500E-05, 2.18743663E-05,
     *  2.25119284E-05, 2.31632116E-05, 2.38283956E-05, 2.45076648E-05,
     *  2.52012090E-05,
     *  2.00452397E-05, 2.06426302E-05, 2.12532241E-05, 2.18771904E-05,
     *  2.25147012E-05, 2.31659321E-05, 2.38310631E-05, 2.45102787E-05,
     *  2.52037688E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 28, 36) /
     *  2.00485596E-05, 2.06458974E-05, 2.12564368E-05, 2.18803470E-05,
     *  2.25178004E-05, 2.31689728E-05, 2.38340445E-05, 2.45132001E-05,
     *  2.52066297E-05,
     *  2.00522561E-05, 2.06495350E-05, 2.12600136E-05, 2.18838612E-05,
     *  2.25212506E-05, 2.31723579E-05, 2.38373634E-05, 2.45164522E-05,
     *  2.52098143E-05,
     *  2.00563563E-05, 2.06535698E-05, 2.12639807E-05, 2.18877588E-05,
     *  2.25250771E-05, 2.31761120E-05, 2.38410441E-05, 2.45200586E-05,
     *  2.52133460E-05,
     *  2.00598216E-05, 2.06569797E-05, 2.12673333E-05, 2.18910526E-05,
     *  2.25283107E-05, 2.31792843E-05, 2.38441543E-05, 2.45231060E-05,
     *  2.52163300E-05,
     *  2.00635583E-05, 2.06606565E-05, 2.12709481E-05, 2.18946038E-05,
     *  2.25317969E-05, 2.31827044E-05, 2.38475073E-05, 2.45263912E-05,
     *  2.52195470E-05,
     *  2.00675797E-05, 2.06646132E-05, 2.12748381E-05, 2.18984251E-05,
     *  2.25355482E-05, 2.31863844E-05, 2.38511150E-05, 2.45299259E-05,
     *  2.52230082E-05,
     *  2.00718995E-05, 2.06688632E-05, 2.12790162E-05, 2.19025294E-05,
     *  2.25395771E-05, 2.31903366E-05, 2.38549895E-05, 2.45337219E-05,
     *  2.52267251E-05,
     *  2.00765314E-05, 2.06734201E-05, 2.12834957E-05, 2.19069297E-05,
     *  2.25438963E-05, 2.31945735E-05, 2.38591430E-05, 2.45377911E-05,
     *  2.52307094E-05,
     *  2.00814895E-05, 2.06782976E-05, 2.12882902E-05, 2.19116390E-05,
     *  2.25485188E-05, 2.31991077E-05, 2.38635877E-05, 2.45421456E-05,
     *  2.52349730E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 37, 45) /
     *  2.00867880E-05, 2.06835097E-05, 2.12934133E-05, 2.19166709E-05,
     *  2.25534576E-05, 2.32039519E-05, 2.38683363E-05, 2.45467975E-05,
     *  2.52395276E-05,
     *  2.00924413E-05, 2.06890705E-05, 2.12988787E-05, 2.19220387E-05,
     *  2.25587260E-05, 2.32091192E-05, 2.38734012E-05, 2.45517592E-05,
     *  2.52443855E-05,
     *  2.00984640E-05, 2.06949942E-05, 2.13047005E-05, 2.19277563E-05,
     *  2.25643372E-05, 2.32146225E-05, 2.38787954E-05, 2.45570432E-05,
     *  2.52495587E-05,
     *  2.01048709E-05, 2.07012953E-05, 2.13108928E-05, 2.19338372E-05,
     *  2.25703048E-05, 2.32204751E-05, 2.38845316E-05, 2.45626621E-05,
     *  2.52550596E-05,
     *  2.01116771E-05, 2.07079884E-05, 2.13174699E-05, 2.19402957E-05,
     *  2.25766424E-05, 2.32266902E-05, 2.38906229E-05, 2.45686286E-05,
     *  2.52609005E-05,
     *  2.01188976E-05, 2.07150884E-05, 2.13244462E-05, 2.19471457E-05,
     *  2.25833639E-05, 2.32332814E-05, 2.38970824E-05, 2.45749554E-05,
     *  2.52670940E-05,
     *  2.01265478E-05, 2.07226102E-05, 2.13318364E-05, 2.19544015E-05,
     *  2.25904831E-05, 2.32402622E-05, 2.39039233E-05, 2.45816555E-05,
     *  2.52736526E-05,
     *  2.01346433E-05, 2.07305691E-05, 2.13396553E-05, 2.19620775E-05,
     *  2.25980141E-05, 2.32476462E-05, 2.39111590E-05, 2.45887419E-05,
     *  2.52805890E-05,
     *  2.01431999E-05, 2.07389803E-05, 2.13479177E-05, 2.19701884E-05,
     *  2.26059710E-05, 2.32554474E-05, 2.39188030E-05, 2.45962277E-05,
     *  2.52879161E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 46, 54) /
     *  2.01522335E-05, 2.07478594E-05, 2.13566389E-05, 2.19787488E-05,
     *  2.26143682E-05, 2.32636796E-05, 2.39268689E-05, 2.46041262E-05,
     *  2.52956466E-05,
     *  2.01617604E-05, 2.07572222E-05, 2.13658341E-05, 2.19877735E-05,
     *  2.26232202E-05, 2.32723570E-05, 2.39353703E-05, 2.46124507E-05,
     *  2.53037937E-05,
     *  2.01717969E-05, 2.07670846E-05, 2.13755189E-05, 2.19972778E-05,
     *  2.26325416E-05, 2.32814938E-05, 2.39443211E-05, 2.46212147E-05,
     *  2.53123704E-05,
     *  2.01823599E-05, 2.07774628E-05, 2.13857089E-05, 2.20072767E-05,
     *  2.26423472E-05, 2.32911043E-05, 2.39537353E-05, 2.46304317E-05,
     *  2.53213898E-05,
     *  2.01934662E-05, 2.07883732E-05, 2.13964200E-05, 2.20177857E-05,
     *  2.26526520E-05, 2.33012031E-05, 2.39636269E-05, 2.46401155E-05,
     *  2.53308654E-05,
     *  2.02051331E-05, 2.07998325E-05, 2.14076683E-05, 2.20288205E-05,
     *  2.26634710E-05, 2.33118048E-05, 2.39740102E-05, 2.46502798E-05,
     *  2.53408104E-05,
     *  2.02173783E-05, 2.08118576E-05, 2.14194704E-05, 2.20403968E-05,
     *  2.26748196E-05, 2.33229243E-05, 2.39848996E-05, 2.46609385E-05,
     *  2.53512385E-05,
     *  2.02302195E-05, 2.08244659E-05, 2.14318427E-05, 2.20525308E-05,
     *  2.26867135E-05, 2.33345766E-05, 2.39963097E-05, 2.46721060E-05,
     *  2.53621634E-05,
     *  2.02436751E-05, 2.08376749E-05, 2.14448023E-05, 2.20652388E-05,
     *  2.26991682E-05, 2.33467770E-05, 2.40082551E-05, 2.46837962E-05,
     *  2.53735988E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 55, 63) /
     *  2.02577638E-05, 2.08515025E-05, 2.14583663E-05, 2.20785373E-05,
     *  2.27121999E-05, 2.33595409E-05, 2.40207508E-05, 2.46960238E-05,
     *  2.53855587E-05,
     *  2.02725047E-05, 2.08659671E-05, 2.14725524E-05, 2.20924434E-05,
     *  2.27258247E-05, 2.33728840E-05, 2.40338120E-05, 2.47088034E-05,
     *  2.53980573E-05,
     *  2.02879174E-05, 2.08810873E-05, 2.14873785E-05, 2.21069741E-05,
     *  2.27400594E-05, 2.33868223E-05, 2.40474541E-05, 2.47221498E-05,
     *  2.54111090E-05,
     *  2.03040221E-05, 2.08968826E-05, 2.15028631E-05, 2.21221473E-05,
     *  2.27549208E-05, 2.34013720E-05, 2.40616926E-05, 2.47360780E-05,
     *  2.54247281E-05,
     *  2.03208394E-05, 2.09133724E-05, 2.15190249E-05, 2.21379807E-05,
     *  2.27704261E-05, 2.34165497E-05, 2.40765435E-05, 2.47506034E-05,
     *  2.54389297E-05,
     *  2.03383907E-05, 2.09305772E-05, 2.15358832E-05, 2.21544930E-05,
     *  2.27865930E-05, 2.34323722E-05, 2.40920231E-05, 2.47657416E-05,
     *  2.54537286E-05,
     *  2.03613957E-05, 2.09531205E-05, 2.15579660E-05, 2.21761168E-05,
     *  2.28077596E-05, 2.34530837E-05, 2.41122818E-05, 2.47855505E-05,
     *  2.54730906E-05,
     *  2.03856269E-05, 2.09768559E-05, 2.15812084E-05, 2.21988690E-05,
     *  2.28300245E-05, 2.34748646E-05, 2.41335820E-05, 2.48063736E-05,
     *  2.54934405E-05,
     *  2.04111311E-05, 2.10018275E-05, 2.16056521E-05, 2.22227892E-05,
     *  2.28534256E-05, 2.34977508E-05, 2.41559579E-05, 2.48282438E-05,
     *  2.55148099E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 64, 72) /
     *  2.04379576E-05, 2.10280819E-05, 2.16313409E-05, 2.22479187E-05,
     *  2.28780018E-05, 2.35217796E-05, 2.41794451E-05, 2.48511951E-05,
     *  2.55372311E-05,
     *  2.04661584E-05, 2.10556675E-05, 2.16583205E-05, 2.22743008E-05,
     *  2.29037941E-05, 2.35469898E-05, 2.42040803E-05, 2.48752625E-05,
     *  2.55607378E-05,
     *  2.04957884E-05, 2.10846358E-05, 2.16866391E-05, 2.23019806E-05,
     *  2.29308454E-05, 2.35734218E-05, 2.42299022E-05, 2.49004828E-05,
     *  2.55853649E-05,
     *  2.05269063E-05, 2.11150412E-05, 2.17163476E-05, 2.23310061E-05,
     *  2.29592005E-05, 2.36011182E-05, 2.42569508E-05, 2.49268941E-05,
     *  2.56111488E-05,
     *  2.05595744E-05, 2.11469417E-05, 2.17475001E-05, 2.23614278E-05,
     *  2.29889069E-05, 2.36301238E-05, 2.42852687E-05, 2.49545366E-05,
     *  2.56381277E-05,
     *  2.05938596E-05, 2.11803993E-05, 2.17801541E-05, 2.23932994E-05,
     *  2.30200152E-05, 2.36604859E-05, 2.43149004E-05, 2.49834526E-05,
     *  2.56663417E-05,
     *  2.06298341E-05, 2.12154805E-05, 2.18143713E-05, 2.24266784E-05,
     *  2.30525790E-05, 2.36922550E-05, 2.43458936E-05, 2.50136871E-05,
     *  2.56958334E-05,
     *  2.06675758E-05, 2.12522571E-05, 2.18502181E-05, 2.24616266E-05,
     *  2.30866558E-05, 2.37254850E-05, 2.43782988E-05, 2.50452877E-05,
     *  2.57266480E-05,
     *  2.07071698E-05, 2.12908070E-05, 2.18877666E-05, 2.24982106E-05,
     *  2.31223079E-05, 2.37602341E-05, 2.44121708E-05, 2.50783060E-05,
     *  2.57588341E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 73, 81) /
     *  2.07487089E-05, 2.13312155E-05, 2.19270952E-05, 2.25365031E-05,
     *  2.31596028E-05, 2.37965653E-05, 2.44475685E-05, 2.51127975E-05,
     *  2.57924441E-05,
     *  2.07922958E-05, 2.13735765E-05, 2.19682902E-05, 2.25765839E-05,
     *  2.31986146E-05, 2.38345476E-05, 2.44845567E-05, 2.51488229E-05,
     *  2.58275354E-05,
     *  2.08380450E-05, 2.14179943E-05, 2.20114475E-05, 2.26185416E-05,
     *  2.32394254E-05, 2.38742578E-05, 2.45232070E-05, 2.51864497E-05,
     *  2.58641713E-05,
     *  2.08860855E-05, 2.14645869E-05, 2.20566753E-05, 2.26624759E-05,
     *  2.32821278E-05, 2.39157819E-05, 2.45636000E-05, 2.52257535E-05,
     *  2.59024232E-05,
     *  2.09365653E-05, 2.15134891E-05, 2.21040975E-05, 2.27085013E-05,
     *  2.33268279E-05, 2.39592189E-05, 2.46058283E-05, 2.52668212E-05,
     *  2.59423731E-05,
     *  2.09896581E-05, 2.15648598E-05, 2.21538601E-05, 2.27567526E-05,
     *  2.33736511E-05, 2.40046859E-05, 2.46500017E-05, 2.53097561E-05,
     *  2.59841184E-05,
     *  2.10550588E-05, 2.16280493E-05, 2.22149952E-05, 2.28159663E-05,
     *  2.34310569E-05, 2.40603817E-05, 2.47040725E-05, 2.53622764E-05,
     *  2.60351537E-05,
     *  2.11247362E-05, 2.16952601E-05, 2.22799273E-05, 2.28787782E-05,
     *  2.34918834E-05, 2.41193385E-05, 2.47612597E-05, 2.54177813E-05,
     *  2.60890531E-05,
     *  2.11994082E-05, 2.17671607E-05, 2.23492819E-05, 2.29457764E-05,
     *  2.35566858E-05, 2.41820824E-05, 2.48220634E-05, 2.54767476E-05,
     *  2.61462718E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 82, 90) /
     *  2.12006269E-05, 2.17683331E-05, 2.23504119E-05, 2.29468671E-05,
     *  2.35577401E-05, 2.41831026E-05, 2.48230516E-05, 2.54777055E-05,
     *  2.61472010E-05,
     *  2.12030651E-05, 2.17706785E-05, 2.23526722E-05, 2.29490490E-05,
     *  2.35598491E-05, 2.41851434E-05, 2.48250283E-05, 2.54796216E-05,
     *  2.61490595E-05,
     *  2.12116077E-05, 2.17788947E-05, 2.23605898E-05, 2.29566909E-05,
     *  2.35672349E-05, 2.41922898E-05, 2.48319496E-05, 2.54863302E-05,
     *  2.61555664E-05,
     *  2.12235577E-05, 2.17903854E-05, 2.23716601E-05, 2.29673738E-05,
     *  2.35775580E-05, 2.42022767E-05, 2.48416207E-05, 2.54957030E-05,
     *  2.61646562E-05,
     *  2.12356206E-05, 2.18019810E-05, 2.23828287E-05, 2.29781489E-05,
     *  2.35879681E-05, 2.42123461E-05, 2.48513701E-05, 2.55051504E-05,
     *  2.61738173E-05,
     *  2.12477976E-05, 2.18136829E-05, 2.23940966E-05, 2.29890174E-05,
     *  2.35984662E-05, 2.42224987E-05, 2.48611985E-05, 2.55146730E-05,
     *  2.61830502E-05,
     *  2.12600902E-05, 2.18254922E-05, 2.24054649E-05, 2.29999801E-05,
     *  2.36090532E-05, 2.42327354E-05, 2.48711067E-05, 2.55242716E-05,
     *  2.61923555E-05,
     *  2.12724999E-05, 2.18374103E-05, 2.24169348E-05, 2.30110381E-05,
     *  2.36197300E-05, 2.42430570E-05, 2.48810955E-05, 2.55339468E-05,
     *  2.62017340E-05,
     *  2.12850281E-05, 2.18494384E-05, 2.24285074E-05, 2.30221925E-05,
     *  2.36304976E-05, 2.42534644E-05, 2.48911656E-05, 2.55436994E-05,
     *  2.62111862E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 91, 99) /
     *  2.12976762E-05, 2.18615778E-05, 2.24401840E-05, 2.30334443E-05,
     *  2.36413568E-05, 2.42639585E-05, 2.49013179E-05, 2.55535301E-05,
     *  2.62207129E-05,
     *  2.13104458E-05, 2.18738299E-05, 2.24519656E-05, 2.30447946E-05,
     *  2.36523088E-05, 2.42745401E-05, 2.49115531E-05, 2.55634397E-05,
     *  2.62303148E-05,
     *  2.13233384E-05, 2.18861961E-05, 2.24638534E-05, 2.30562444E-05,
     *  2.36633543E-05, 2.42852101E-05, 2.49218721E-05, 2.55734288E-05,
     *  2.62399925E-05,
     *  2.13363555E-05, 2.18986776E-05, 2.24758488E-05, 2.30677948E-05,
     *  2.36744945E-05, 2.42959694E-05, 2.49322757E-05, 2.55834984E-05,
     *  2.62497468E-05,
     *  2.14050510E-05, 2.19644790E-05, 2.25390303E-05, 2.31285846E-05,
     *  2.37330842E-05, 2.43525212E-05, 2.49869281E-05, 2.56363704E-05,
     *  2.63009416E-05,
     *  2.14772805E-05, 2.20335429E-05, 2.26052413E-05, 2.31922022E-05,
     *  2.37943255E-05, 2.44115696E-05, 2.50439396E-05, 2.56914789E-05,
     *  2.63542628E-05,
     *  2.15532855E-05, 2.21060819E-05, 2.26746704E-05, 2.32588159E-05,
     *  2.38583697E-05, 2.44732514E-05, 2.51034348E-05, 2.57489379E-05,
     *  2.64098151E-05,
     *  2.16333289E-05, 2.21823263E-05, 2.27475212E-05, 2.33286071E-05,
     *  2.39253795E-05, 2.45377135E-05, 2.51655470E-05, 2.58088689E-05,
     *  2.64677101E-05,
     *  2.17176955E-05, 2.22625253E-05, 2.28240133E-05, 2.34017710E-05,
     *  2.39955296E-05, 2.46051131E-05, 2.52304186E-05, 2.58714018E-05,
     *  2.65280665E-05/
        DATA ((VISCFC(J,K),J=109,117),K=100,108) /
     *  2.18066952E-05, 2.23469492E-05, 2.29043844E-05, 2.34785181E-05,
     *  2.40690078E-05, 2.46756189E-05, 2.52982019E-05, 2.59366749E-05,
     *  2.65910109E-05,
     *  2.19006641E-05, 2.24358904E-05, 2.29888911E-05, 2.35590753E-05,
     *  2.41460160E-05, 2.47494120E-05, 2.53690603E-05, 2.60048363E-05,
     *  2.66566781E-05,
     *  2.19999672E-05, 2.25296655E-05, 2.30778106E-05, 2.36436872E-05,
     *  2.42267716E-05, 2.48266865E-05, 2.54431685E-05, 2.60760440E-05,
     *  2.67252119E-05,
     *  2.21050003E-05, 2.26286175E-05, 2.31714424E-05, 2.37326173E-05,
     *  2.43115082E-05, 2.49076510E-05, 2.55207136E-05, 2.61504671E-05,
     *  2.67967657E-05,
     *  2.22161920E-05, 2.27331171E-05, 2.32701098E-05, 2.38261498E-05,
     *  2.44004772E-05, 2.49925295E-05, 2.56018964E-05, 2.62282865E-05,
     *  2.68715034E-05,
     *  2.23340065E-05, 2.28435650E-05, 2.33741617E-05, 2.39245906E-05,
     *  2.44939490E-05, 2.50815623E-05, 2.56869318E-05, 2.63096955E-05,
     *  2.69496000E-05,
     *  2.24589450E-05, 2.29603935E-05, 2.34839739E-05, 2.40282693E-05,
     *  2.45922142E-05, 2.51750075E-05, 2.57760504E-05, 2.63949012E-05,
     *  2.70312422E-05,
     *  2.25915482E-05, 2.30840686E-05, 2.35999514E-05, 2.41375400E-05,
     *  2.46955848E-05, 2.52731416E-05, 2.58694988E-05, 2.64841247E-05,
     *  2.71166296E-05,
     *  2.27323975E-05, 2.32150913E-05, 2.37225293E-05, 2.42527833E-05,
     *  2.48043960E-05, 2.53762616E-05, 2.59675414E-05, 2.65776030E-05,
     *  2.72059752E-05/
        DATA ((VISCFC(J,K),J=109,117),K=109,117) /
     *  2.28821171E-05, 2.33539996E-05, 2.38521745E-05, 2.43744075E-05,
     *  2.49190068E-05, 2.54846852E-05, 2.60704611E-05, 2.66755889E-05,
     *  2.72995067E-05,
     *  2.30413742E-05, 2.35013690E-05, 2.39893871E-05, 2.45028496E-05,
     *  2.50398018E-05, 2.55987525E-05, 2.61785604E-05, 2.67783530E-05,
     *  2.73974669E-05,
     *  2.32108797E-05, 2.36578138E-05, 2.41347012E-05, 2.46385770E-05,
     *  2.51671920E-05, 2.57188270E-05, 2.62921623E-05, 2.68861839E-05,
     *  2.75001149E-05,
     *  2.33913879E-05, 2.38239873E-05, 2.42886856E-05, 2.47820876E-05,
     *  2.53016156E-05, 2.58452966E-05, 2.64116117E-05, 2.69993893E-05,
     *  2.76077268E-05,
     *  2.35836950E-05, 2.40005813E-05, 2.44519443E-05, 2.49339111E-05,
     *  2.54435395E-05, 2.59785742E-05, 2.65372756E-05, 2.71182973E-05,
     *  2.77205968E-05,
     *  2.37886365E-05, 2.41883248E-05, 2.46251156E-05, 2.50946087E-05,
     *  2.55934588E-05, 2.61190988E-05, 2.66695448E-05, 2.72432568E-05,
     *  2.78390376E-05,
     *  2.40070839E-05, 2.43879825E-05, 2.48088719E-05, 2.52647731E-05,
     *  2.57518978E-05, 2.62673357E-05, 2.68088335E-05, 2.73746381E-05,
     *  2.79633816E-05,
     *  2.42399392E-05, 2.46003512E-05, 2.50039173E-05, 2.54450276E-05,
     *  2.59194095E-05, 2.64237766E-05, 2.69555805E-05, 2.75128338E-05,
     *  2.80939812E-05,
     *  2.44881282E-05, 2.48262560E-05, 2.52109856E-05, 2.56360247E-05,
     *  2.60965748E-05, 2.65889398E-05, 2.71102490E-05, 2.76582590E-05,
     *  2.82312095E-05/
        DATA ((VISCFC(J,K),J=109,117),K=118,126) /
     *  2.47525917E-05, 2.50665440E-05, 2.54308362E-05, 2.58384439E-05,
     *  2.62840014E-05, 2.67633691E-05, 2.72733265E-05, 2.78113516E-05,
     *  2.83754606E-05,
     *  2.50342757E-05, 2.53220778E-05, 2.56642497E-05, 2.60529885E-05,
     *  2.64823217E-05, 2.69476331E-05, 2.74453243E-05, 2.79725720E-05,
     *  2.85271494E-05,
     *  2.53341185E-05, 2.55937268E-05, 2.59120218E-05, 2.62803818E-05,
     *  2.66921908E-05, 2.71423236E-05, 2.76267769E-05, 2.81424027E-05,
     *  2.86867124E-05,
     *  2.56530377E-05, 2.58823574E-05, 2.61749567E-05, 2.65213623E-05,
     *  2.69142824E-05, 2.73480530E-05, 2.78182398E-05, 2.83213475E-05,
     *  2.88546062E-05,
     *  2.59919146E-05, 2.61888215E-05, 2.64538580E-05, 2.67766774E-05,
     *  2.71492849E-05, 2.75654520E-05, 2.80202885E-05, 2.85099305E-05,
     *  2.90313079E-05,
     *  2.63515783E-05, 2.65139439E-05, 2.67495203E-05, 2.70470764E-05,
     *  2.73978965E-05, 2.77951652E-05, 2.82335155E-05, 2.87086942E-05,
     *  2.92173131E-05,
     *  2.67327887E-05, 2.68585094E-05, 2.70627178E-05, 2.73333031E-05,
     *  2.76608189E-05, 2.80378475E-05, 2.84585270E-05, 2.89181973E-05,
     *  2.94131350E-05,
     *  2.71362206E-05, 2.72232486E-05, 2.73941937E-05, 2.76360864E-05,
     *  2.79387509E-05, 2.82941587E-05, 2.86959397E-05, 2.91390121E-05,
     *  2.96193024E-05,
     *  2.75624481E-05, 2.76088239E-05, 2.77446484E-05, 2.79561310E-05,
     *  2.82323805E-05, 2.85647575E-05, 2.89463760E-05, 2.93717212E-05,
     *  2.98363572E-05/
        DATA ((VISCFC(J,K),J=109,117),K=127,135) /
     *  2.80119316E-05, 2.80158171E-05, 2.81147277E-05, 2.82941078E-05,
     *  2.85423774E-05, 2.88502953E-05, 2.92104588E-05, 2.96169135E-05,
     *  3.00648515E-05,
     *  2.84850066E-05, 2.84447168E-05, 2.85050116E-05, 2.86506434E-05,
     *  2.88693837E-05, 2.91514091E-05, 2.94888063E-05, 2.98751800E-05,
     *  3.03053443E-05,
     *  2.89818778E-05, 2.88959091E-05, 2.89160036E-05, 2.90263103E-05,
     *  2.92140058E-05, 2.94687142E-05, 2.97820259E-05, 3.01471088E-05,
     *  3.05583976E-05,
     *  2.95026162E-05, 2.93696709E-05, 2.93481223E-05, 2.94216180E-05,
     *  2.95768056E-05, 2.98027965E-05, 3.00907073E-05, 3.04332798E-05,
     *  3.08245722E-05,
     *  3.00471622E-05, 2.98661658E-05, 2.98016944E-05, 2.98370048E-05,
     *  2.99582922E-05, 3.01542050E-05, 3.04154163E-05, 3.07342590E-05,
     *  3.11044228E-05,
     *  3.06153339E-05, 3.03854452E-05, 3.02769505E-05, 3.02728316E-05,
     *  3.03589151E-05, 3.05234447E-05, 3.07566881E-05, 3.10505927E-05,
     *  3.13984932E-05,
     *  3.12068403E-05, 3.09274528E-05, 3.07740245E-05, 3.07293774E-05,
     *  3.07790580E-05, 3.09109700E-05, 3.11150206E-05, 3.13828016E-05,
     *  3.17073110E-05,
     *  3.18213001E-05, 3.14920340E-05, 3.12929560E-05, 3.12068375E-05,
     *  3.12190345E-05, 3.13171792E-05, 3.14908690E-05, 3.17313751E-05,
     *  3.20313823E-05,
     *  3.24582641E-05, 3.20789492E-05, 3.18336966E-05, 3.17053247E-05,
     *  3.16790856E-05, 3.17424104E-05, 3.18846403E-05, 3.20967659E-05,
     *  3.23711867E-05/
        DATA ((VISCFC(J,K),J=109,117),K=136,144) /
     *  3.31172411E-05, 3.26878916E-05, 3.23961197E-05, 3.22248737E-05,
     *  3.21593805E-05, 3.21869387E-05, 3.22966894E-05, 3.24793853E-05,
     *  3.27271724E-05,
     *  3.37977262E-05, 3.33185074E-05, 3.29800341E-05, 3.27654478E-05,
     *  3.26600184E-05, 3.26509762E-05, 3.27273168E-05, 3.28795997E-05,
     *  3.30997522E-05,
     *  3.44992290E-05, 3.39704189E-05, 3.35852004E-05, 3.33269497E-05,
     *  3.31810345E-05, 3.31346729E-05, 3.31767670E-05, 3.32977277E-05,
     *  3.34892992E-05,
     *  3.52213021E-05, 3.46432492E-05, 3.42113498E-05, 3.39092347E-05,
     *  3.37224077E-05, 3.36381211E-05, 3.36452301E-05, 3.37340390E-05,
     *  3.38961453E-05,
     *  3.59635677E-05, 3.53366468E-05, 3.48582049E-05, 3.45121260E-05,
     *  3.42840715E-05, 3.41613617E-05, 3.41328440E-05, 3.41887546E-05,
     *  3.43205789E-05,
     *  3.67257409E-05, 3.60503098E-05, 3.55255016E-05, 3.51354327E-05,
     *  3.48659267E-05, 3.47043927E-05, 3.46396999E-05, 3.46620490E-05,
     *  3.47628454E-05,
     *  3.75076500E-05, 3.67840085E-05, 3.62130104E-05, 3.57789684E-05,
     *  3.54678564E-05, 3.52671799E-05, 3.51658489E-05, 3.51540541E-05,
     *  3.52231482E-05,
     *  3.83092531E-05, 3.75376056E-05, 3.69205577E-05, 3.64425704E-05,
     *  3.60897426E-05, 3.58496699E-05, 3.57113113E-05, 3.56648650E-05,
     *  3.57016526E-05,
     *  3.91306496E-05, 3.83110738E-05, 3.76480454E-05, 3.71261194E-05,
     *  3.67314830E-05, 3.64518041E-05, 3.62760878E-05, 3.61945478E-05,
     *  3.61984899E-05/
        DATA ((VISCFC(J,K),J=109,117),K=145,153) /
     *  3.99720883E-05, 3.91045093E-05, 3.83954687E-05, 3.78295578E-05,
     *  3.73930090E-05, 3.70735339E-05, 3.68601710E-05, 3.67431486E-05,
     *  3.67137642E-05,
     *  4.08339714E-05, 3.99181428E-05, 3.91629304E-05, 3.85529072E-05,
     *  3.80743027E-05, 3.77148371E-05, 3.74635600E-05, 3.73107047E-05,
     *  3.72475605E-05,
     *  4.17168546E-05, 4.07523459E-05, 3.99506536E-05, 3.92962833E-05,
     *  3.87754138E-05, 3.83757336E-05, 3.80862744E-05, 3.78972566E-05,
     *  3.77999543E-05,
     *  4.26214449E-05, 4.16076352E-05, 4.07589908E-05, 4.00599095E-05,
     *  3.94964745E-05, 3.90563011E-05, 3.87283689E-05, 3.85028613E-05,
     *  3.83710224E-05,
     *  4.35485949E-05, 4.24846727E-05, 4.15884298E-05, 4.08441270E-05,
     *  4.02377135E-05, 3.97566904E-05, 3.93899487E-05, 3.91276056E-05,
     *  3.89608549E-05,
     *  4.44992966E-05, 4.33842642E-05, 4.24395973E-05, 4.16494034E-05,
     *  4.09994669E-05, 4.04771384E-05, 4.00711831E-05, 3.97716201E-05,
     *  3.95695673E-05,
     *  4.54746725E-05, 4.43073544E-05, 4.33132594E-05, 4.24763376E-05,
     *  4.17821884E-05, 4.12179806E-05, 4.07723198E-05, 4.04350930E-05,
     *  4.01973143E-05,
     *  4.64759670E-05, 4.52550218E-05, 4.42103201E-05, 4.33256631E-05,
     *  4.25864554E-05, 4.19796614E-05, 4.14936964E-05, 4.11182834E-05,
     *  4.08443020E-05,
     *  4.75045367E-05, 4.62284714E-05, 4.51318178E-05, 4.41982484E-05,
     *  4.34129745E-05, 4.27627421E-05, 4.22357518E-05, 4.18215330E-05,
     *  4.15108009E-05/
        DATA ((VISCFC(J,K),J=109,117),K=154,162) /
     *  4.85618411E-05, 4.72290265E-05, 4.60789202E-05, 4.50950959E-05,
     *  4.42625837E-05, 4.35679071E-05, 4.29990348E-05, 4.25452778E-05,
     *  4.21971585E-05,
     *  4.96494330E-05, 4.82581207E-05, 4.70529180E-05, 4.60173385E-05,
     *  4.51362532E-05, 4.43959683E-05, 4.37842119E-05, 4.32900575E-05,
     *  4.29038096E-05,
     *  5.07689506E-05, 4.93172891E-05, 4.80552179E-05, 4.69662351E-05,
     *  4.60350836E-05, 4.52478669E-05, 4.45920724E-05, 4.40565238E-05,
     *  4.36312873E-05,
     *  5.19221083E-05, 5.04081600E-05, 4.90873350E-05, 4.79431653E-05,
     *  4.69603035E-05, 4.61246741E-05, 4.54235322E-05, 4.48454467E-05,
     *  4.43802311E-05,
     *  5.31106902E-05, 5.15324471E-05, 5.01508851E-05, 4.89496225E-05,
     *  4.79132652E-05, 4.70275897E-05, 4.62796354E-05, 4.56577196E-05,
     *  4.51513947E-05,
     *  5.43365433E-05, 5.26919412E-05, 5.12475767E-05, 4.99872072E-05,
     *  4.88954394E-05, 4.79579392E-05, 4.71615544E-05, 4.64943618E-05,
     *  4.59456511E-05,
     *  5.56015715E-05, 5.38885039E-05, 5.23792038E-05, 5.10576197E-05,
     *  4.99084093E-05, 4.89171698E-05, 4.80705887E-05, 4.73565203E-05,
     *  4.67639974E-05,
     *  5.69077305E-05, 5.51240610E-05, 5.35476385E-05, 5.21626530E-05,
     *  5.09538640E-05, 4.99068459E-05, 4.90081622E-05, 4.82454696E-05,
     *  4.76075569E-05,
     *  5.82570241E-05, 5.64005966E-05, 5.47548242E-05, 5.33041854E-05,
     *  5.20335918E-05, 5.09286429E-05, 4.99758191E-05, 4.91626101E-05,
     *  4.84775800E-05/
        DATA ((VISCFC(J,K),J=118,126),K=  1,  9) /
     *  2.58933597E-05, 2.66163921E-05, 2.73543074E-05, 2.81073226E-05,
     *  2.88756636E-05, 2.96595660E-05, 3.04592763E-05, 3.12750523E-05,
     *  3.21071643E-05,
     *  2.58933738E-05, 2.66164060E-05, 2.73543210E-05, 2.81073358E-05,
     *  2.88756765E-05, 2.96595787E-05, 3.04592886E-05, 3.12750643E-05,
     *  3.21071760E-05,
     *  2.58933941E-05, 2.66164257E-05, 2.73543403E-05, 2.81073547E-05,
     *  2.88756950E-05, 2.96595967E-05, 3.04593062E-05, 3.12750815E-05,
     *  3.21071928E-05,
     *  2.58934224E-05, 2.66164535E-05, 2.73543674E-05, 2.81073812E-05,
     *  2.88757209E-05, 2.96596220E-05, 3.04593309E-05, 3.12751055E-05,
     *  3.21072162E-05,
     *  2.58934614E-05, 2.66164916E-05, 2.73544047E-05, 2.81074177E-05,
     *  2.88757565E-05, 2.96596567E-05, 3.04593648E-05, 3.12751386E-05,
     *  3.21072485E-05,
     *  2.58935141E-05, 2.66165432E-05, 2.73544551E-05, 2.81074670E-05,
     *  2.88758046E-05, 2.96597037E-05, 3.04594107E-05, 3.12751834E-05,
     *  3.21072921E-05,
     *  2.58935843E-05, 2.66166118E-05, 2.73545222E-05, 2.81075325E-05,
     *  2.88758687E-05, 2.96597663E-05, 3.04594717E-05, 3.12752429E-05,
     *  3.21073502E-05,
     *  2.58936762E-05, 2.66167018E-05, 2.73546102E-05, 2.81076185E-05,
     *  2.88759526E-05, 2.96598483E-05, 3.04595518E-05, 3.12753210E-05,
     *  3.21074264E-05,
     *  2.58937952E-05, 2.66168181E-05, 2.73547240E-05, 2.81077297E-05,
     *  2.88760613E-05, 2.96599543E-05, 3.04596553E-05, 3.12754220E-05,
     *  3.21075248E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 10, 18) /
     *  2.58939470E-05, 2.66169666E-05, 2.73548692E-05, 2.81078716E-05,
     *  2.88761999E-05, 2.96600897E-05, 3.04597874E-05, 3.12755508E-05,
     *  3.21076505E-05,
     *  2.58941384E-05, 2.66171540E-05, 2.73550524E-05, 2.81080506E-05,
     *  2.88763747E-05, 2.96602604E-05, 3.04599540E-05, 3.12757134E-05,
     *  3.21078090E-05,
     *  2.58943772E-05, 2.66173876E-05, 2.73552808E-05, 2.81082739E-05,
     *  2.88765928E-05, 2.96604733E-05, 3.04601618E-05, 3.12759161E-05,
     *  3.21080067E-05,
     *  2.58946719E-05, 2.66176759E-05, 2.73555627E-05, 2.81085494E-05,
     *  2.88768619E-05, 2.96607361E-05, 3.04604182E-05, 3.12761663E-05,
     *  3.21082507E-05,
     *  2.58950321E-05, 2.66180282E-05, 2.73559072E-05, 2.81088860E-05,
     *  2.88771908E-05, 2.96610572E-05, 3.04607316E-05, 3.12764720E-05,
     *  3.21085488E-05,
     *  2.58954681E-05, 2.66184547E-05, 2.73563242E-05, 2.81092936E-05,
     *  2.88775889E-05, 2.96614459E-05, 3.04611110E-05, 3.12768421E-05,
     *  3.21089097E-05,
     *  2.58959915E-05, 2.66189668E-05, 2.73568249E-05, 2.81097829E-05,
     *  2.88780669E-05, 2.96619126E-05, 3.04615665E-05, 3.12772864E-05,
     *  3.21093430E-05,
     *  2.58966146E-05, 2.66195764E-05, 2.73574209E-05, 2.81103654E-05,
     *  2.88786359E-05, 2.96624682E-05, 3.04621087E-05, 3.12778154E-05,
     *  3.21098588E-05,
     *  2.58973509E-05, 2.66202967E-05, 2.73581253E-05, 2.81110538E-05,
     *  2.88793083E-05, 2.96631247E-05, 3.04627494E-05, 3.12784405E-05,
     *  3.21104684E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 19, 27) /
     *  2.58982147E-05, 2.66211417E-05, 2.73589515E-05, 2.81118612E-05,
     *  2.88800971E-05, 2.96638948E-05, 3.04635010E-05, 3.12791737E-05,
     *  3.21111834E-05,
     *  2.58992213E-05, 2.66221264E-05, 2.73599143E-05, 2.81128022E-05,
     *  2.88810162E-05, 2.96647922E-05, 3.04643768E-05, 3.12800281E-05,
     *  3.21120166E-05,
     *  2.59003868E-05, 2.66232666E-05, 2.73610291E-05, 2.81138916E-05,
     *  2.88820804E-05, 2.96658313E-05, 3.04653909E-05, 3.12810174E-05,
     *  3.21129813E-05,
     *  2.59017282E-05, 2.66245789E-05, 2.73623122E-05, 2.81151456E-05,
     *  2.88833053E-05, 2.96670272E-05, 3.04665581E-05, 3.12821560E-05,
     *  3.21140916E-05,
     *  2.59032636E-05, 2.66260809E-05, 2.73637808E-05, 2.81165808E-05,
     *  2.88847072E-05, 2.96683960E-05, 3.04678939E-05, 3.12834592E-05,
     *  3.21153624E-05,
     *  2.59050115E-05, 2.66277908E-05, 2.73654527E-05, 2.81182146E-05,
     *  2.88863031E-05, 2.96699542E-05, 3.04694147E-05, 3.12849427E-05,
     *  3.21168091E-05,
     *  2.59069915E-05, 2.66297277E-05, 2.73673465E-05, 2.81200654E-05,
     *  2.88881109E-05, 2.96717192E-05, 3.04711372E-05, 3.12866231E-05,
     *  3.21184477E-05,
     *  2.59092237E-05, 2.66319114E-05, 2.73694815E-05, 2.81221518E-05,
     *  2.88901489E-05, 2.96737091E-05, 3.04730791E-05, 3.12885175E-05,
     *  3.21202950E-05,
     *  2.59117291E-05, 2.66343622E-05, 2.73718777E-05, 2.81244935E-05,
     *  2.88924362E-05, 2.96759423E-05, 3.04752586E-05, 3.12906436E-05,
     *  3.21223683E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 28, 36) /
     *  2.59145292E-05, 2.66371013E-05, 2.73745557E-05, 2.81271105E-05,
     *  2.88949924E-05, 2.96784380E-05, 3.04776942E-05, 3.12930196E-05,
     *  3.21246852E-05,
     *  2.59176461E-05, 2.66401502E-05, 2.73775366E-05, 2.81300235E-05,
     *  2.88978378E-05, 2.96812160E-05, 3.04804053E-05, 3.12956643E-05,
     *  3.21272641E-05,
     *  2.59211025E-05, 2.66435312E-05, 2.73808422E-05, 2.81332537E-05,
     *  2.89009929E-05, 2.96842963E-05, 3.04834114E-05, 3.12985968E-05,
     *  3.21301237E-05,
     *  2.59240230E-05, 2.66463879E-05, 2.73836351E-05, 2.81359829E-05,
     *  2.89036586E-05, 2.96868989E-05, 3.04859513E-05, 3.13010744E-05,
     *  3.21325396E-05,
     *  2.59271713E-05, 2.66494674E-05, 2.73866458E-05, 2.81389249E-05,
     *  2.89065322E-05, 2.96897044E-05, 3.04886891E-05, 3.13037451E-05,
     *  3.21351439E-05,
     *  2.59305586E-05, 2.66527806E-05, 2.73898849E-05, 2.81420901E-05,
     *  2.89096237E-05, 2.96927226E-05, 3.04916345E-05, 3.13066183E-05,
     *  3.21379456E-05,
     *  2.59341961E-05, 2.66563385E-05, 2.73933632E-05, 2.81454890E-05,
     *  2.89129433E-05, 2.96959635E-05, 3.04947972E-05, 3.13097035E-05,
     *  3.21409539E-05,
     *  2.59380952E-05, 2.66601522E-05, 2.73970915E-05, 2.81491320E-05,
     *  2.89165015E-05, 2.96994373E-05, 3.04981871E-05, 3.13130102E-05,
     *  3.21441783E-05,
     *  2.59422674E-05, 2.66642330E-05, 2.74010809E-05, 2.81530301E-05,
     *  2.89203087E-05, 2.97031541E-05, 3.05018141E-05, 3.13165483E-05,
     *  3.21476282E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 37, 45) /
     *  2.59467245E-05, 2.66685922E-05, 2.74053423E-05, 2.81571940E-05,
     *  2.89243755E-05, 2.97071242E-05, 3.05056884E-05, 3.13203274E-05,
     *  3.21513131E-05,
     *  2.59514781E-05, 2.66732414E-05, 2.74098871E-05, 2.81616347E-05,
     *  2.89287125E-05, 2.97113581E-05, 3.05098199E-05, 3.13243575E-05,
     *  3.21552428E-05,
     *  2.59565401E-05, 2.66781921E-05, 2.74147266E-05, 2.81663632E-05,
     *  2.89333305E-05, 2.97158663E-05, 3.05142191E-05, 3.13286486E-05,
     *  3.21594268E-05,
     *  2.59619226E-05, 2.66834561E-05, 2.74198721E-05, 2.81713907E-05,
     *  2.89382404E-05, 2.97206594E-05, 3.05188962E-05, 3.13332107E-05,
     *  3.21638751E-05,
     *  2.59676376E-05, 2.66890451E-05, 2.74253353E-05, 2.81767284E-05,
     *  2.89434532E-05, 2.97257480E-05, 3.05238616E-05, 3.13380539E-05,
     *  3.21685975E-05,
     *  2.59736974E-05, 2.66949711E-05, 2.74311277E-05, 2.81823875E-05,
     *  2.89489798E-05, 2.97311429E-05, 3.05291257E-05, 3.13431886E-05,
     *  3.21736039E-05,
     *  2.59801141E-05, 2.67012459E-05, 2.74372609E-05, 2.81883796E-05,
     *  2.89548313E-05, 2.97368548E-05, 3.05346992E-05, 3.13486248E-05,
     *  3.21789043E-05,
     *  2.59869003E-05, 2.67078818E-05, 2.74437467E-05, 2.81947160E-05,
     *  2.89610190E-05, 2.97428948E-05, 3.05405926E-05, 3.13543730E-05,
     *  3.21845088E-05,
     *  2.59940683E-05, 2.67148908E-05, 2.74505970E-05, 2.82014082E-05,
     *  2.89675540E-05, 2.97492736E-05, 3.05468165E-05, 3.13604435E-05,
     *  3.21904274E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 46, 54) /
     *  2.60016307E-05, 2.67222851E-05, 2.74578237E-05, 2.82084679E-05,
     *  2.89744477E-05, 2.97560024E-05, 3.05533818E-05, 3.13668467E-05,
     *  3.21966704E-05,
     *  2.60096001E-05, 2.67300772E-05, 2.74654388E-05, 2.82159068E-05,
     *  2.89817113E-05, 2.97630921E-05, 3.05602990E-05, 3.13735932E-05,
     *  3.22032479E-05,
     *  2.60179894E-05, 2.67382793E-05, 2.74734543E-05, 2.82237365E-05,
     *  2.89893564E-05, 2.97705539E-05, 3.05675792E-05, 3.13806934E-05,
     *  3.22101702E-05,
     *  2.60268113E-05, 2.67469039E-05, 2.74818823E-05, 2.82319689E-05,
     *  2.89973944E-05, 2.97783990E-05, 3.05752330E-05, 3.13881580E-05,
     *  3.22174476E-05,
     *  2.60360787E-05, 2.67559636E-05, 2.74907352E-05, 2.82406159E-05,
     *  2.90058370E-05, 2.97866387E-05, 3.05832716E-05, 3.13959976E-05,
     *  3.22250904E-05,
     *  2.60458047E-05, 2.67654712E-05, 2.75000251E-05, 2.82496895E-05,
     *  2.90146956E-05, 2.97952841E-05, 3.05917059E-05, 3.14042228E-05,
     *  3.22331090E-05,
     *  2.60560025E-05, 2.67754393E-05, 2.75097646E-05, 2.82592016E-05,
     *  2.90239821E-05, 2.98043469E-05, 3.06005470E-05, 3.14128446E-05,
     *  3.22415140E-05,
     *  2.60666853E-05, 2.67858808E-05, 2.75199660E-05, 2.82691645E-05,
     *  2.90337082E-05, 2.98138382E-05, 3.06098059E-05, 3.14218736E-05,
     *  3.22503158E-05,
     *  2.60778664E-05, 2.67968087E-05, 2.75306421E-05, 2.82795904E-05,
     *  2.90438858E-05, 2.98237699E-05, 3.06194940E-05, 3.14313208E-05,
     *  3.22595249E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 55, 63) /
     *  2.60895595E-05, 2.68082362E-05, 2.75418055E-05, 2.82904916E-05,
     *  2.90545270E-05, 2.98341533E-05, 3.06296224E-05, 3.14411971E-05,
     *  3.22691522E-05,
     *  2.61017782E-05, 2.68201765E-05, 2.75534691E-05, 2.83018806E-05,
     *  2.90656437E-05, 2.98450003E-05, 3.06402026E-05, 3.14515136E-05,
     *  3.22792082E-05,
     *  2.61145365E-05, 2.68326430E-05, 2.75656459E-05, 2.83137699E-05,
     *  2.90772481E-05, 2.98563228E-05, 3.06512461E-05, 3.14622814E-05,
     *  3.22897038E-05,
     *  2.61278482E-05, 2.68456493E-05, 2.75783489E-05, 2.83261723E-05,
     *  2.90893527E-05, 2.98681325E-05, 3.06627644E-05, 3.14735117E-05,
     *  3.23006500E-05,
     *  2.61417278E-05, 2.68592091E-05, 2.75915916E-05, 2.83391006E-05,
     *  2.91019698E-05, 2.98804417E-05, 3.06747693E-05, 3.14852160E-05,
     *  3.23120576E-05,
     *  2.61561897E-05, 2.68733365E-05, 2.76053874E-05, 2.83525680E-05,
     *  2.91151121E-05, 2.98932626E-05, 3.06872725E-05, 3.14974057E-05,
     *  3.23239379E-05,
     *  2.61751083E-05, 2.68918156E-05, 2.76234309E-05, 2.83701804E-05,
     *  2.91322980E-05, 2.99100271E-05, 3.07036207E-05, 3.15133431E-05,
     *  3.23394702E-05,
     *  2.61949892E-05, 2.69112320E-05, 2.76423875E-05, 2.83886821E-05,
     *  2.91503501E-05, 2.99276351E-05, 3.07207903E-05, 3.15300801E-05,
     *  3.23557809E-05,
     *  2.62158627E-05, 2.69316148E-05, 2.76622851E-05, 2.84081001E-05,
     *  2.91692944E-05, 2.99461117E-05, 3.07388055E-05, 3.15476404E-05,
     *  3.23728928E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 64, 72) /
     *  2.62377599E-05, 2.69529939E-05, 2.76831524E-05, 2.84284620E-05,
     *  2.91891575E-05, 2.99654826E-05, 3.07576912E-05, 3.15660479E-05,
     *  3.23908294E-05,
     *  2.62607128E-05, 2.69754002E-05, 2.77050192E-05, 2.84497965E-05,
     *  2.92099669E-05, 2.99857745E-05, 3.07774731E-05, 3.15853274E-05,
     *  3.24096143E-05,
     *  2.62847550E-05, 2.69988657E-05, 2.77279160E-05, 2.84721329E-05,
     *  2.92317510E-05, 3.00070145E-05, 3.07981773E-05, 3.16055043E-05,
     *  3.24292722E-05,
     *  2.63099212E-05, 2.70234235E-05, 2.77518748E-05, 2.84955017E-05,
     *  2.92545391E-05, 3.00292310E-05, 3.08198312E-05, 3.16266048E-05,
     *  3.24498284E-05,
     *  2.63362477E-05, 2.70491084E-05, 2.77769287E-05, 2.85199350E-05,
     *  2.92783618E-05, 3.00524533E-05, 3.08424631E-05, 3.16486561E-05,
     *  3.24713093E-05,
     *  2.63637727E-05, 2.70759568E-05, 2.78031126E-05, 2.85454658E-05,
     *  2.93032511E-05, 3.00767121E-05, 3.08661024E-05, 3.16716869E-05,
     *  3.24937422E-05,
     *  2.63925366E-05, 2.71040073E-05, 2.78304631E-05, 2.85721295E-05,
     *  2.93292406E-05, 3.01020397E-05, 3.08907803E-05, 3.16957269E-05,
     *  3.25171560E-05,
     *  2.64225825E-05, 2.71333006E-05, 2.78590193E-05, 2.85999632E-05,
     *  2.93563659E-05, 3.01284703E-05, 3.09165295E-05, 3.17208076E-05,
     *  3.25415809E-05,
     *  2.64539562E-05, 2.71638805E-05, 2.78888226E-05, 2.86290066E-05,
     *  2.93846650E-05, 3.01560403E-05, 3.09433848E-05, 3.17469626E-05,
     *  3.25670494E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 73, 81) /
     *  2.64867075E-05, 2.71957940E-05, 2.79199181E-05, 2.86593024E-05,
     *  2.94141788E-05, 3.01847887E-05, 3.09713840E-05, 3.17742279E-05,
     *  3.25935960E-05,
     *  2.65208905E-05, 2.72290926E-05, 2.79523545E-05, 2.86908974E-05,
     *  2.94449518E-05, 3.02147582E-05, 3.10005677E-05, 3.18026428E-05,
     *  3.26212585E-05,
     *  2.65565652E-05, 2.72638332E-05, 2.79861859E-05, 2.87238428E-05,
     *  2.94770330E-05, 3.02459957E-05, 3.10309810E-05, 3.18322505E-05,
     *  3.26500784E-05,
     *  2.65937989E-05, 2.73000796E-05, 2.80214730E-05, 2.87581966E-05,
     *  2.95104778E-05, 3.02785542E-05, 3.10626746E-05, 3.18630996E-05,
     *  3.26801025E-05,
     *  2.66326694E-05, 2.73379053E-05, 2.80582858E-05, 2.87940256E-05,
     *  2.95453499E-05, 3.03124946E-05, 3.10957070E-05, 3.18952463E-05,
     *  3.27113847E-05,
     *  2.66732688E-05, 2.73773981E-05, 2.80967076E-05, 2.88314092E-05,
     *  2.95817253E-05, 3.03478898E-05, 3.11301480E-05, 3.19287577E-05,
     *  3.27439898E-05,
     *  2.67228777E-05, 2.74256329E-05, 2.81436156E-05, 2.88770333E-05,
     *  2.96261052E-05, 3.03910617E-05, 3.11721460E-05, 3.19696134E-05,
     *  3.27837329E-05,
     *  2.67752393E-05, 2.74765173E-05, 2.81930773E-05, 2.89251217E-05,
     *  2.96728650E-05, 3.04365344E-05, 3.12163696E-05, 3.20126235E-05,
     *  3.28255627E-05,
     *  2.68307898E-05, 2.75304699E-05, 2.82454950E-05, 2.89760611E-05,
     *  2.97223777E-05, 3.04846674E-05, 3.12631661E-05, 3.20581236E-05,
     *  3.28698037E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 82, 90) /
     *  2.68316915E-05, 2.75313455E-05, 2.82463454E-05, 2.89768874E-05,
     *  2.97231807E-05, 3.04854478E-05, 3.12639247E-05, 3.20588611E-05,
     *  3.28705207E-05,
     *  2.68334952E-05, 2.75330968E-05, 2.82480464E-05, 2.89785400E-05,
     *  2.97247866E-05, 3.04870087E-05, 3.12654420E-05, 3.20603361E-05,
     *  3.28719548E-05,
     *  2.68398098E-05, 2.75392274E-05, 2.82540007E-05, 2.89843248E-05,
     *  2.97304080E-05, 3.04924722E-05, 3.12707528E-05, 3.20654989E-05,
     *  3.28769739E-05,
     *  2.68486302E-05, 2.75477903E-05, 2.82623168E-05, 2.89924035E-05,
     *  2.97382580E-05, 3.05001014E-05, 3.12781684E-05, 3.20727075E-05,
     *  3.28839818E-05,
     *  2.68575187E-05, 2.75564185E-05, 2.82706955E-05, 2.90005425E-05,
     *  2.97461661E-05, 3.05077866E-05, 3.12856380E-05, 3.20799683E-05,
     *  3.28910401E-05,
     *  2.68664759E-05, 2.75651126E-05, 2.82791374E-05, 2.90087422E-05,
     *  2.97541327E-05, 3.05155282E-05, 3.12931620E-05, 3.20872817E-05,
     *  3.28981492E-05,
     *  2.68755024E-05, 2.75738730E-05, 2.82876431E-05, 2.90170032E-05,
     *  2.97621582E-05, 3.05233266E-05, 3.13007409E-05, 3.20946480E-05,
     *  3.29053094E-05,
     *  2.68845989E-05, 2.75827004E-05, 2.82962130E-05, 2.90253260E-05,
     *  2.97702432E-05, 3.05311823E-05, 3.13083750E-05, 3.21020677E-05,
     *  3.29125213E-05,
     *  2.68937658E-05, 2.75915953E-05, 2.83048477E-05, 2.90337111E-05,
     *  2.97783881E-05, 3.05390957E-05, 3.13160648E-05, 3.21095412E-05,
     *  3.29197851E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 91, 99) /
     *  2.69030039E-05, 2.76005583E-05, 2.83135477E-05, 2.90421589E-05,
     *  2.97865935E-05, 3.05470673E-05, 3.13238108E-05, 3.21170688E-05,
     *  3.29271012E-05,
     *  2.69123138E-05, 2.76095901E-05, 2.83223137E-05, 2.90506701E-05,
     *  2.97948597E-05, 3.05550976E-05, 3.13316133E-05, 3.21246510E-05,
     *  3.29344701E-05,
     *  2.69216961E-05, 2.76186912E-05, 2.83311461E-05, 2.90592451E-05,
     *  2.98031873E-05, 3.05631870E-05, 3.13394728E-05, 3.21322883E-05,
     *  3.29418921E-05,
     *  2.69311515E-05, 2.76278622E-05, 2.83400456E-05, 2.90678844E-05,
     *  2.98115769E-05, 3.05713360E-05, 3.13473897E-05, 3.21399809E-05,
     *  3.29493677E-05,
     *  2.69807593E-05, 2.76759620E-05, 2.83867074E-05, 2.91131705E-05,
     *  2.98555433E-05, 3.06140332E-05, 3.13888637E-05, 3.21802735E-05,
     *  3.29885176E-05,
     *  2.70323938E-05, 2.77259980E-05, 2.84352227E-05, 2.91602343E-05,
     *  2.99012172E-05, 3.06583729E-05, 3.14319195E-05, 3.22220914E-05,
     *  3.30291396E-05,
     *  2.70861519E-05, 2.77780601E-05, 2.84856753E-05, 2.92091539E-05,
     *  2.99486721E-05, 3.07044243E-05, 3.14766226E-05, 3.22654965E-05,
     *  3.30712925E-05,
     *  2.71421364E-05, 2.78322436E-05, 2.85381537E-05, 2.92600121E-05,
     *  2.99979854E-05, 3.07522601E-05, 3.15230415E-05, 3.23105535E-05,
     *  3.31150377E-05,
     *  2.72004566E-05, 2.78886493E-05, 2.85927516E-05, 2.93128961E-05,
     *  3.00492386E-05, 3.08019568E-05, 3.15712484E-05, 3.23573305E-05,
     *  3.31604395E-05/
        DATA ((VISCFC(J,K),J=118,126),K=100,108) /
     *  2.72612285E-05, 2.79473844E-05, 2.86495682E-05, 2.93678980E-05,
     *  3.01025179E-05, 3.08535951E-05, 3.16213188E-05, 3.24058989E-05,
     *  3.32075655E-05,
     *  2.73245758E-05, 2.80085625E-05, 2.87087085E-05, 2.94251155E-05,
     *  3.01579140E-05, 3.09072599E-05, 3.16733325E-05, 3.24563337E-05,
     *  3.32564865E-05,
     *  2.73906298E-05, 2.80723044E-05, 2.87702838E-05, 2.94846517E-05,
     *  3.02155230E-05, 3.09630407E-05, 3.17273734E-05, 3.25087137E-05,
     *  3.33072767E-05,
     *  2.74595305E-05, 2.81387383E-05, 2.88344124E-05, 2.95466157E-05,
     *  3.02754461E-05, 3.10210320E-05, 3.17835298E-05, 3.25631217E-05,
     *  3.33600140E-05,
     *  2.75314272E-05, 2.82080008E-05, 2.89012196E-05, 2.96111234E-05,
     *  3.03377907E-05, 3.10813336E-05, 3.18418949E-05, 3.26196450E-05,
     *  3.34147805E-05,
     *  2.76064788E-05, 2.82802371E-05, 2.89708387E-05, 2.96782975E-05,
     *  3.04026702E-05, 3.11440509E-05, 3.19025668E-05, 3.26783754E-05,
     *  3.34716623E-05,
     *  2.76848549E-05, 2.83556016E-05, 2.90434111E-05, 2.97482681E-05,
     *  3.04702050E-05, 3.12092953E-05, 3.19656492E-05, 3.27394097E-05,
     *  3.35307501E-05,
     *  2.77667362E-05, 2.84342590E-05, 2.91190874E-05, 2.98211734E-05,
     *  3.05405222E-05, 3.12771845E-05, 3.20312515E-05, 3.28028499E-05,
     *  3.35921391E-05,
     *  2.78523155E-05, 2.85163844E-05, 2.91980274E-05, 2.98971599E-05,
     *  3.06137568E-05, 3.13478434E-05, 3.20994894E-05, 3.28688036E-05,
     *  3.36559300E-05/
        DATA ((VISCFC(J,K),J=118,126),K=109,117) /
     *  2.79417983E-05, 2.86021644E-05, 2.92804011E-05, 2.99763833E-05,
     *  3.06900519E-05, 3.14214039E-05, 3.21704851E-05, 3.29373843E-05,
     *  3.37222285E-05,
     *  2.80354039E-05, 2.86917977E-05, 2.93663896E-05, 3.00590090E-05,
     *  3.07695592E-05, 3.14980056E-05, 3.22443678E-05, 3.30087120E-05,
     *  3.37911463E-05,
     *  2.81333657E-05, 2.87854957E-05, 2.94561849E-05, 3.01452125E-05,
     *  3.08524396E-05, 3.15777968E-05, 3.23212742E-05, 3.30829133E-05,
     *  3.38628012E-05,
     *  2.82359327E-05, 2.88834836E-05, 2.95499918E-05, 3.02351802E-05,
     *  3.09388638E-05, 3.16609342E-05, 3.24013489E-05, 3.31601220E-05,
     *  3.39373173E-05,
     *  2.83433696E-05, 2.89860008E-05, 2.96480273E-05, 3.03291102E-05,
     *  3.10290128E-05, 3.17475839E-05, 3.24847449E-05, 3.32404795E-05,
     *  3.40148258E-05,
     *  2.84559581E-05, 2.90933018E-05, 2.97505225E-05, 3.04272127E-05,
     *  3.11230788E-05, 3.18379221E-05, 3.25716242E-05, 3.33241353E-05,
     *  3.40954651E-05,
     *  2.85739974E-05, 2.92056569E-05, 2.98577224E-05, 3.05297106E-05,
     *  3.12212652E-05, 3.19321352E-05, 3.26621583E-05, 3.34112475E-05,
     *  3.41793815E-05,
     *  2.86978049E-05, 2.93233530E-05, 2.99698870E-05, 3.06368404E-05,
     *  3.13237879E-05, 3.20304208E-05, 3.27565284E-05, 3.35019832E-05,
     *  3.42667292E-05,
     *  2.88277167E-05, 2.94466939E-05, 3.00872918E-05, 3.07488527E-05,
     *  3.14308753E-05, 3.21329878E-05, 3.28549264E-05, 3.35965189E-05,
     *  3.43576714E-05/
        DATA ((VISCFC(J,K),J=118,126),K=118,126) /
     *  2.89640884E-05, 2.95760012E-05, 3.02102285E-05, 3.08660126E-05,
     *  3.15427694E-05, 3.22400576E-05, 3.29575553E-05, 3.36950413E-05,
     *  3.44523802E-05,
     *  2.91072951E-05, 2.97116145E-05, 3.03390052E-05, 3.09886006E-05,
     *  3.16597259E-05, 3.23518640E-05, 3.30646295E-05, 3.37977475E-05,
     *  3.45510373E-05,
     *  2.92577317E-05, 2.98538918E-05, 3.04739473E-05, 3.11169128E-05,
     *  3.17820149E-05, 3.24686540E-05, 3.31763755E-05, 3.39048458E-05,
     *  3.46538346E-05,
     *  2.94158125E-05, 3.00032096E-05, 3.06153971E-05, 3.12512611E-05,
     *  3.19099213E-05, 3.25906884E-05, 3.32930322E-05, 3.40165557E-05,
     *  3.47609744E-05,
     *  2.95819715E-05, 3.01599629E-05, 3.07637146E-05, 3.13919742E-05,
     *  3.20437453E-05, 3.27182419E-05, 3.34148518E-05, 3.41331089E-05,
     *  3.48726701E-05,
     *  2.97566615E-05, 3.03245649E-05, 3.09192772E-05, 3.15393967E-05,
     *  3.21838024E-05, 3.28516035E-05, 3.35420995E-05, 3.42547493E-05,
     *  3.49891463E-05,
     *  2.99403527E-05, 3.04974466E-05, 3.10824793E-05, 3.16938900E-05,
     *  3.23304238E-05, 3.29910770E-05, 3.36750543E-05, 3.43817336E-05,
     *  3.51106396E-05,
     *  3.01335323E-05, 3.06790556E-05, 3.12537323E-05, 3.18558316E-05,
     *  3.24839560E-05, 3.31369810E-05, 3.38140090E-05, 3.45143313E-05,
     *  3.52373985E-05,
     *  3.03367021E-05, 3.08698553E-05, 3.14334631E-05, 3.20256149E-05,
     *  3.26447611E-05, 3.32896487E-05, 3.39592707E-05, 3.46528254E-05,
     *  3.53696839E-05/
        DATA ((VISCFC(J,K),J=118,126),K=127,135) /
     *  3.05503768E-05, 3.10703235E-05, 3.16221141E-05, 3.22036485E-05,
     *  3.28132162E-05, 3.34494279E-05, 3.41111603E-05, 3.47975122E-05,
     *  3.55077696E-05,
     *  3.07750810E-05, 3.12809501E-05, 3.18201409E-05, 3.23903549E-05,
     *  3.29897128E-05, 3.36166808E-05, 3.42700125E-05, 3.49487011E-05,
     *  3.56519418E-05,
     *  3.10113468E-05, 3.15022352E-05, 3.20280114E-05, 3.25861703E-05,
     *  3.31746560E-05, 3.37917835E-05, 3.44361760E-05, 3.51067150E-05,
     *  3.58024997E-05,
     *  3.12597099E-05, 3.17346864E-05, 3.22462030E-05, 3.27915419E-05,
     *  3.33684636E-05, 3.39751248E-05, 3.46100123E-05, 3.52718900E-05,
     *  3.59597551E-05,
     *  3.15207063E-05, 3.19788155E-05, 3.24752011E-05, 3.30069271E-05,
     *  3.35715645E-05, 3.41671058E-05, 3.47918956E-05, 3.54445743E-05,
     *  3.61240321E-05,
     *  3.17948674E-05, 3.22351355E-05, 3.27154959E-05, 3.32327907E-05,
     *  3.37843972E-05, 3.43681386E-05, 3.49822118E-05, 3.56251285E-05,
     *  3.62956670E-05,
     *  3.20827162E-05, 3.25041567E-05, 3.29675792E-05, 3.34696030E-05,
     *  3.40074081E-05, 3.45786445E-05, 3.51813571E-05, 3.58139244E-05,
     *  3.64750078E-05,
     *  3.23847625E-05, 3.27863825E-05, 3.32319416E-05, 3.37178364E-05,
     *  3.42410487E-05, 3.47990525E-05, 3.53897371E-05, 3.60113438E-05,
     *  3.66624130E-05,
     *  3.27014980E-05, 3.30823057E-05, 3.35090684E-05, 3.39779632E-05,
     *  3.44857740E-05, 3.50297975E-05, 3.56077651E-05, 3.62177776E-05,
     *  3.68582512E-05/
        DATA ((VISCFC(J,K),J=118,126),K=136,144) /
     *  3.30333919E-05, 3.33924041E-05, 3.37994363E-05, 3.42504517E-05,
     *  3.47420390E-05, 3.52713177E-05, 3.58358601E-05, 3.64336244E-05,
     *  3.70628998E-05,
     *  3.33808866E-05, 3.37171362E-05, 3.41035093E-05, 3.45357635E-05,
     *  3.50102963E-05, 3.55240523E-05, 3.60744449E-05, 3.66592886E-05,
     *  3.72767436E-05,
     *  3.37443934E-05, 3.40569372E-05, 3.44217353E-05, 3.48343494E-05,
     *  3.52909928E-05, 3.57884391E-05, 3.63239440E-05, 3.68951788E-05,
     *  3.75001735E-05,
     *  3.41242897E-05, 3.44122158E-05, 3.47545418E-05, 3.51466463E-05,
     *  3.55845669E-05, 3.60649113E-05, 3.65847812E-05, 3.71417057E-05,
     *  3.77335847E-05,
     *  3.45209162E-05, 3.47833507E-05, 3.51023334E-05, 3.54730740E-05,
     *  3.58914447E-05, 3.63538949E-05, 3.68573767E-05, 3.73992797E-05,
     *  3.79773748E-05,
     *  3.49345753E-05, 3.51706885E-05, 3.54654885E-05, 3.58140320E-05,
     *  3.62120379E-05, 3.66558060E-05, 3.71421449E-05, 3.76683088E-05,
     *  3.82319420E-05,
     *  3.53655312E-05, 3.55745419E-05, 3.58443569E-05, 3.61698967E-05,
     *  3.65467402E-05, 3.69710476E-05, 3.74394918E-05, 3.79491964E-05,
     *  3.84976826E-05,
     *  3.58140108E-05, 3.59951897E-05, 3.62392589E-05, 3.65410198E-05,
     *  3.68959253E-05, 3.73000076E-05, 3.77498120E-05, 3.82423385E-05,
     *  3.87749893E-05,
     *  3.62802060E-05, 3.64328771E-05, 3.66504841E-05, 3.69277262E-05,
     *  3.72599448E-05, 3.76430559E-05, 3.80734870E-05, 3.85481215E-05,
     *  3.90642484E-05/
        DATA ((VISCFC(J,K),J=118,126),K=145,153) /
     *  3.67642781E-05, 3.68878178E-05, 3.70782923E-05, 3.73303138E-05,
     *  3.76391268E-05, 3.80005429E-05, 3.84108824E-05, 3.88669202E-05,
     *  3.93658384E-05,
     *  3.72663631E-05, 3.73601978E-05, 3.75229149E-05, 3.77490539E-05,
     *  3.80337751E-05, 3.83727984E-05, 3.87623467E-05, 3.91990956E-05,
     *  3.96801272E-05,
     *  3.77865789E-05, 3.78501798E-05, 3.79845581E-05, 3.81841919E-05,
     *  3.84441696E-05, 3.87601302E-05, 3.91282099E-05, 3.95449936E-05,
     *  4.00074710E-05,
     *  3.83250338E-05, 3.83579093E-05, 3.84634067E-05, 3.86359508E-05,
     *  3.88705674E-05, 3.91628250E-05, 3.95087826E-05, 3.99049433E-05,
     *  4.03482121E-05,
     *  3.88818360E-05, 3.88835228E-05, 3.89596300E-05, 3.91045338E-05,
     *  3.93132047E-05, 3.95811487E-05, 3.99043561E-05, 4.02792567E-05,
     *  4.07026784E-05,
     *  3.94571048E-05, 3.94271559E-05, 3.94733883E-05, 3.95901302E-05,
     *  3.97723005E-05, 4.00153486E-05, 4.03152037E-05, 4.06682289E-05,
     *  4.10711824E-05,
     *  4.00509818E-05, 3.99889535E-05, 4.00048409E-05, 4.00929207E-05,
     *  4.02480605E-05, 4.04656566E-05, 4.07415814E-05, 4.10721382E-05,
     *  4.14540213E-05,
     *  4.06636433E-05, 4.05690804E-05, 4.05541553E-05, 4.06130851E-05,
     *  4.07406831E-05, 4.09322924E-05, 4.11837316E-05, 4.14912480E-05,
     *  4.18514774E-05,
     *  4.12953124E-05, 4.11677325E-05, 4.11215166E-05, 4.11508105E-05,
     *  4.12503657E-05, 4.14154693E-05, 4.16418860E-05, 4.19258093E-05,
     *  4.22638199E-05/
        DATA ((VISCFC(J,K),J=118,126),K=154,162) /
     *  4.19462713E-05, 4.17851486E-05, 4.17071387E-05, 4.17063002E-05,
     *  4.17773124E-05, 4.19153999E-05, 4.21162705E-05, 4.23760635E-05,
     *  4.26913066E-05,
     *  4.26168734E-05, 4.24216223E-05, 4.23112748E-05, 4.22797840E-05,
     *  4.23217427E-05, 4.24323032E-05, 4.26071106E-05, 4.28422474E-05,
     *  4.31341874E-05,
     *  4.33075540E-05, 4.30775130E-05, 4.29342289E-05, 4.28715281E-05,
     *  4.28839003E-05, 4.29664126E-05, 4.31146383E-05, 4.33245976E-05,
     *  4.35927078E-05,
     *  4.40188412E-05, 4.37532577E-05, 4.35763669E-05, 4.34818466E-05,
     *  4.34640636E-05, 4.35179845E-05, 4.36390993E-05, 4.38233573E-05,
     *  4.40671142E-05,
     *  4.47513647E-05, 4.44493809E-05, 4.42381277E-05, 4.41111114E-05,
     *  4.40625555E-05, 4.40873080E-05, 4.41807612E-05, 4.43387829E-05,
     *  4.45576594E-05,
     *  4.55058639E-05, 4.51665041E-05, 4.49200333E-05, 4.47597637E-05,
     *  4.46797539E-05, 4.46747143E-05, 4.47399226E-05, 4.48711518E-05,
     *  4.50646090E-05,
     *  4.62831943E-05, 4.59053544E-05, 4.56226986E-05, 4.54283239E-05,
     *  4.53161025E-05, 4.52805868E-05, 4.53169220E-05, 4.54207711E-05,
     *  4.55882491E-05,
     *  4.70843324E-05, 4.66667716E-05, 4.63468401E-05, 4.61174012E-05,
     *  4.59721205E-05, 4.59053715E-05, 4.59121482E-05, 4.59879861E-05,
     *  4.61288944E-05,
     *  4.79103793E-05, 4.74517137E-05, 4.70932833E-05, 4.68277029E-05,
     *  4.66484125E-05, 4.65495871E-05, 4.65260495E-05, 4.65731902E-05,
     *  4.66868961E-05/
        DATA ((VISCFC(J,K),J=127,135),K=  1,  9) /
     *  3.29558964E-05, 3.38215469E-05, 3.47044303E-05, 3.56048775E-05,
     *  3.65232377E-05, 3.74598796E-05, 3.84151924E-05, 3.93895876E-05,
     *  4.03835003E-05,
     *  3.29559078E-05, 3.38215581E-05, 3.47044411E-05, 3.56048880E-05,
     *  3.65232480E-05, 3.74598896E-05, 3.84152021E-05, 3.93895971E-05,
     *  4.03835095E-05,
     *  3.29559241E-05, 3.38215740E-05, 3.47044566E-05, 3.56049031E-05,
     *  3.65232627E-05, 3.74599039E-05, 3.84152160E-05, 3.93896106E-05,
     *  4.03835226E-05,
     *  3.29559470E-05, 3.38215963E-05, 3.47044783E-05, 3.56049242E-05,
     *  3.65232832E-05, 3.74599239E-05, 3.84152355E-05, 3.93896295E-05,
     *  4.03835410E-05,
     *  3.29559784E-05, 3.38216269E-05, 3.47045082E-05, 3.56049533E-05,
     *  3.65233116E-05, 3.74599514E-05, 3.84152623E-05, 3.93896556E-05,
     *  4.03835664E-05,
     *  3.29560210E-05, 3.38216684E-05, 3.47045486E-05, 3.56049926E-05,
     *  3.65233498E-05, 3.74599887E-05, 3.84152985E-05, 3.93896908E-05,
     *  4.03836006E-05,
     *  3.29560776E-05, 3.38217235E-05, 3.47046023E-05, 3.56050450E-05,
     *  3.65234008E-05, 3.74600383E-05, 3.84153468E-05, 3.93897377E-05,
     *  4.03836462E-05,
     *  3.29561518E-05, 3.38217959E-05, 3.47046727E-05, 3.56051136E-05,
     *  3.65234675E-05, 3.74601032E-05, 3.84154100E-05, 3.93897992E-05,
     *  4.03837060E-05,
     *  3.29562478E-05, 3.38218894E-05, 3.47047638E-05, 3.56052023E-05,
     *  3.65235539E-05, 3.74601873E-05, 3.84154917E-05, 3.93898787E-05,
     *  4.03837833E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 10, 18) /
     *  3.29563703E-05, 3.38220088E-05, 3.47048801E-05, 3.56053155E-05,
     *  3.65236641E-05, 3.74602946E-05, 3.84155961E-05, 3.93899802E-05,
     *  4.03838820E-05,
     *  3.29565248E-05, 3.38221593E-05, 3.47050268E-05, 3.56054583E-05,
     *  3.65238032E-05, 3.74604299E-05, 3.84157277E-05, 3.93901083E-05,
     *  4.03840065E-05,
     *  3.29567175E-05, 3.38223471E-05, 3.47052097E-05, 3.56056365E-05,
     *  3.65239766E-05, 3.74605986E-05, 3.84158919E-05, 3.93902679E-05,
     *  4.03841617E-05,
     *  3.29569553E-05, 3.38225788E-05, 3.47054355E-05, 3.56058563E-05,
     *  3.65241905E-05, 3.74608068E-05, 3.84160945E-05, 3.93904649E-05,
     *  4.03843533E-05,
     *  3.29572459E-05, 3.38228620E-05, 3.47057113E-05, 3.56061249E-05,
     *  3.65244520E-05, 3.74610613E-05, 3.84163420E-05, 3.93907057E-05,
     *  4.03845874E-05,
     *  3.29575978E-05, 3.38232049E-05, 3.47060453E-05, 3.56064501E-05,
     *  3.65247686E-05, 3.74613694E-05, 3.84166417E-05, 3.93909972E-05,
     *  4.03848708E-05,
     *  3.29580201E-05, 3.38236164E-05, 3.47064462E-05, 3.56068405E-05,
     *  3.65251486E-05, 3.74617392E-05, 3.84170015E-05, 3.93913471E-05,
     *  4.03852111E-05,
     *  3.29585230E-05, 3.38241064E-05, 3.47069235E-05, 3.56073053E-05,
     *  3.65256010E-05, 3.74621795E-05, 3.84174299E-05, 3.93917637E-05,
     *  4.03856161E-05,
     *  3.29591171E-05, 3.38246854E-05, 3.47074874E-05, 3.56078544E-05,
     *  3.65261356E-05, 3.74626997E-05, 3.84179360E-05, 3.93922559E-05,
     *  4.03860947E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 19, 27) /
     *  3.29598141E-05, 3.38253646E-05, 3.47081490E-05, 3.56084987E-05,
     *  3.65267628E-05, 3.74633100E-05, 3.84185297E-05, 3.93928334E-05,
     *  4.03866562E-05,
     *  3.29606263E-05, 3.38261560E-05, 3.47089199E-05, 3.56092494E-05,
     *  3.65274935E-05, 3.74640211E-05, 3.84192216E-05, 3.93935063E-05,
     *  4.03873104E-05,
     *  3.29615667E-05, 3.38270723E-05, 3.47098125E-05, 3.56101185E-05,
     *  3.65283397E-05, 3.74648445E-05, 3.84200226E-05, 3.93942854E-05,
     *  4.03880679E-05,
     *  3.29626491E-05, 3.38281270E-05, 3.47108399E-05, 3.56111190E-05,
     *  3.65293135E-05, 3.74657922E-05, 3.84209446E-05, 3.93951820E-05,
     *  4.03889398E-05,
     *  3.29638878E-05, 3.38293341E-05, 3.47120157E-05, 3.56122639E-05,
     *  3.65304280E-05, 3.74668768E-05, 3.84219997E-05, 3.93962083E-05,
     *  4.03899376E-05,
     *  3.29652980E-05, 3.38307082E-05, 3.47133542E-05, 3.56135673E-05,
     *  3.65316968E-05, 3.74681116E-05, 3.84232010E-05, 3.93973765E-05,
     *  4.03910735E-05,
     *  3.29668953E-05, 3.38322647E-05, 3.47148703E-05, 3.56150436E-05,
     *  3.65331340E-05, 3.74695101E-05, 3.84245616E-05, 3.93986998E-05,
     *  4.03923602E-05,
     *  3.29686960E-05, 3.38340193E-05, 3.47165795E-05, 3.56167080E-05,
     *  3.65347541E-05, 3.74710868E-05, 3.84260954E-05, 3.94001916E-05,
     *  4.03938106E-05,
     *  3.29707170E-05, 3.38359886E-05, 3.47184978E-05, 3.56185759E-05,
     *  3.65365724E-05, 3.74728562E-05, 3.84278168E-05, 3.94018658E-05,
     *  4.03954385E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 28, 36) /
     *  3.29729755E-05, 3.38381893E-05, 3.47206414E-05, 3.56206633E-05,
     *  3.65386044E-05, 3.74748336E-05, 3.84297405E-05, 3.94037368E-05,
     *  4.03972576E-05,
     *  3.29754893E-05, 3.38406388E-05, 3.47230274E-05, 3.56229866E-05,
     *  3.65408660E-05, 3.74770345E-05, 3.84318817E-05, 3.94058192E-05,
     *  4.03992824E-05,
     *  3.29782767E-05, 3.38433549E-05, 3.47256730E-05, 3.56255628E-05,
     *  3.65433738E-05, 3.74794749E-05, 3.84342558E-05, 3.94081282E-05,
     *  4.04015275E-05,
     *  3.29806316E-05, 3.38456495E-05, 3.47279082E-05, 3.56277393E-05,
     *  3.65454925E-05, 3.74815367E-05, 3.84362616E-05, 3.94100790E-05,
     *  4.04034242E-05,
     *  3.29831701E-05, 3.38481231E-05, 3.47303176E-05, 3.56300854E-05,
     *  3.65477763E-05, 3.74837591E-05, 3.84384237E-05, 3.94121818E-05,
     *  4.04054688E-05,
     *  3.29859010E-05, 3.38507841E-05, 3.47329096E-05, 3.56326094E-05,
     *  3.65502331E-05, 3.74861500E-05, 3.84407497E-05, 3.94144440E-05,
     *  4.04076683E-05,
     *  3.29888334E-05, 3.38536413E-05, 3.47356927E-05, 3.56353194E-05,
     *  3.65528712E-05, 3.74887172E-05, 3.84432471E-05, 3.94168729E-05,
     *  4.04100300E-05,
     *  3.29919763E-05, 3.38567037E-05, 3.47386757E-05, 3.56382240E-05,
     *  3.65556986E-05, 3.74914686E-05, 3.84459239E-05, 3.94194762E-05,
     *  4.04125612E-05,
     *  3.29953390E-05, 3.38599803E-05, 3.47418672E-05, 3.56413317E-05,
     *  3.65587237E-05, 3.74944124E-05, 3.84487877E-05, 3.94222615E-05,
     *  4.04152694E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 37, 45) /
     *  3.29989308E-05, 3.38634800E-05, 3.47452761E-05, 3.56446511E-05,
     *  3.65619548E-05, 3.74975567E-05, 3.84518466E-05, 3.94252365E-05,
     *  4.04181619E-05,
     *  3.30027611E-05, 3.38672121E-05, 3.47489113E-05, 3.56481907E-05,
     *  3.65654004E-05, 3.75009097E-05, 3.84551085E-05, 3.94284090E-05,
     *  4.04212465E-05,
     *  3.30068393E-05, 3.38711858E-05, 3.47527818E-05, 3.56519595E-05,
     *  3.65690690E-05, 3.75044797E-05, 3.84585815E-05, 3.94317867E-05,
     *  4.04245307E-05,
     *  3.30111750E-05, 3.38754103E-05, 3.47568966E-05, 3.56559662E-05,
     *  3.65729691E-05, 3.75082749E-05, 3.84622737E-05, 3.94353776E-05,
     *  4.04280221E-05,
     *  3.30157778E-05, 3.38798951E-05, 3.47612649E-05, 3.56602196E-05,
     *  3.65771094E-05, 3.75123039E-05, 3.84661932E-05, 3.94391895E-05,
     *  4.04317284E-05,
     *  3.30206574E-05, 3.38846495E-05, 3.47658958E-05, 3.56647287E-05,
     *  3.65814986E-05, 3.75165750E-05, 3.84703483E-05, 3.94432306E-05,
     *  4.04356576E-05,
     *  3.30258236E-05, 3.38896830E-05, 3.47707985E-05, 3.56695024E-05,
     *  3.65861453E-05, 3.75210968E-05, 3.84747472E-05, 3.94475088E-05,
     *  4.04398172E-05,
     *  3.30312860E-05, 3.38950052E-05, 3.47759823E-05, 3.56745498E-05,
     *  3.65910584E-05, 3.75258778E-05, 3.84793983E-05, 3.94520322E-05,
     *  4.04442153E-05,
     *  3.30370546E-05, 3.39006256E-05, 3.47814565E-05, 3.56798799E-05,
     *  3.65962467E-05, 3.75309265E-05, 3.84843097E-05, 3.94568089E-05,
     *  4.04488597E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 46, 54) /
     *  3.30431392E-05, 3.39065538E-05, 3.47872304E-05, 3.56855019E-05,
     *  3.66017190E-05, 3.75362516E-05, 3.84894901E-05, 3.94618470E-05,
     *  4.04537582E-05,
     *  3.30495497E-05, 3.39127995E-05, 3.47933136E-05, 3.56914249E-05,
     *  3.66074843E-05, 3.75418617E-05, 3.84949477E-05, 3.94671548E-05,
     *  4.04589189E-05,
     *  3.30562962E-05, 3.39193724E-05, 3.47997154E-05, 3.56976580E-05,
     *  3.66135514E-05, 3.75477655E-05, 3.85006910E-05, 3.94727404E-05,
     *  4.04643497E-05,
     *  3.30633886E-05, 3.39262823E-05, 3.48064452E-05, 3.57042106E-05,
     *  3.66199294E-05, 3.75539718E-05, 3.85067284E-05, 3.94786121E-05,
     *  4.04700587E-05,
     *  3.30708370E-05, 3.39335389E-05, 3.48135128E-05, 3.57110918E-05,
     *  3.66266272E-05, 3.75604892E-05, 3.85130686E-05, 3.94847782E-05,
     *  4.04760539E-05,
     *  3.30786516E-05, 3.39411522E-05, 3.48209275E-05, 3.57183110E-05,
     *  3.66336539E-05, 3.75673267E-05, 3.85197201E-05, 3.94912469E-05,
     *  4.04823433E-05,
     *  3.30868425E-05, 3.39491319E-05, 3.48286990E-05, 3.57258775E-05,
     *  3.66410187E-05, 3.75744930E-05, 3.85266914E-05, 3.94980267E-05,
     *  4.04889352E-05,
     *  3.30954200E-05, 3.39574880E-05, 3.48368371E-05, 3.57338007E-05,
     *  3.66487305E-05, 3.75819970E-05, 3.85339912E-05, 3.95051260E-05,
     *  4.04958376E-05,
     *  3.31043942E-05, 3.39662306E-05, 3.48453513E-05, 3.57420901E-05,
     *  3.66567987E-05, 3.75898477E-05, 3.85416281E-05, 3.95125530E-05,
     *  4.05030587E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 55, 63) /
     *  3.31137757E-05, 3.39753696E-05, 3.48542515E-05, 3.57507552E-05,
     *  3.66652324E-05, 3.75980539E-05, 3.85496109E-05, 3.95203164E-05,
     *  4.05106068E-05,
     *  3.31235747E-05, 3.39849153E-05, 3.48635475E-05, 3.57598055E-05,
     *  3.66740409E-05, 3.76066248E-05, 3.85579483E-05, 3.95284246E-05,
     *  4.05184902E-05,
     *  3.31338018E-05, 3.39948777E-05, 3.48732492E-05, 3.57692505E-05,
     *  3.66832336E-05, 3.76155694E-05, 3.85666492E-05, 3.95368863E-05,
     *  4.05267171E-05,
     *  3.31444676E-05, 3.40052672E-05, 3.48833666E-05, 3.57791002E-05,
     *  3.66928199E-05, 3.76248969E-05, 3.85757225E-05, 3.95457100E-05,
     *  4.05352960E-05,
     *  3.31555828E-05, 3.40160941E-05, 3.48939098E-05, 3.57893641E-05,
     *  3.67028093E-05, 3.76346164E-05, 3.85851770E-05, 3.95549044E-05,
     *  4.05442352E-05,
     *  3.31671581E-05, 3.40273690E-05, 3.49048889E-05, 3.58000522E-05,
     *  3.67132113E-05, 3.76447373E-05, 3.85950218E-05, 3.95644783E-05,
     *  4.05535434E-05,
     *  3.31822910E-05, 3.40421087E-05, 3.49192415E-05, 3.58140241E-05,
     *  3.67268089E-05, 3.76579672E-05, 3.86078907E-05, 3.95769930E-05,
     *  4.05657106E-05,
     *  3.31981817E-05, 3.40575858E-05, 3.49343116E-05, 3.58286941E-05,
     *  3.67410856E-05, 3.76718576E-05, 3.86214019E-05, 3.95901320E-05,
     *  4.05784848E-05,
     *  3.32148521E-05, 3.40738217E-05, 3.49501201E-05, 3.58440823E-05,
     *  3.67560609E-05, 3.76864274E-05, 3.86355737E-05, 3.96039133E-05,
     *  4.05918832E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 64, 72) /
     *  3.32323250E-05, 3.40908383E-05, 3.49666881E-05, 3.58602093E-05,
     *  3.67717547E-05, 3.77016959E-05, 3.86504248E-05, 3.96183551E-05,
     *  4.06059236E-05,
     *  3.32506232E-05, 3.41086579E-05, 3.49840372E-05, 3.58770961E-05,
     *  3.67881874E-05, 3.77176829E-05, 3.86659744E-05, 3.96334758E-05,
     *  4.06206238E-05,
     *  3.32697707E-05, 3.41273036E-05, 3.50021896E-05, 3.58947641E-05,
     *  3.68053798E-05, 3.77344085E-05, 3.86822422E-05, 3.96492945E-05,
     *  4.06360025E-05,
     *  3.32897918E-05, 3.41467989E-05, 3.50211684E-05, 3.59132357E-05,
     *  3.68233535E-05, 3.77518937E-05, 3.86992482E-05, 3.96658309E-05,
     *  4.06520787E-05,
     *  3.33107121E-05, 3.41671685E-05, 3.50409972E-05, 3.59325337E-05,
     *  3.68421307E-05, 3.77701600E-05, 3.87170136E-05, 3.96831053E-05,
     *  4.06688719E-05,
     *  3.33325579E-05, 3.41884379E-05, 3.50617009E-05, 3.59526821E-05,
     *  3.68617345E-05, 3.77892298E-05, 3.87355599E-05, 3.97011386E-05,
     *  4.06864027E-05,
     *  3.33553571E-05, 3.42106339E-05, 3.50833052E-05, 3.59737060E-05,
     *  3.68821892E-05, 3.78091265E-05, 3.87549099E-05, 3.97199528E-05,
     *  4.07046924E-05,
     *  3.33791389E-05, 3.42337848E-05, 3.51058374E-05, 3.59956317E-05,
     *  3.69035204E-05, 3.78298750E-05, 3.87750874E-05, 3.97395713E-05,
     *  4.07237633E-05,
     *  3.34039343E-05, 3.42579206E-05, 3.51293266E-05, 3.60184872E-05,
     *  3.69257549E-05, 3.78515013E-05, 3.87961180E-05, 3.97600184E-05,
     *  4.07436394E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 73, 81) /
     *  3.34297769E-05, 3.42830734E-05, 3.51538037E-05, 3.60423025E-05,
     *  3.69489220E-05, 3.78740335E-05, 3.88180286E-05, 3.97813206E-05,
     *  4.07643460E-05,
     *  3.34567029E-05, 3.43092783E-05, 3.51793026E-05, 3.60671102E-05,
     *  3.69730530E-05, 3.78975021E-05, 3.88408488E-05, 3.98035063E-05,
     *  4.07859109E-05,
     *  3.34847522E-05, 3.43365738E-05, 3.52058604E-05, 3.60929462E-05,
     *  3.69981826E-05, 3.79219406E-05, 3.88646110E-05, 3.98266070E-05,
     *  4.08083644E-05,
     *  3.35139699E-05, 3.43650032E-05, 3.52335190E-05, 3.61198508E-05,
     *  3.70243500E-05, 3.79473867E-05, 3.88893518E-05, 3.98506579E-05,
     *  4.08317409E-05,
     *  3.35444080E-05, 3.43946167E-05, 3.52623267E-05, 3.61478709E-05,
     *  3.70516001E-05, 3.79738841E-05, 3.89151134E-05, 3.98757001E-05,
     *  4.08560798E-05,
     *  3.35761288E-05, 3.44254742E-05, 3.52923413E-05, 3.61770622E-05,
     *  3.70799870E-05, 3.80014851E-05, 3.89419463E-05, 3.99017824E-05,
     *  4.08814286E-05,
     *  3.36147877E-05, 3.44630757E-05, 3.53289112E-05, 3.62126251E-05,
     *  3.71145668E-05, 3.80351047E-05, 3.89746281E-05, 3.99335482E-05,
     *  4.09122997E-05,
     *  3.36554685E-05, 3.45026373E-05, 3.53673817E-05, 3.62500316E-05,
     *  3.71509351E-05, 3.80704600E-05, 3.90089945E-05, 3.99669491E-05,
     *  4.09447578E-05,
     *  3.36984854E-05, 3.45444630E-05, 3.54080475E-05, 3.62895672E-05,
     *  3.71893689E-05, 3.81078192E-05, 3.90453055E-05, 4.00022374E-05,
     *  4.09790480E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 82, 90) /
     *  3.36991825E-05, 3.45451407E-05, 3.54087064E-05, 3.62902077E-05,
     *  3.71899915E-05, 3.81084244E-05, 3.90458937E-05, 4.00028090E-05,
     *  4.09796034E-05,
     *  3.37005767E-05, 3.45464962E-05, 3.54100241E-05, 3.62914887E-05,
     *  3.71912368E-05, 3.81096348E-05, 3.90470700E-05, 4.00039521E-05,
     *  4.09807142E-05,
     *  3.37054563E-05, 3.45512401E-05, 3.54146360E-05, 3.62959720E-05,
     *  3.71955948E-05, 3.81138707E-05, 3.90511869E-05, 4.00079528E-05,
     *  4.09846016E-05,
     *  3.37122692E-05, 3.45578634E-05, 3.54210748E-05, 3.63022312E-05,
     *  3.72016790E-05, 3.81197843E-05, 3.90569342E-05, 4.00135379E-05,
     *  4.09900284E-05,
     *  3.37191308E-05, 3.45645339E-05, 3.54275593E-05, 3.63085346E-05,
     *  3.72078060E-05, 3.81257395E-05, 3.90627218E-05, 4.00191621E-05,
     *  4.09954932E-05,
     *  3.37260416E-05, 3.45712519E-05, 3.54340898E-05, 3.63148827E-05,
     *  3.72139763E-05, 3.81317366E-05, 3.90685500E-05, 4.00248257E-05,
     *  4.10009962E-05,
     *  3.37330018E-05, 3.45780178E-05, 3.54406667E-05, 3.63212756E-05,
     *  3.72201902E-05, 3.81377759E-05, 3.90744192E-05, 4.00305290E-05,
     *  4.10065377E-05,
     *  3.37400120E-05, 3.45848320E-05, 3.54472904E-05, 3.63277139E-05,
     *  3.72264479E-05, 3.81438577E-05, 3.90803296E-05, 4.00362723E-05,
     *  4.10121180E-05,
     *  3.37470723E-05, 3.45916948E-05, 3.54539611E-05, 3.63341977E-05,
     *  3.72327498E-05, 3.81499824E-05, 3.90862816E-05, 4.00420558E-05,
     *  4.10177374E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 91, 99) /
     *  3.37541833E-05, 3.45986066E-05, 3.54606792E-05, 3.63407274E-05,
     *  3.72390961E-05, 3.81561501E-05, 3.90922753E-05, 4.00478799E-05,
     *  4.10233961E-05,
     *  3.37613453E-05, 3.46055676E-05, 3.54674451E-05, 3.63473034E-05,
     *  3.72454873E-05, 3.81623613E-05, 3.90983111E-05, 4.00537448E-05,
     *  4.10290944E-05,
     *  3.37685587E-05, 3.46125784E-05, 3.54742590E-05, 3.63539260E-05,
     *  3.72519236E-05, 3.81686162E-05, 3.91043893E-05, 4.00596508E-05,
     *  4.10348325E-05,
     *  3.37758238E-05, 3.46196393E-05, 3.54811215E-05, 3.63605954E-05,
     *  3.72584053E-05, 3.81749151E-05, 3.91105102E-05, 4.00655983E-05,
     *  4.10406108E-05,
     *  3.38138668E-05, 3.46566087E-05, 3.55170485E-05, 3.63955095E-05,
     *  3.72923341E-05, 3.82078851E-05, 3.91425465E-05, 4.00967251E-05,
     *  4.10708514E-05,
     *  3.38533318E-05, 3.46949528E-05, 3.55543052E-05, 3.64317104E-05,
     *  3.73275091E-05, 3.82420623E-05, 3.91757528E-05, 4.01289860E-05,
     *  4.11021915E-05,
     *  3.38942747E-05, 3.47347247E-05, 3.55929426E-05, 3.64692471E-05,
     *  3.73639770E-05, 3.82774916E-05, 3.92101721E-05, 4.01624226E-05,
     *  4.11346714E-05,
     *  3.39367539E-05, 3.47759802E-05, 3.56330136E-05, 3.65081702E-05,
     *  3.74017865E-05, 3.83142197E-05, 3.92458493E-05, 4.01970778E-05,
     *  4.11683324E-05,
     *  3.39808304E-05, 3.48187774E-05, 3.56745738E-05, 3.65485328E-05,
     *  3.74409882E-05, 3.83522951E-05, 3.92828309E-05, 4.02329966E-05,
     *  4.12032177E-05/
        DATA ((VISCFC(J,K),J=127,135),K=100,108) /
     *  3.40265684E-05, 3.48631770E-05, 3.57176809E-05, 3.65903899E-05,
     *  3.74816348E-05, 3.83917683E-05, 3.93211656E-05, 4.02702255E-05,
     *  4.12393721E-05,
     *  3.40740346E-05, 3.49092426E-05, 3.57623954E-05, 3.66337992E-05,
     *  3.75237815E-05, 3.84326920E-05, 3.93609036E-05, 4.03088129E-05,
     *  4.12768420E-05,
     *  3.41232994E-05, 3.49570407E-05, 3.58087806E-05, 3.66788209E-05,
     *  3.75674855E-05, 3.84751210E-05, 3.94020974E-05, 4.03488091E-05,
     *  4.13156758E-05,
     *  3.41744363E-05, 3.50066409E-05, 3.58569024E-05, 3.67255177E-05,
     *  3.76128068E-05, 3.85191125E-05, 3.94448018E-05, 4.03902664E-05,
     *  4.13559238E-05,
     *  3.42275226E-05, 3.50581162E-05, 3.59068299E-05, 3.67739553E-05,
     *  3.76598077E-05, 3.85647260E-05, 3.94890737E-05, 4.04332394E-05,
     *  4.13976381E-05,
     *  3.42826393E-05, 3.51115432E-05, 3.59586356E-05, 3.68242024E-05,
     *  3.77085536E-05, 3.86120237E-05, 3.95349723E-05, 4.04777848E-05,
     *  4.14408732E-05,
     *  3.43398715E-05, 3.51670019E-05, 3.60123953E-05, 3.68763307E-05,
     *  3.77591125E-05, 3.86610704E-05, 3.95825596E-05, 4.05239617E-05,
     *  4.14856855E-05,
     *  3.43993087E-05, 3.52245767E-05, 3.60681883E-05, 3.69304154E-05,
     *  3.78115559E-05, 3.87119339E-05, 3.96319000E-05, 4.05718317E-05,
     *  4.15321339E-05,
     *  3.44610451E-05, 3.52843559E-05, 3.61260981E-05, 3.69865352E-05,
     *  3.78659581E-05, 3.87646850E-05, 3.96830609E-05, 4.06214588E-05,
     *  4.15802797E-05/
        DATA ((VISCFC(J,K),J=127,135),K=109,117) /
     *  3.45251797E-05, 3.53464325E-05, 3.61862119E-05, 3.70447725E-05,
     *  3.79223973E-05, 3.88193975E-05, 3.97361126E-05, 4.06729101E-05,
     *  4.16301869E-05,
     *  3.45918168E-05, 3.54109041E-05, 3.62486217E-05, 3.71052139E-05,
     *  3.79809551E-05, 3.88761489E-05, 3.97911284E-05, 4.07262554E-05,
     *  4.16819218E-05,
     *  3.46610661E-05, 3.54778735E-05, 3.63134237E-05, 3.71679499E-05,
     *  3.80417170E-05, 3.89350201E-05, 3.98481850E-05, 4.07815676E-05,
     *  4.17355540E-05,
     *  3.47330433E-05, 3.55474487E-05, 3.63807192E-05, 3.72330759E-05,
     *  3.81047727E-05, 3.89960957E-05, 3.99073628E-05, 4.08389227E-05,
     *  4.17911557E-05,
     *  3.48078705E-05, 3.56197435E-05, 3.64506149E-05, 3.73006917E-05,
     *  3.81702162E-05, 3.90594646E-05, 3.99687455E-05, 4.08984004E-05,
     *  4.18488027E-05,
     *  3.48856761E-05, 3.56948778E-05, 3.65232225E-05, 3.73709022E-05,
     *  3.82381463E-05, 3.91252195E-05, 4.00324210E-05, 4.09600836E-05,
     *  4.19085737E-05,
     *  3.49665960E-05, 3.57729778E-05, 3.65986600E-05, 3.74438178E-05,
     *  3.83086663E-05, 3.91934580E-05, 4.00984812E-05, 4.10240595E-05,
     *  4.19705511E-05,
     *  3.50507730E-05, 3.58541765E-05, 3.66770513E-05, 3.75195544E-05,
     *  3.83818851E-05, 3.92642821E-05, 4.01670222E-05, 4.10904188E-05,
     *  4.20348210E-05,
     *  3.51383583E-05, 3.59386142E-05, 3.67585270E-05, 3.75982339E-05,
     *  3.84579167E-05, 3.93377992E-05, 4.02381452E-05, 4.11592568E-05,
     *  4.21014735E-05/
        DATA ((VISCFC(J,K),J=127,135),K=118,126) /
     *  3.52295111E-05, 3.60264384E-05, 3.68432247E-05, 3.76799846E-05,
     *  3.85368811E-05, 3.94141216E-05, 4.03119556E-05, 4.12306731E-05,
     *  4.21706027E-05,
     *  3.53243993E-05, 3.61178051E-05, 3.69312889E-05, 3.77649413E-05,
     *  3.86189043E-05, 3.94933674E-05, 4.03885646E-05, 4.13047721E-05,
     *  4.22423070E-05,
     *  3.54232003E-05, 3.62128784E-05, 3.70228722E-05, 3.78532459E-05,
     *  3.87041188E-05, 3.95756606E-05, 4.04680882E-05, 4.13816631E-05,
     *  4.23166896E-05,
     *  3.55261009E-05, 3.63118311E-05, 3.71181350E-05, 3.79450478E-05,
     *  3.87926639E-05, 3.96611313E-05, 4.05506486E-05, 4.14614609E-05,
     *  4.23938584E-05,
     *  3.56332979E-05, 3.64148456E-05, 3.72172464E-05, 3.80405041E-05,
     *  3.88846858E-05, 3.97499164E-05, 4.06363737E-05, 4.15442855E-05,
     *  4.24739265E-05,
     *  3.57449988E-05, 3.65221136E-05, 3.73203841E-05, 3.81397800E-05,
     *  3.89803386E-05, 3.98421594E-05, 4.07253979E-05, 4.16302628E-05,
     *  4.25570121E-05,
     *  3.58614218E-05, 3.66338370E-05, 3.74277354E-05, 3.82430492E-05,
     *  3.90797839E-05, 3.99380111E-05, 4.08178623E-05, 4.17195251E-05,
     *  4.26432393E-05,
     *  3.59827966E-05, 3.67502282E-05, 3.75394968E-05, 3.83504944E-05,
     *  3.91831917E-05, 4.00376300E-05, 4.09139148E-05, 4.18122109E-05,
     *  4.27327381E-05,
     *  3.61093642E-05, 3.68715103E-05, 3.76558752E-05, 3.84623075E-05,
     *  3.92907404E-05, 4.01411823E-05, 4.10137106E-05, 4.19084653E-05,
     *  4.28256448E-05/
        DATA ((VISCFC(J,K),J=127,135),K=127,135) /
     *  3.62413776E-05, 3.69979173E-05, 3.77770875E-05, 3.85786901E-05,
     *  3.94026173E-05, 4.02488427E-05, 4.11174127E-05, 4.20084408E-05,
     *  4.29221019E-05,
     *  3.63791018E-05, 3.71296948E-05, 3.79033615E-05, 3.86998534E-05,
     *  3.95190191E-05, 4.03607941E-05, 4.12251919E-05, 4.21122969E-05,
     *  4.30222590E-05,
     *  3.65228139E-05, 3.72670997E-05, 3.80349356E-05, 3.88260190E-05,
     *  3.96401518E-05, 4.04772286E-05, 4.13372272E-05, 4.22202010E-05,
     *  4.31262726E-05,
     *  3.66728034E-05, 3.74104008E-05, 3.81720594E-05, 3.89574190E-05,
     *  3.97662314E-05, 4.05983472E-05, 4.14537063E-05, 4.23323284E-05,
     *  4.32343069E-05,
     *  3.68293718E-05, 3.75598783E-05, 3.83149935E-05, 3.90942959E-05,
     *  3.98974835E-05, 4.07243605E-05, 4.15748254E-05, 4.24488624E-05,
     *  4.33465333E-05,
     *  3.69928324E-05, 3.77158241E-05, 3.84640098E-05, 3.92369028E-05,
     *  4.00341443E-05, 4.08554884E-05, 4.17007901E-05, 4.25699952E-05,
     *  4.34631316E-05,
     *  3.71635102E-05, 3.78785417E-05, 3.86193914E-05, 3.93855038E-05,
     *  4.01764599E-05, 4.09919609E-05, 4.18318151E-05, 4.26959272E-05,
     *  4.35842894E-05,
     *  3.73417414E-05, 3.80483456E-05, 3.87814322E-05, 3.95403737E-05,
     *  4.03246871E-05, 4.11340176E-05, 4.19681242E-05, 4.28268681E-05,
     *  4.37102028E-05,
     *  3.75278725E-05, 3.82255608E-05, 3.89504370E-05, 3.97017975E-05,
     *  4.04790926E-05, 4.12819082E-05, 4.21099512E-05, 4.29630364E-05,
     *  4.38410766E-05/
        DATA ((VISCFC(J,K),J=127,135),K=136,144) /
     *  3.77222596E-05, 3.84105227E-05, 3.91267207E-05, 3.98700709E-05,
     *  4.06399535E-05, 4.14358923E-05, 4.22575390E-05, 4.31046598E-05,
     *  4.39771242E-05,
     *  3.79252675E-05, 3.86035758E-05, 3.93106080E-05, 4.00454993E-05,
     *  4.08075568E-05, 4.15962392E-05, 4.24111405E-05, 4.32519754E-05,
     *  4.41185679E-05,
     *  3.81372683E-05, 3.88050731E-05, 3.95024328E-05, 4.02283976E-05,
     *  4.09821988E-05, 4.17632276E-05, 4.25710175E-05, 4.34052292E-05,
     *  4.42656386E-05,
     *  3.83586402E-05, 3.90153749E-05, 3.97025369E-05, 4.04190894E-05,
     *  4.11641854E-05, 4.19371458E-05, 4.27374413E-05, 4.35646763E-05,
     *  4.44185763E-05,
     *  3.85897658E-05, 3.92348474E-05, 3.99112695E-05, 4.06179063E-05,
     *  4.13538305E-05, 4.21182907E-05, 4.29106922E-05, 4.37305809E-05,
     *  4.45776299E-05,
     *  3.88310307E-05, 3.94638617E-05, 4.01289857E-05, 4.08251870E-05,
     *  4.15514561E-05, 4.23069673E-05, 4.30910588E-05, 4.39032157E-05,
     *  4.47430564E-05,
     *  3.90828212E-05, 3.97027915E-05, 4.03560454E-05, 4.10412762E-05,
     *  4.17573911E-05, 4.25034886E-05, 4.32788378E-05, 4.40828617E-05,
     *  4.49151217E-05,
     *  3.93455226E-05, 3.99520123E-05, 4.05928118E-05, 4.12665232E-05,
     *  4.19719702E-05, 4.27081740E-05, 4.34743335E-05, 4.42698075E-05,
     *  4.50940992E-05,
     *  3.96195173E-05, 4.02118989E-05, 4.08396496E-05, 4.15012811E-05,
     *  4.21955329E-05, 4.29213489E-05, 4.36778566E-05, 4.44643492E-05,
     *  4.52802703E-05/
        DATA ((VISCFC(J,K),J=127,135),K=145,153) /
     *  3.99051826E-05, 4.04828238E-05, 4.10969237E-05, 4.17459046E-05,
     *  4.24284226E-05, 4.31433438E-05, 4.38897237E-05, 4.46667893E-05,
     *  4.54739230E-05,
     *  4.02028888E-05, 4.07651555E-05, 4.13649972E-05, 4.20007491E-05,
     *  4.26709845E-05, 4.33744924E-05, 4.41102562E-05, 4.48774359E-05,
     *  4.56753520E-05,
     *  4.05129971E-05, 4.10592562E-05, 4.16442300E-05, 4.22661687E-05,
     *  4.29235649E-05, 4.36151312E-05, 4.43397793E-05, 4.50966020E-05,
     *  4.58848576E-05,
     *  4.08358583E-05, 4.13654806E-05, 4.19349766E-05, 4.25425148E-05,
     *  4.31865093E-05, 4.38655977E-05, 4.45786207E-05, 4.53246045E-05,
     *  4.61027447E-05,
     *  4.11718112E-05, 4.16841741E-05, 4.22375851E-05, 4.28301347E-05,
     *  4.34601612E-05, 4.41262292E-05, 4.48271098E-05, 4.55617630E-05,
     *  4.63293222E-05,
     *  4.15211817E-05, 4.20156714E-05, 4.25523953E-05, 4.31293696E-05,
     *  4.37448603E-05, 4.43973613E-05, 4.50855758E-05, 4.58083987E-05,
     *  4.65649019E-05,
     *  4.18842817E-05, 4.23602958E-05, 4.28797376E-05, 4.34405540E-05,
     *  4.40409416E-05, 4.46793268E-05, 4.53543468E-05, 4.60648333E-05,
     *  4.68097973E-05,
     *  4.22614097E-05, 4.27183582E-05, 4.32199324E-05, 4.37640137E-05,
     *  4.43487337E-05, 4.49724540E-05, 4.56337486E-05, 4.63313877E-05,
     *  4.70643228E-05,
     *  4.26528511E-05, 4.30901576E-05, 4.35732891E-05, 4.41000659E-05,
     *  4.46685582E-05, 4.52770662E-05, 4.59241036E-05, 4.66083809E-05,
     *  4.73287922E-05/
        DATA ((VISCFC(J,K),J=127,135),K=154,162) /
     *  4.30588792E-05, 4.34759813E-05, 4.39401064E-05, 4.44490179E-05,
     *  4.50007284E-05, 4.55934802E-05, 4.62257291E-05, 4.68961290E-05,
     *  4.76035181E-05,
     *  4.34797576E-05, 4.38761058E-05, 4.43206725E-05, 4.48111677E-05,
     *  4.53455494E-05, 4.59220056E-05, 4.65389373E-05, 4.71949441E-05,
     *  4.78888105E-05,
     *  4.39157430E-05, 4.42907992E-05, 4.47152666E-05, 4.51868038E-05,
     *  4.57033179E-05, 4.62629449E-05, 4.68640341E-05, 4.75051334E-05,
     *  4.81849759E-05,
     *  4.43670883E-05, 4.47203237E-05, 4.51241601E-05, 4.55762070E-05,
     *  4.60743223E-05, 4.66165929E-05, 4.72013190E-05, 4.78269989E-05,
     *  4.84923169E-05,
     *  4.48340482E-05, 4.51649388E-05, 4.55476196E-05, 4.59796514E-05,
     *  4.64588442E-05, 4.69832376E-05, 4.75510847E-05, 4.81608369E-05,
     *  4.88111314E-05,
     *  4.53168837E-05, 4.56249057E-05, 4.59859099E-05, 4.63974071E-05,
     *  4.68571596E-05, 4.73631609E-05, 4.79136182E-05, 4.85069380E-05,
     *  4.91417125E-05,
     *  4.58158685E-05, 4.61004926E-05, 4.64392981E-05, 4.68297431E-05,
     *  4.72695413E-05, 4.77566399E-05, 4.82892012E-05, 4.88655876E-05,
     *  4.94843482E-05,
     *  4.63312963E-05, 4.65919802E-05, 4.69080582E-05, 4.72769313E-05,
     *  4.76962619E-05, 4.81639495E-05, 4.86781115E-05, 4.92370669E-05,
     *  4.98393222E-05,
     *  4.68634882E-05, 4.70996689E-05, 4.73924771E-05, 4.77392510E-05,
     *  4.81375972E-05, 4.85853650E-05, 4.90806256E-05, 4.96216541E-05,
     *  5.02069148E-05/
        DATA ((VISCFC(J,K),J=136,144),K=  1,  9) /
     *  4.13973906E-05, 4.24317457E-05, 4.34870810E-05, 4.45639424E-05,
     *  4.56629078E-05, 4.67845893E-05, 4.79296353E-05, 4.90987324E-05,
     *  5.02926079E-05,
     *  4.13973996E-05, 4.24317544E-05, 4.34870894E-05, 4.45639506E-05,
     *  4.56629157E-05, 4.67845970E-05, 4.79296428E-05, 4.90987396E-05,
     *  5.02926150E-05,
     *  4.13974123E-05, 4.24317668E-05, 4.34871015E-05, 4.45639623E-05,
     *  4.56629271E-05, 4.67846081E-05, 4.79296535E-05, 4.90987501E-05,
     *  5.02926251E-05,
     *  4.13974302E-05, 4.24317842E-05, 4.34871184E-05, 4.45639787E-05,
     *  4.56629431E-05, 4.67846236E-05, 4.79296685E-05, 4.90987646E-05,
     *  5.02926393E-05,
     *  4.13974549E-05, 4.24318081E-05, 4.34871417E-05, 4.45640013E-05,
     *  4.56629650E-05, 4.67846449E-05, 4.79296892E-05, 4.90987847E-05,
     *  5.02926587E-05,
     *  4.13974882E-05, 4.24318405E-05, 4.34871731E-05, 4.45640319E-05,
     *  4.56629947E-05, 4.67846737E-05, 4.79297172E-05, 4.90988118E-05,
     *  5.02926851E-05,
     *  4.13975325E-05, 4.24318836E-05, 4.34872150E-05, 4.45640725E-05,
     *  4.56630342E-05, 4.67847120E-05, 4.79297544E-05, 4.90988479E-05,
     *  5.02927201E-05,
     *  4.13975906E-05, 4.24319401E-05, 4.34872699E-05, 4.45641258E-05,
     *  4.56630859E-05, 4.67847622E-05, 4.79298031E-05, 4.90988953E-05,
     *  5.02927660E-05,
     *  4.13976658E-05, 4.24320131E-05, 4.34873408E-05, 4.45641947E-05,
     *  4.56631528E-05, 4.67848272E-05, 4.79298662E-05, 4.90989565E-05,
     *  5.02928254E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 10, 18) /
     *  4.13977617E-05, 4.24321063E-05, 4.34874314E-05, 4.45642827E-05,
     *  4.56632383E-05, 4.67849102E-05, 4.79299467E-05, 4.90990346E-05,
     *  5.02929012E-05,
     *  4.13978827E-05, 4.24322239E-05, 4.34875456E-05, 4.45643937E-05,
     *  4.56633460E-05, 4.67850148E-05, 4.79300483E-05, 4.90991332E-05,
     *  5.02929968E-05,
     *  4.13980336E-05, 4.24323705E-05, 4.34876881E-05, 4.45645321E-05,
     *  4.56634804E-05, 4.67851453E-05, 4.79301749E-05, 4.90992561E-05,
     *  5.02931161E-05,
     *  4.13982198E-05, 4.24325515E-05, 4.34878639E-05, 4.45647028E-05,
     *  4.56636462E-05, 4.67853063E-05, 4.79303312E-05, 4.90994077E-05,
     *  5.02932632E-05,
     *  4.13984474E-05, 4.24327726E-05, 4.34880788E-05, 4.45649115E-05,
     *  4.56638489E-05, 4.67855030E-05, 4.79305222E-05, 4.90995931E-05,
     *  5.02934431E-05,
     *  4.13987229E-05, 4.24330404E-05, 4.34883389E-05, 4.45651642E-05,
     *  4.56640943E-05, 4.67857412E-05, 4.79307534E-05, 4.90998175E-05,
     *  5.02936608E-05,
     *  4.13990536E-05, 4.24333618E-05, 4.34886511E-05, 4.45654675E-05,
     *  4.56643888E-05, 4.67860272E-05, 4.79310310E-05, 4.91000868E-05,
     *  5.02939221E-05,
     *  4.13994473E-05, 4.24337444E-05, 4.34890229E-05, 4.45658286E-05,
     *  4.56647394E-05, 4.67863676E-05, 4.79313614E-05, 4.91004075E-05,
     *  5.02942333E-05,
     *  4.13999126E-05, 4.24341965E-05, 4.34894621E-05, 4.45662552E-05,
     *  4.56651538E-05, 4.67867699E-05, 4.79317519E-05, 4.91007865E-05,
     *  5.02946010E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 19, 27) /
     *  4.14004583E-05, 4.24347269E-05, 4.34899774E-05, 4.45667557E-05,
     *  4.56656398E-05, 4.67872418E-05, 4.79322099E-05, 4.91012310E-05,
     *  5.02950323E-05,
     *  4.14010943E-05, 4.24353449E-05, 4.34905778E-05, 4.45673389E-05,
     *  4.56662062E-05, 4.67877916E-05, 4.79327437E-05, 4.91017490E-05,
     *  5.02955348E-05,
     *  4.14018306E-05, 4.24360605E-05, 4.34912731E-05, 4.45680142E-05,
     *  4.56668619E-05, 4.67884283E-05, 4.79333617E-05, 4.91023487E-05,
     *  5.02961168E-05,
     *  4.14026781E-05, 4.24368841E-05, 4.34920732E-05, 4.45687914E-05,
     *  4.56676167E-05, 4.67891611E-05, 4.79340729E-05, 4.91030390E-05,
     *  5.02967865E-05,
     *  4.14036480E-05, 4.24378266E-05, 4.34929890E-05, 4.45696809E-05,
     *  4.56684805E-05, 4.67899997E-05, 4.79348870E-05, 4.91038290E-05,
     *  5.02975530E-05,
     *  4.14047522E-05, 4.24388997E-05, 4.34940315E-05, 4.45706935E-05,
     *  4.56694638E-05, 4.67909544E-05, 4.79358137E-05, 4.91047283E-05,
     *  5.02984256E-05,
     *  4.14060029E-05, 4.24401151E-05, 4.34952123E-05, 4.45718405E-05,
     *  4.56705776E-05, 4.67920358E-05, 4.79368634E-05, 4.91057470E-05,
     *  5.02994140E-05,
     *  4.14074128E-05, 4.24414852E-05, 4.34965435E-05, 4.45731335E-05,
     *  4.56718333E-05, 4.67932549E-05, 4.79380467E-05, 4.91068954E-05,
     *  5.03005283E-05,
     *  4.14089951E-05, 4.24430229E-05, 4.34980375E-05, 4.45745847E-05,
     *  4.56732425E-05, 4.67946231E-05, 4.79393748E-05, 4.91081842E-05,
     *  5.03017788E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 28, 36) /
     *  4.14107634E-05, 4.24447414E-05, 4.34997071E-05, 4.45762064E-05,
     *  4.56748173E-05, 4.67961521E-05, 4.79408589E-05, 4.91096245E-05,
     *  5.03031763E-05,
     *  4.14127316E-05, 4.24466540E-05, 4.35015653E-05, 4.45780114E-05,
     *  4.56765702E-05, 4.67978539E-05, 4.79425108E-05, 4.91112277E-05,
     *  5.03047318E-05,
     *  4.14149139E-05, 4.24487748E-05, 4.35036258E-05, 4.45800128E-05,
     *  4.56785137E-05, 4.67997408E-05, 4.79443424E-05, 4.91130052E-05,
     *  5.03064565E-05,
     *  4.14167577E-05, 4.24505666E-05, 4.35053666E-05, 4.45817036E-05,
     *  4.56801557E-05, 4.68013351E-05, 4.79458899E-05, 4.91145070E-05,
     *  5.03079137E-05,
     *  4.14187451E-05, 4.24524980E-05, 4.35072430E-05, 4.45835263E-05,
     *  4.56819257E-05, 4.68030535E-05, 4.79475580E-05, 4.91161258E-05,
     *  5.03094844E-05,
     *  4.14208831E-05, 4.24545757E-05, 4.35092617E-05, 4.45854870E-05,
     *  4.56838298E-05, 4.68049022E-05, 4.79493524E-05, 4.91178673E-05,
     *  5.03111741E-05,
     *  4.14231788E-05, 4.24568066E-05, 4.35114292E-05, 4.45875924E-05,
     *  4.56858743E-05, 4.68068872E-05, 4.79512793E-05, 4.91197372E-05,
     *  5.03129885E-05,
     *  4.14256393E-05, 4.24591977E-05, 4.35137522E-05, 4.45898489E-05,
     *  4.56880656E-05, 4.68090147E-05, 4.79533444E-05, 4.91217414E-05,
     *  5.03149331E-05,
     *  4.14282717E-05, 4.24617559E-05, 4.35162377E-05, 4.45922631E-05,
     *  4.56904101E-05, 4.68112909E-05, 4.79555539E-05, 4.91238857E-05,
     *  5.03170137E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 37, 45) /
     *  4.14310834E-05, 4.24644884E-05, 4.35188925E-05, 4.45948417E-05,
     *  4.56929142E-05, 4.68137222E-05, 4.79579139E-05, 4.91261760E-05,
     *  5.03192359E-05,
     *  4.14340818E-05, 4.24674022E-05, 4.35217234E-05, 4.45975915E-05,
     *  4.56955846E-05, 4.68163148E-05, 4.79604305E-05, 4.91286184E-05,
     *  5.03216057E-05,
     *  4.14372741E-05, 4.24705045E-05, 4.35247375E-05, 4.46005192E-05,
     *  4.56984277E-05, 4.68190752E-05, 4.79631100E-05, 4.91312188E-05,
     *  5.03241289E-05,
     *  4.14406679E-05, 4.24738026E-05, 4.35279418E-05, 4.46036317E-05,
     *  4.57014503E-05, 4.68220098E-05, 4.79659586E-05, 4.91339833E-05,
     *  5.03268113E-05,
     *  4.14442707E-05, 4.24773038E-05, 4.35313435E-05, 4.46069358E-05,
     *  4.57046590E-05, 4.68251251E-05, 4.79689826E-05, 4.91369181E-05,
     *  5.03296589E-05,
     *  4.14480900E-05, 4.24810154E-05, 4.35349495E-05, 4.46104385E-05,
     *  4.57080605E-05, 4.68284277E-05, 4.79721884E-05, 4.91400293E-05,
     *  5.03326777E-05,
     *  4.14521334E-05, 4.24849447E-05, 4.35387672E-05, 4.46141467E-05,
     *  4.57116616E-05, 4.68319240E-05, 4.79755823E-05, 4.91433231E-05,
     *  5.03358737E-05,
     *  4.14564085E-05, 4.24890993E-05, 4.35428036E-05, 4.46180675E-05,
     *  4.57154691E-05, 4.68356207E-05, 4.79791707E-05, 4.91468056E-05,
     *  5.03392528E-05,
     *  4.14609230E-05, 4.24934865E-05, 4.35470661E-05, 4.46222078E-05,
     *  4.57194899E-05, 4.68395245E-05, 4.79829601E-05, 4.91504832E-05,
     *  5.03428212E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 46, 54) /
     *  4.14656846E-05, 4.24981138E-05, 4.35515618E-05, 4.46265747E-05,
     *  4.57237307E-05, 4.68436420E-05, 4.79869569E-05, 4.91543622E-05,
     *  5.03465850E-05,
     *  4.14707010E-05, 4.25029888E-05, 4.35562982E-05, 4.46311753E-05,
     *  4.57281984E-05, 4.68479798E-05, 4.79911677E-05, 4.91584487E-05,
     *  5.03505503E-05,
     *  4.14759800E-05, 4.25081189E-05, 4.35612825E-05, 4.46360168E-05,
     *  4.57329001E-05, 4.68525447E-05, 4.79955989E-05, 4.91627493E-05,
     *  5.03547231E-05,
     *  4.14815294E-05, 4.25135118E-05, 4.35665220E-05, 4.46411062E-05,
     *  4.57378426E-05, 4.68573434E-05, 4.80002570E-05, 4.91672701E-05,
     *  5.03591098E-05,
     *  4.14873569E-05, 4.25191750E-05, 4.35720242E-05, 4.46464507E-05,
     *  4.57430328E-05, 4.68623827E-05, 4.80051488E-05, 4.91720176E-05,
     *  5.03637164E-05,
     *  4.14934705E-05, 4.25251162E-05, 4.35777965E-05, 4.46520576E-05,
     *  4.57484778E-05, 4.68676694E-05, 4.80102806E-05, 4.91769982E-05,
     *  5.03685492E-05,
     *  4.14998780E-05, 4.25313430E-05, 4.35838463E-05, 4.46579341E-05,
     *  4.57541847E-05, 4.68732103E-05, 4.80156593E-05, 4.91822183E-05,
     *  5.03736144E-05,
     *  4.15065874E-05, 4.25378632E-05, 4.35901811E-05, 4.46640874E-05,
     *  4.57601603E-05, 4.68790122E-05, 4.80212914E-05, 4.91876844E-05,
     *  5.03789184E-05,
     *  4.15136066E-05, 4.25446844E-05, 4.35968084E-05, 4.46705248E-05,
     *  4.57664119E-05, 4.68850821E-05, 4.80271835E-05, 4.91934029E-05,
     *  5.03844673E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 55, 63) /
     *  4.15209435E-05, 4.25518144E-05, 4.36037357E-05, 4.46772537E-05,
     *  4.57729466E-05, 4.68914268E-05, 4.80333425E-05, 4.91993804E-05,
     *  5.03902675E-05,
     *  4.15286064E-05, 4.25592611E-05, 4.36109707E-05, 4.46842814E-05,
     *  4.57797715E-05, 4.68980533E-05, 4.80397751E-05, 4.92056234E-05,
     *  5.03963255E-05,
     *  4.15366031E-05, 4.25670323E-05, 4.36185209E-05, 4.46916153E-05,
     *  4.57868938E-05, 4.69049686E-05, 4.80464880E-05, 4.92121386E-05,
     *  5.04026475E-05,
     *  4.15449419E-05, 4.25751359E-05, 4.36263941E-05, 4.46992630E-05,
     *  4.57943207E-05, 4.69121797E-05, 4.80534881E-05, 4.92189325E-05,
     *  5.04092400E-05,
     *  4.15536310E-05, 4.25835799E-05, 4.36345980E-05, 4.47072318E-05,
     *  4.58020597E-05, 4.69196937E-05, 4.80607823E-05, 4.92260119E-05,
     *  5.04161096E-05,
     *  4.15626787E-05, 4.25923723E-05, 4.36431404E-05, 4.47155296E-05,
     *  4.58101180E-05, 4.69275179E-05, 4.80683776E-05, 4.92333835E-05,
     *  5.04232627E-05,
     *  4.15745053E-05, 4.26038652E-05, 4.36543066E-05, 4.47263758E-05,
     *  4.58206513E-05, 4.69377451E-05, 4.80783057E-05, 4.92430193E-05,
     *  5.04326130E-05,
     *  4.15869218E-05, 4.26159313E-05, 4.36660295E-05, 4.47377630E-05,
     *  4.58317099E-05, 4.69484825E-05, 4.80887290E-05, 4.92531358E-05,
     *  5.04424298E-05,
     *  4.15999450E-05, 4.26285869E-05, 4.36783252E-05, 4.47497064E-05,
     *  4.58433088E-05, 4.69597444E-05, 4.80996616E-05, 4.92637466E-05,
     *  5.04527264E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 64, 72) /
     *  4.16135920E-05, 4.26418487E-05, 4.36912098E-05, 4.47622219E-05,
     *  4.58554631E-05, 4.69715458E-05, 4.81111178E-05, 4.92748657E-05,
     *  5.04635162E-05,
     *  4.16278804E-05, 4.26557335E-05, 4.37046997E-05, 4.47753253E-05,
     *  4.58681886E-05, 4.69839016E-05, 4.81231124E-05, 4.92865074E-05,
     *  5.04748133E-05,
     *  4.16428280E-05, 4.26702590E-05, 4.37188119E-05, 4.47890332E-05,
     *  4.58815010E-05, 4.69968273E-05, 4.81356603E-05, 4.92986862E-05,
     *  5.04866316E-05,
     *  4.16584533E-05, 4.26854429E-05, 4.37335638E-05, 4.48033623E-05,
     *  4.58954167E-05, 4.70103389E-05, 4.81487770E-05, 4.93114171E-05,
     *  5.04989857E-05,
     *  4.16747754E-05, 4.27013037E-05, 4.37489732E-05, 4.48183302E-05,
     *  4.59099527E-05, 4.70244528E-05, 4.81624784E-05, 4.93247155E-05,
     *  5.05118907E-05,
     *  4.16918141E-05, 4.27178607E-05, 4.37650589E-05, 4.48339548E-05,
     *  4.59251266E-05, 4.70391860E-05, 4.81767810E-05, 4.93385976E-05,
     *  5.05253621E-05,
     *  4.17095901E-05, 4.27351340E-05, 4.37818403E-05, 4.48502552E-05,
     *  4.59409566E-05, 4.70545563E-05, 4.81917022E-05, 4.93530801E-05,
     *  5.05394163E-05,
     *  4.17281251E-05, 4.27531446E-05, 4.37993379E-05, 4.48672511E-05,
     *  4.59574620E-05, 4.70705825E-05, 4.82072601E-05, 4.93681806E-05,
     *  5.05540703E-05,
     *  4.17474423E-05, 4.27719149E-05, 4.38175734E-05, 4.48849636E-05,
     *  4.59746634E-05, 4.70872843E-05, 4.82234739E-05, 4.93839178E-05,
     *  5.05693422E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 73, 81) /
     *  4.17675662E-05, 4.27914689E-05, 4.38365700E-05, 4.49034153E-05,
     *  4.59925824E-05, 4.71046829E-05, 4.82403642E-05, 4.94003117E-05,
     *  5.05852515E-05,
     *  4.17885238E-05, 4.28118326E-05, 4.38563529E-05, 4.49226305E-05,
     *  4.60112429E-05, 4.71228014E-05, 4.82579533E-05, 4.94173839E-05,
     *  5.06018191E-05,
     *  4.18103445E-05, 4.28330344E-05, 4.38769498E-05, 4.49426361E-05,
     *  4.60306708E-05, 4.71416650E-05, 4.82762657E-05, 4.94351582E-05,
     *  5.06190682E-05,
     *  4.18330614E-05, 4.28551066E-05, 4.38983918E-05, 4.49634624E-05,
     *  4.60508955E-05, 4.71613021E-05, 4.82953290E-05, 4.94536614E-05,
     *  5.06370247E-05,
     *  4.18567129E-05, 4.28780863E-05, 4.39207151E-05, 4.49851443E-05,
     *  4.60719509E-05, 4.71817456E-05, 4.83151752E-05, 4.94729244E-05,
     *  5.06557185E-05,
     *  4.18813450E-05, 4.29020182E-05, 4.39439628E-05, 4.50077237E-05,
     *  4.60938777E-05, 4.72030351E-05, 4.83358425E-05, 4.94929844E-05,
     *  5.06751859E-05,
     *  4.19113420E-05, 4.29311614E-05, 4.39722722E-05, 4.50352188E-05,
     *  4.61205776E-05, 4.72289588E-05, 4.83610084E-05, 4.95174108E-05,
     *  5.06988908E-05,
     *  4.19428797E-05, 4.29618003E-05, 4.40020336E-05, 4.50641234E-05,
     *  4.61486459E-05, 4.72562106E-05, 4.83874635E-05, 4.95430885E-05,
     *  5.07238100E-05,
     *  4.19761957E-05, 4.29941655E-05, 4.40334707E-05, 4.50946547E-05,
     *  4.61782931E-05, 4.72849951E-05, 4.84154062E-05, 4.95702099E-05,
     *  5.07501302E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 82, 90) /
     *  4.19767354E-05, 4.29946897E-05, 4.40339798E-05, 4.50951492E-05,
     *  4.61787732E-05, 4.72854613E-05, 4.84158588E-05, 4.95706491E-05,
     *  5.07505565E-05,
     *  4.19778145E-05, 4.29957381E-05, 4.40349981E-05, 4.50961381E-05,
     *  4.61797335E-05, 4.72863936E-05, 4.84167638E-05, 4.95715276E-05,
     *  5.07514090E-05,
     *  4.19815914E-05, 4.29994070E-05, 4.40385618E-05, 4.50995990E-05,
     *  4.61830942E-05, 4.72896564E-05, 4.84199312E-05, 4.95746019E-05,
     *  5.07543924E-05,
     *  4.19868638E-05, 4.30045288E-05, 4.40435365E-05, 4.51044303E-05,
     *  4.61877855E-05, 4.72942112E-05, 4.84243527E-05, 4.95788934E-05,
     *  5.07585572E-05,
     *  4.19921730E-05, 4.30096863E-05, 4.40485460E-05, 4.51092953E-05,
     *  4.61925095E-05, 4.72987977E-05, 4.84288050E-05, 4.95832148E-05,
     *  5.07627510E-05,
     *  4.19975194E-05, 4.30148798E-05, 4.40535904E-05, 4.51141942E-05,
     *  4.61972664E-05, 4.73034161E-05, 4.84332883E-05, 4.95875663E-05,
     *  5.07669739E-05,
     *  4.20029031E-05, 4.30201096E-05, 4.40586699E-05, 4.51191272E-05,
     *  4.62020565E-05, 4.73080667E-05, 4.84378028E-05, 4.95919481E-05,
     *  5.07712262E-05,
     *  4.20083245E-05, 4.30253758E-05, 4.40637849E-05, 4.51240946E-05,
     *  4.62068799E-05, 4.73127496E-05, 4.84423487E-05, 4.95963603E-05,
     *  5.07755081E-05,
     *  4.20137837E-05, 4.30306789E-05, 4.40689356E-05, 4.51290967E-05,
     *  4.62117369E-05, 4.73174651E-05, 4.84469263E-05, 4.96008033E-05,
     *  5.07798198E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 91, 99) /
     *  4.20192811E-05, 4.30360189E-05, 4.40741222E-05, 4.51341335E-05,
     *  4.62166277E-05, 4.73222135E-05, 4.84515357E-05, 4.96052772E-05,
     *  5.07841615E-05,
     *  4.20248169E-05, 4.30413962E-05, 4.40793449E-05, 4.51392055E-05,
     *  4.62215526E-05, 4.73269949E-05, 4.84561771E-05, 4.96097822E-05,
     *  5.07885334E-05,
     *  4.20303913E-05, 4.30468111E-05, 4.40846040E-05, 4.51443128E-05,
     *  4.62265117E-05, 4.73318096E-05, 4.84608509E-05, 4.96143185E-05,
     *  5.07929357E-05,
     *  4.20360047E-05, 4.30522637E-05, 4.40898999E-05, 4.51494556E-05,
     *  4.62315054E-05, 4.73366577E-05, 4.84655571E-05, 4.96188863E-05,
     *  5.07973686E-05,
     *  4.20653814E-05, 4.30807981E-05, 4.41176130E-05, 4.51763678E-05,
     *  4.62576366E-05, 4.73620273E-05, 4.84901838E-05, 4.96427887E-05,
     *  5.08205648E-05,
     *  4.20958245E-05, 4.31103669E-05, 4.41463296E-05, 4.52042537E-05,
     *  4.62847125E-05, 4.73883134E-05, 4.85157000E-05, 4.96675541E-05,
     *  5.08445983E-05,
     *  4.21273726E-05, 4.31410074E-05, 4.41760857E-05, 4.52331479E-05,
     *  4.63127666E-05, 4.74155487E-05, 4.85421370E-05, 4.96932131E-05,
     *  5.08694988E-05,
     *  4.21600658E-05, 4.31727583E-05, 4.42069187E-05, 4.52630866E-05,
     *  4.63418340E-05, 4.74437669E-05, 4.85695277E-05, 4.97197973E-05,
     *  5.08952969E-05,
     *  4.21939457E-05, 4.32056595E-05, 4.42388671E-05, 4.52941071E-05,
     *  4.63719506E-05, 4.74730029E-05, 4.85979058E-05, 4.97473393E-05,
     *  5.09220244E-05/
        DATA ((VISCFC(J,K),J=136,144),K=100,108) /
     *  4.22290552E-05, 4.32397526E-05, 4.42719710E-05, 4.53262481E-05,
     *  4.64031539E-05, 4.75032929E-05, 4.86273062E-05, 4.97758732E-05,
     *  5.09497140E-05,
     *  4.22654392E-05, 4.32750808E-05, 4.43062721E-05, 4.53595497E-05,
     *  4.64354826E-05, 4.75346744E-05, 4.86577653E-05, 4.98054338E-05,
     *  5.09783996E-05,
     *  4.23031442E-05, 4.33116887E-05, 4.43418134E-05, 4.53940535E-05,
     *  4.64689769E-05, 4.75671861E-05, 4.86893204E-05, 4.98360576E-05,
     *  5.10081164E-05,
     *  4.23422183E-05, 4.33496228E-05, 4.43786397E-05, 4.54298026E-05,
     *  4.65036783E-05, 4.76008682E-05, 4.87220104E-05, 4.98677820E-05,
     *  5.10389007E-05,
     *  4.23827118E-05, 4.33889313E-05, 4.44167973E-05, 4.54668418E-05,
     *  4.65396300E-05, 4.76357623E-05, 4.87558756E-05, 4.99006458E-05,
     *  5.10707900E-05,
     *  4.24246769E-05, 4.34296644E-05, 4.44563344E-05, 4.55052173E-05,
     *  4.65768768E-05, 4.76719116E-05, 4.87909576E-05, 4.99346895E-05,
     *  5.11038233E-05,
     *  4.24681675E-05, 4.34718739E-05, 4.44973010E-05, 4.55449773E-05,
     *  4.66154648E-05, 4.77093607E-05, 4.88272994E-05, 4.99699545E-05,
     *  5.11380409E-05,
     *  4.25132403E-05, 4.35156140E-05, 4.45397491E-05, 4.55861718E-05,
     *  4.66554423E-05, 4.77481560E-05, 4.88649459E-05, 5.00064841E-05,
     *  5.11734844E-05,
     *  4.25599537E-05, 4.35609409E-05, 4.45837326E-05, 4.56288526E-05,
     *  4.66968590E-05, 4.77883455E-05, 4.89039432E-05, 5.00443230E-05,
     *  5.12101970E-05/
        DATA ((VISCFC(J,K),J=136,144),K=109,117) /
     *  4.26083689E-05, 4.36079130E-05, 4.46293074E-05, 4.56730735E-05,
     *  4.67397668E-05, 4.78299790E-05, 4.89443395E-05, 5.00835173E-05,
     *  5.12482234E-05,
     *  4.26585494E-05, 4.36565910E-05, 4.46765319E-05, 4.57188903E-05,
     *  4.67842192E-05, 4.78731081E-05, 4.89861844E-05, 5.01241152E-05,
     *  5.12876098E-05,
     *  4.27105613E-05, 4.37070384E-05, 4.47254666E-05, 4.57663611E-05,
     *  4.68302721E-05, 4.79177865E-05, 4.90295295E-05, 5.01661662E-05,
     *  5.13284042E-05,
     *  4.27644737E-05, 4.37593209E-05, 4.47761745E-05, 4.58155463E-05,
     *  4.68779834E-05, 4.79640698E-05, 4.90744283E-05, 5.02097219E-05,
     *  5.13706563E-05,
     *  4.28203585E-05, 4.38135071E-05, 4.48287212E-05, 4.58665087E-05,
     *  4.69274131E-05, 4.80120157E-05, 4.91209363E-05, 5.02548357E-05,
     *  5.14144174E-05,
     *  4.28782907E-05, 4.38696685E-05, 4.48831749E-05, 4.59193134E-05,
     *  4.69786238E-05, 4.80616840E-05, 4.91691110E-05, 5.03015630E-05,
     *  5.14597408E-05,
     *  4.29383486E-05, 4.39278796E-05, 4.49396066E-05, 4.59740283E-05,
     *  4.70316804E-05, 4.81131372E-05, 4.92190123E-05, 5.03499610E-05,
     *  5.15066819E-05,
     *  4.30006139E-05, 4.39882181E-05, 4.49980903E-05, 4.60307240E-05,
     *  4.70866505E-05, 4.81664398E-05, 4.92707021E-05, 5.04000895E-05,
     *  5.15552978E-05,
     *  4.30651718E-05, 4.40507650E-05, 4.50587031E-05, 4.60894742E-05,
     *  4.71436042E-05, 4.82216590E-05, 4.93242448E-05, 5.04520102E-05,
     *  5.16056480E-05/
        DATA ((VISCFC(J,K),J=136,144),K=118,126) /
     *  4.31321116E-05, 4.41156048E-05, 4.51215256E-05, 4.61503553E-05,
     *  4.72026148E-05, 4.82788647E-05, 4.93797073E-05, 5.05057873E-05,
     *  5.16577940E-05,
     *  4.32015263E-05, 4.41828260E-05, 4.51866414E-05, 4.62134473E-05,
     *  4.72637582E-05, 4.83381297E-05, 4.94371592E-05, 5.05614873E-05,
     *  5.17117998E-05,
     *  4.32735134E-05, 4.42525206E-05, 4.52541382E-05, 4.62788332E-05,
     *  4.73271137E-05, 4.83995294E-05, 4.94966727E-05, 5.06191795E-05,
     *  5.17677317E-05,
     *  4.33481746E-05, 4.43247851E-05, 4.53241072E-05, 4.63465998E-05,
     *  4.73927639E-05, 4.84631427E-05, 4.95583229E-05, 5.06789358E-05,
     *  5.18256585E-05,
     *  4.34256167E-05, 4.43997200E-05, 4.53966437E-05, 4.64168375E-05,
     *  4.74607946E-05, 4.85290512E-05, 4.96221880E-05, 5.07408307E-05,
     *  5.18856517E-05,
     *  4.35059510E-05, 4.44774307E-05, 4.54718473E-05, 4.64896408E-05,
     *  4.75312956E-05, 4.85973405E-05, 4.96883493E-05, 5.08049419E-05,
     *  5.19477856E-05,
     *  4.35892943E-05, 4.45580273E-05, 4.55498220E-05, 4.65651081E-05,
     *  4.76043603E-05, 4.86680992E-05, 4.97568913E-05, 5.08713502E-05,
     *  5.20121374E-05,
     *  4.36757687E-05, 4.46416247E-05, 4.56306766E-05, 4.66433422E-05,
     *  4.76800861E-05, 4.87414200E-05, 4.98279023E-05, 5.09401396E-05,
     *  5.20787871E-05,
     *  4.37655023E-05, 4.47283436E-05, 4.57145246E-05, 4.67244505E-05,
     *  4.77585748E-05, 4.88173993E-05, 4.99014739E-05, 5.10113973E-05,
     *  5.21478181E-05/
        DATA ((VISCFC(J,K),J=136,144),K=127,135) /
     *  4.38586290E-05, 4.48183098E-05, 4.58014848E-05, 4.68085452E-05,
     *  4.78399326E-05, 4.88961379E-05, 4.99777016E-05, 5.10852144E-05,
     *  5.22193172E-05,
     *  4.39552889E-05, 4.49116553E-05, 4.58916813E-05, 4.68957434E-05,
     *  4.79242700E-05, 4.89777405E-05, 5.00566852E-05, 5.11616854E-05,
     *  5.22933744E-05,
     *  4.40556291E-05, 4.50085178E-05, 4.59852439E-05, 4.69861676E-05,
     *  4.80117029E-05, 4.90623167E-05, 5.01385282E-05, 5.12409090E-05,
     *  5.23700836E-05,
     *  4.41598031E-05, 4.51090419E-05, 4.60823085E-05, 4.70799456E-05,
     *  4.81023519E-05, 4.91499806E-05, 5.02233389E-05, 5.13229878E-05,
     *  5.24495423E-05,
     *  4.42679718E-05, 4.52133783E-05, 4.61830168E-05, 4.71772110E-05,
     *  4.81963430E-05, 4.92408513E-05, 5.03112300E-05, 5.14080288E-05,
     *  5.25318522E-05,
     *  4.43803034E-05, 4.53216850E-05, 4.62875172E-05, 4.72781035E-05,
     *  4.82938079E-05, 4.93350531E-05, 5.04023192E-05, 5.14961433E-05,
     *  5.26171190E-05,
     *  4.44969738E-05, 4.54341269E-05, 4.63959647E-05, 4.73827688E-05,
     *  4.83948839E-05, 4.94327157E-05, 5.04967290E-05, 5.15874475E-05,
     *  5.27054529E-05,
     *  4.46181668E-05, 4.55508764E-05, 4.65085211E-05, 4.74913592E-05,
     *  4.84997146E-05, 4.95339744E-05, 5.05945873E-05, 5.16820623E-05,
     *  5.27969684E-05,
     *  4.47440742E-05, 4.56721134E-05, 4.66253555E-05, 4.76040336E-05,
     *  4.86084494E-05, 4.96389702E-05, 5.06960272E-05, 5.17801138E-05,
     *  5.28917851E-05/
        DATA ((VISCFC(J,K),J=136,144),K=136,144) /
     *  4.48748961E-05, 4.57980258E-05, 4.67466443E-05, 4.77209580E-05,
     *  4.87212446E-05, 4.97478505E-05, 5.08011878E-05, 5.18817334E-05,
     *  5.29900273E-05,
     *  4.50108410E-05, 4.59288093E-05, 4.68725714E-05, 4.78423052E-05,
     *  4.88382631E-05, 4.98607686E-05, 5.09102139E-05, 5.19870578E-05,
     *  5.30918245E-05,
     *  4.51521260E-05, 4.60646677E-05, 4.70033284E-05, 4.79682555E-05,
     *  4.89596743E-05, 4.99778844E-05, 5.10232563E-05, 5.20962296E-05,
     *  5.31973114E-05,
     *  4.52989767E-05, 4.62058132E-05, 4.71391147E-05, 4.80989965E-05,
     *  4.90856551E-05, 5.00993645E-05, 5.11404721E-05, 5.22093972E-05,
     *  5.33066284E-05,
     *  4.54516271E-05, 4.63524661E-05, 4.72801378E-05, 4.82347235E-05,
     *  4.92163895E-05, 5.02253822E-05, 5.12620249E-05, 5.23267150E-05,
     *  5.34199215E-05,
     *  4.56103197E-05, 4.65048548E-05, 4.74266129E-05, 4.83756394E-05,
     *  4.93520685E-05, 5.03561178E-05, 5.13880849E-05, 5.24483437E-05,
     *  5.35373427E-05,
     *  4.57753055E-05, 4.66632162E-05, 4.75787633E-05, 4.85219547E-05,
     *  4.94928907E-05, 5.04917588E-05, 5.15188289E-05, 5.25744504E-05,
     *  5.36590498E-05,
     *  4.59468433E-05, 4.68277950E-05, 4.77368202E-05, 4.86738877E-05,
     *  4.96390624E-05, 5.06324996E-05, 5.16544405E-05, 5.27052087E-05,
     *  5.37852069E-05,
     *  4.61251999E-05, 4.69988437E-05, 4.79010225E-05, 4.88316643E-05,
     *  4.97907968E-05, 5.07785419E-05, 5.17951104E-05, 5.28407986E-05,
     *  5.39159844E-05/
        DATA ((VISCFC(J,K),J=136,144),K=145,153) /
     *  4.63106492E-05, 4.71766224E-05, 4.80716167E-05, 4.89955178E-05,
     *  4.99483148E-05, 5.09300946E-05, 5.19410362E-05, 5.29814070E-05,
     *  5.40515591E-05,
     *  4.65034721E-05, 4.73613982E-05, 4.82488567E-05, 4.91656890E-05,
     *  5.01118446E-05, 5.10873737E-05, 5.20924223E-05, 5.31272276E-05,
     *  5.41921143E-05,
     *  4.67039557E-05, 4.75534451E-05, 4.84330029E-05, 4.93424257E-05,
     *  5.02816213E-05, 5.12506023E-05, 5.22494801E-05, 5.32784605E-05,
     *  5.43378396E-05,
     *  4.69123926E-05, 4.77530429E-05, 4.86243227E-05, 4.95259822E-05,
     *  5.04578869E-05, 5.14200102E-05, 5.24124278E-05, 5.34353128E-05,
     *  5.44889313E-05,
     *  4.71290802E-05, 4.79604771E-05, 4.88230891E-05, 4.97166194E-05,
     *  5.06408899E-05, 5.15958339E-05, 5.25814902E-05, 5.35979979E-05,
     *  5.46455922E-05,
     *  4.73543198E-05, 4.81760376E-05, 4.90295805E-05, 4.99146039E-05,
     *  5.08308851E-05, 5.17783164E-05, 5.27568987E-05, 5.37667360E-05,
     *  5.48080312E-05,
     *  4.75884156E-05, 4.84000187E-05, 4.92440802E-05, 5.01202075E-05,
     *  5.10281328E-05, 5.19677065E-05, 5.29388905E-05, 5.39417530E-05,
     *  5.49764638E-05,
     *  4.78316738E-05, 4.86327172E-05, 4.94668752E-05, 5.03337066E-05,
     *  5.12328984E-05, 5.21642584E-05, 5.31277090E-05, 5.41232813E-05,
     *  5.51511112E-05,
     *  4.80844017E-05, 4.88744323E-05, 4.96982555E-05, 5.05553816E-05,
     *  5.14454520E-05, 5.23682317E-05, 5.33236026E-05, 5.43115587E-05,
     *  5.53322005E-05/
        DATA ((VISCFC(J,K),J=136,144),K=154,162) /
     *  4.83469064E-05, 4.91254645E-05, 4.99385135E-05, 5.07855160E-05,
     *  5.16660675E-05, 5.25798901E-05, 5.35268251E-05, 5.45068282E-05,
     *  5.55199645E-05,
     *  4.86194940E-05, 4.93861143E-05, 5.01879431E-05, 5.10243956E-05,
     *  5.18950221E-05, 5.27995014E-05, 5.37376342E-05, 5.47093376E-05,
     *  5.57146408E-05,
     *  4.89024686E-05, 4.96566816E-05, 5.04468384E-05, 5.12723077E-05,
     *  5.21325951E-05, 5.30273365E-05, 5.39562917E-05, 5.49193394E-05,
     *  5.59164719E-05,
     *  4.91961314E-05, 4.99374646E-05, 5.07154933E-05, 5.15295405E-05,
     *  5.23790679E-05, 5.32636688E-05, 5.41830627E-05, 5.51370894E-05,
     *  5.61257045E-05,
     *  4.95007802E-05, 5.02287593E-05, 5.09942004E-05, 5.17963819E-05,
     *  5.26347224E-05, 5.35087736E-05, 5.44182147E-05, 5.53628469E-05,
     *  5.63425891E-05,
     *  4.98167088E-05, 5.05308589E-05, 5.12832504E-05, 5.20731190E-05,
     *  5.28998409E-05, 5.37629271E-05, 5.46620170E-05, 5.55968736E-05,
     *  5.65673794E-05,
     *  5.01442069E-05, 5.08440529E-05, 5.15829317E-05, 5.23600373E-05,
     *  5.31747051E-05, 5.40264059E-05, 5.49147402E-05, 5.58394335E-05,
     *  5.68003316E-05,
     *  5.04835597E-05, 5.11686274E-05, 5.18935298E-05, 5.26574206E-05,
     *  5.34595956E-05, 5.42994864E-05, 5.51766556E-05, 5.60907915E-05,
     *  5.70417040E-05,
     *  5.08350492E-05, 5.15048650E-05, 5.22153271E-05, 5.29655502E-05,
     *  5.37547913E-05, 5.45824443E-05, 5.54480345E-05, 5.63512136E-05,
     *  5.72917565E-05/
        DATA ((VISCFC(J,K),J=145,153),K=  1,  9) /
     *  5.15120325E-05, 5.27578220E-05, 5.40308408E-05, 5.53320045E-05,
     *  5.66622827E-05, 5.80227020E-05, 5.94143500E-05, 6.08383782E-05,
     *  6.22960058E-05,
     *  5.15120393E-05, 5.27578286E-05, 5.40308473E-05, 5.53320108E-05,
     *  5.66622887E-05, 5.80227079E-05, 5.94143557E-05, 6.08383837E-05,
     *  6.22960112E-05,
     *  5.15120491E-05, 5.27578381E-05, 5.40308565E-05, 5.53320197E-05,
     *  5.66622974E-05, 5.80227163E-05, 5.94143638E-05, 6.08383916E-05,
     *  6.22960188E-05,
     *  5.15120628E-05, 5.27578514E-05, 5.40308694E-05, 5.53320322E-05,
     *  5.66623095E-05, 5.80227280E-05, 5.94143752E-05, 6.08384026E-05,
     *  6.22960295E-05,
     *  5.15120817E-05, 5.27578698E-05, 5.40308872E-05, 5.53320495E-05,
     *  5.66623262E-05, 5.80227442E-05, 5.94143909E-05, 6.08384178E-05,
     *  6.22960442E-05,
     *  5.15121073E-05, 5.27578945E-05, 5.40309112E-05, 5.53320728E-05,
     *  5.66623488E-05, 5.80227661E-05, 5.94144121E-05, 6.08384384E-05,
     *  6.22960641E-05,
     *  5.15121412E-05, 5.27579275E-05, 5.40309432E-05, 5.53321037E-05,
     *  5.66623788E-05, 5.80227952E-05, 5.94144403E-05, 6.08384657E-05,
     *  6.22960906E-05,
     *  5.15121858E-05, 5.27579707E-05, 5.40309851E-05, 5.53321444E-05,
     *  5.66624182E-05, 5.80228334E-05, 5.94144773E-05, 6.08385015E-05,
     *  6.22961253E-05,
     *  5.15122434E-05, 5.27580266E-05, 5.40310392E-05, 5.53321969E-05,
     *  5.66624691E-05, 5.80228827E-05, 5.94145251E-05, 6.08385479E-05,
     *  6.22961702E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 10, 18) /
     *  5.15123170E-05, 5.27580979E-05, 5.40311084E-05, 5.53322640E-05,
     *  5.66625341E-05, 5.80229457E-05, 5.94145862E-05, 6.08386070E-05,
     *  6.22962275E-05,
     *  5.15124097E-05, 5.27581879E-05, 5.40311956E-05, 5.53323485E-05,
     *  5.66626161E-05, 5.80230252E-05, 5.94146632E-05, 6.08386816E-05,
     *  6.22962998E-05,
     *  5.15125254E-05, 5.27583001E-05, 5.40313044E-05, 5.53324540E-05,
     *  5.66627184E-05, 5.80231243E-05, 5.94147592E-05, 6.08387747E-05,
     *  6.22963899E-05,
     *  5.15126681E-05, 5.27584385E-05, 5.40314387E-05, 5.53325842E-05,
     *  5.66628446E-05, 5.80232466E-05, 5.94148778E-05, 6.08388895E-05,
     *  6.22965012E-05,
     *  5.15128426E-05, 5.27586077E-05, 5.40316028E-05, 5.53327433E-05,
     *  5.66629988E-05, 5.80233961E-05, 5.94150226E-05, 6.08390298E-05,
     *  6.22966371E-05,
     *  5.15130538E-05, 5.27588126E-05, 5.40318014E-05, 5.53329359E-05,
     *  5.66631855E-05, 5.80235770E-05, 5.94151979E-05, 6.08391997E-05,
     *  6.22968017E-05,
     *  5.15133073E-05, 5.27590585E-05, 5.40320399E-05, 5.53331671E-05,
     *  5.66634096E-05, 5.80237942E-05, 5.94154084E-05, 6.08394037E-05,
     *  6.22969993E-05,
     *  5.15136092E-05, 5.27593512E-05, 5.40323238E-05, 5.53334423E-05,
     *  5.66636764E-05, 5.80240528E-05, 5.94156590E-05, 6.08396465E-05,
     *  6.22972345E-05,
     *  5.15139658E-05, 5.27596971E-05, 5.40326592E-05, 5.53337675E-05,
     *  5.66639916E-05, 5.80243584E-05, 5.94159551E-05, 6.08399334E-05,
     *  6.22975124E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 19, 27) /
     *  5.15143842E-05, 5.27601029E-05, 5.40330527E-05, 5.53341491E-05,
     *  5.66643615E-05, 5.80247168E-05, 5.94163025E-05, 6.08402699E-05,
     *  6.22978385E-05,
     *  5.15148718E-05, 5.27605758E-05, 5.40335113E-05, 5.53345936E-05,
     *  5.66647925E-05, 5.80251345E-05, 5.94167073E-05, 6.08406621E-05,
     *  6.22982184E-05,
     *  5.15154363E-05, 5.27611233E-05, 5.40340422E-05, 5.53351084E-05,
     *  5.66652914E-05, 5.80256182E-05, 5.94171759E-05, 6.08411162E-05,
     *  6.22986583E-05,
     *  5.15160860E-05, 5.27617535E-05, 5.40346533E-05, 5.53357008E-05,
     *  5.66658658E-05, 5.80261748E-05, 5.94177153E-05, 6.08416388E-05,
     *  6.22991646E-05,
     *  5.15168296E-05, 5.27624747E-05, 5.40353526E-05, 5.53363789E-05,
     *  5.66665231E-05, 5.80268119E-05, 5.94183327E-05, 6.08422370E-05,
     *  6.22997441E-05,
     *  5.15176761E-05, 5.27632957E-05, 5.40361488E-05, 5.53371508E-05,
     *  5.66672713E-05, 5.80275371E-05, 5.94190355E-05, 6.08429179E-05,
     *  6.23004037E-05,
     *  5.15186349E-05, 5.27642257E-05, 5.40370506E-05, 5.53380252E-05,
     *  5.66681189E-05, 5.80283586E-05, 5.94198315E-05, 6.08436892E-05,
     *  6.23011509E-05,
     *  5.15197158E-05, 5.27652740E-05, 5.40380672E-05, 5.53390108E-05,
     *  5.66690744E-05, 5.80292846E-05, 5.94207290E-05, 6.08445587E-05,
     *  6.23019933E-05,
     *  5.15209289E-05, 5.27664506E-05, 5.40392082E-05, 5.53401171E-05,
     *  5.66701467E-05, 5.80303240E-05, 5.94217361E-05, 6.08455346E-05,
     *  6.23029387E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 28, 36) /
     *  5.15222846E-05, 5.27677655E-05, 5.40404833E-05, 5.53413533E-05,
     *  5.66713451E-05, 5.80314855E-05, 5.94228617E-05, 6.08466252E-05,
     *  6.23039952E-05,
     *  5.15237936E-05, 5.27692290E-05, 5.40419025E-05, 5.53427293E-05,
     *  5.66726790E-05, 5.80327783E-05, 5.94241145E-05, 6.08478391E-05,
     *  6.23051711E-05,
     *  5.15254667E-05, 5.27708518E-05, 5.40434761E-05, 5.53442550E-05,
     *  5.66741580E-05, 5.80342118E-05, 5.94255037E-05, 6.08491851E-05,
     *  6.23064751E-05,
     *  5.15268803E-05, 5.27722229E-05, 5.40448057E-05, 5.53455441E-05,
     *  5.66754076E-05, 5.80354230E-05, 5.94266774E-05, 6.08503222E-05,
     *  6.23075767E-05,
     *  5.15284040E-05, 5.27737007E-05, 5.40462388E-05, 5.53469336E-05,
     *  5.66767546E-05, 5.80367285E-05, 5.94279425E-05, 6.08515480E-05,
     *  6.23087643E-05,
     *  5.15300432E-05, 5.27752906E-05, 5.40477806E-05, 5.53484284E-05,
     *  5.66782037E-05, 5.80381330E-05, 5.94293035E-05, 6.08528668E-05,
     *  6.23100418E-05,
     *  5.15318033E-05, 5.27769977E-05, 5.40494360E-05, 5.53500335E-05,
     *  5.66797596E-05, 5.80396410E-05, 5.94307650E-05, 6.08542828E-05,
     *  6.23114136E-05,
     *  5.15336898E-05, 5.27788274E-05, 5.40512104E-05, 5.53517538E-05,
     *  5.66814273E-05, 5.80412574E-05, 5.94323314E-05, 6.08558005E-05,
     *  6.23128839E-05,
     *  5.15357081E-05, 5.27807851E-05, 5.40531087E-05, 5.53535944E-05,
     *  5.66832116E-05, 5.80429868E-05, 5.94340073E-05, 6.08574243E-05,
     *  6.23144570E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 37, 45) /
     *  5.15378640E-05, 5.27828761E-05, 5.40551364E-05, 5.53555604E-05,
     *  5.66851174E-05, 5.80448340E-05, 5.94357974E-05, 6.08591588E-05,
     *  6.23161373E-05,
     *  5.15401629E-05, 5.27851059E-05, 5.40572988E-05, 5.53576569E-05,
     *  5.66871498E-05, 5.80468038E-05, 5.94377063E-05, 6.08610084E-05,
     *  6.23179292E-05,
     *  5.15426106E-05, 5.27874800E-05, 5.40596010E-05, 5.53598892E-05,
     *  5.66893137E-05, 5.80489012E-05, 5.94397388E-05, 6.08629778E-05,
     *  6.23198371E-05,
     *  5.15452129E-05, 5.27900039E-05, 5.40620486E-05, 5.53622623E-05,
     *  5.66916142E-05, 5.80511310E-05, 5.94418997E-05, 6.08650715E-05,
     *  6.23218655E-05,
     *  5.15479754E-05, 5.27926833E-05, 5.40646470E-05, 5.53647816E-05,
     *  5.66940565E-05, 5.80534981E-05, 5.94441936E-05, 6.08672942E-05,
     *  6.23240188E-05,
     *  5.15509039E-05, 5.27955238E-05, 5.40674016E-05, 5.53674524E-05,
     *  5.66966456E-05, 5.80560076E-05, 5.94466256E-05, 6.08696506E-05,
     *  6.23263017E-05,
     *  5.15540044E-05, 5.27985310E-05, 5.40703178E-05, 5.53702799E-05,
     *  5.66993866E-05, 5.80586644E-05, 5.94492003E-05, 6.08721454E-05,
     *  6.23287186E-05,
     *  5.15572825E-05, 5.28017107E-05, 5.40734013E-05, 5.53732696E-05,
     *  5.67022849E-05, 5.80614735E-05, 5.94519226E-05, 6.08747832E-05,
     *  6.23312741E-05,
     *  5.15607443E-05, 5.28050684E-05, 5.40766575E-05, 5.53764268E-05,
     *  5.67053455E-05, 5.80644401E-05, 5.94547975E-05, 6.08775688E-05,
     *  6.23339728E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 46, 54) /
     *  5.15643957E-05, 5.28086100E-05, 5.40800920E-05, 5.53797569E-05,
     *  5.67085738E-05, 5.80675691E-05, 5.94578299E-05, 6.08805071E-05,
     *  6.23368194E-05,
     *  5.15682425E-05, 5.28123412E-05, 5.40837104E-05, 5.53832652E-05,
     *  5.67119749E-05, 5.80708658E-05, 5.94610247E-05, 6.08836027E-05,
     *  6.23398185E-05,
     *  5.15722907E-05, 5.28162677E-05, 5.40875183E-05, 5.53869574E-05,
     *  5.67155542E-05, 5.80743351E-05, 5.94643869E-05, 6.08868605E-05,
     *  6.23429747E-05,
     *  5.15765463E-05, 5.28203955E-05, 5.40915213E-05, 5.53908387E-05,
     *  5.67193169E-05, 5.80779822E-05, 5.94679214E-05, 6.08902853E-05,
     *  6.23462928E-05,
     *  5.15810154E-05, 5.28247303E-05, 5.40957251E-05, 5.53949148E-05,
     *  5.67232684E-05, 5.80818123E-05, 5.94716332E-05, 6.08938820E-05,
     *  6.23497774E-05,
     *  5.15857039E-05, 5.28292780E-05, 5.41001353E-05, 5.53991910E-05,
     *  5.67274141E-05, 5.80858306E-05, 5.94755275E-05, 6.08976555E-05,
     *  6.23534332E-05,
     *  5.15906179E-05, 5.28340444E-05, 5.41047578E-05, 5.54036730E-05,
     *  5.67317591E-05, 5.80900423E-05, 5.94796092E-05, 6.09016106E-05,
     *  6.23572650E-05,
     *  5.15957635E-05, 5.28390355E-05, 5.41095981E-05, 5.54083663E-05,
     *  5.67363091E-05, 5.80944526E-05, 5.94838834E-05, 6.09057522E-05,
     *  6.23612776E-05,
     *  5.16011468E-05, 5.28442572E-05, 5.41146621E-05, 5.54132765E-05,
     *  5.67410694E-05, 5.80990667E-05, 5.94883551E-05, 6.09100853E-05,
     *  6.23654758E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 55, 63) /
     *  5.16067740E-05, 5.28497154E-05, 5.41199555E-05, 5.54184092E-05,
     *  5.67460453E-05, 5.81038900E-05, 5.94930296E-05, 6.09146149E-05,
     *  6.23698643E-05,
     *  5.16126512E-05, 5.28554162E-05, 5.41254842E-05, 5.54237700E-05,
     *  5.67512425E-05, 5.81089277E-05, 5.94979120E-05, 6.09193459E-05,
     *  6.23744480E-05,
     *  5.16187846E-05, 5.28613655E-05, 5.41312540E-05, 5.54293647E-05,
     *  5.67566664E-05, 5.81141852E-05, 5.95030074E-05, 6.09242835E-05,
     *  6.23792317E-05,
     *  5.16251805E-05, 5.28675695E-05, 5.41372707E-05, 5.54351988E-05,
     *  5.67623226E-05, 5.81196679E-05, 5.95083210E-05, 6.09294325E-05,
     *  6.23842205E-05,
     *  5.16318452E-05, 5.28740343E-05, 5.41435404E-05, 5.54412783E-05,
     *  5.67682166E-05, 5.81253811E-05, 5.95138582E-05, 6.09347982E-05,
     *  6.23894192E-05,
     *  5.16387850E-05, 5.28807660E-05, 5.41500691E-05, 5.54476089E-05,
     *  5.67743541E-05, 5.81313305E-05, 5.95196242E-05, 6.09403856E-05,
     *  6.23948328E-05,
     *  5.16478566E-05, 5.28895655E-05, 5.41586032E-05, 5.54558842E-05,
     *  5.67823771E-05, 5.81391075E-05, 5.95271617E-05, 6.09476898E-05,
     *  6.24019098E-05,
     *  5.16573808E-05, 5.28988042E-05, 5.41675633E-05, 5.54645726E-05,
     *  5.67908007E-05, 5.81472730E-05, 5.95350757E-05, 6.09553589E-05,
     *  6.24093404E-05,
     *  5.16673706E-05, 5.29084945E-05, 5.41769615E-05, 5.54736860E-05,
     *  5.67996363E-05, 5.81558380E-05, 5.95433770E-05, 6.09634033E-05,
     *  6.24171348E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 64, 72) /
     *  5.16778390E-05, 5.29186493E-05, 5.41868103E-05, 5.54832363E-05,
     *  5.68088957E-05, 5.81648138E-05, 5.95520766E-05, 6.09718339E-05,
     *  6.24253033E-05,
     *  5.16887996E-05, 5.29292815E-05, 5.41971222E-05, 5.54932359E-05,
     *  5.68185907E-05, 5.81742120E-05, 5.95611856E-05, 6.09806613E-05,
     *  6.24338565E-05,
     *  5.17002660E-05, 5.29404045E-05, 5.42079102E-05, 5.55036971E-05,
     *  5.68287335E-05, 5.81840444E-05, 5.95707156E-05, 6.09898967E-05,
     *  6.24428052E-05,
     *  5.17122523E-05, 5.29520319E-05, 5.42191875E-05, 5.55146331E-05,
     *  5.68393366E-05, 5.81943232E-05, 5.95806784E-05, 6.09995517E-05,
     *  6.24521605E-05,
     *  5.17247733E-05, 5.29641781E-05, 5.42309681E-05, 5.55260571E-05,
     *  5.68504131E-05, 5.82050609E-05, 5.95910861E-05, 6.10096380E-05,
     *  6.24619338E-05,
     *  5.17378439E-05, 5.29768575E-05, 5.42432660E-05, 5.55379830E-05,
     *  5.68619762E-05, 5.82162706E-05, 5.96019514E-05, 6.10201678E-05,
     *  6.24721370E-05,
     *  5.17514799E-05, 5.29900857E-05, 5.42560962E-05, 5.55504251E-05,
     *  5.68740401E-05, 5.82279658E-05, 5.96132875E-05, 6.10311541E-05,
     *  6.24827827E-05,
     *  5.17656981E-05, 5.30038786E-05, 5.42694743E-05, 5.55633988E-05,
     *  5.68866195E-05, 5.82401610E-05, 5.96251082E-05, 6.10426103E-05,
     *  6.24938838E-05,
     *  5.17805160E-05, 5.30182534E-05, 5.42834170E-05, 5.55769201E-05,
     *  5.68997300E-05, 5.82528711E-05, 5.96374284E-05, 6.10545505E-05,
     *  6.25054542E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 73, 81) /
     *  5.17959523E-05, 5.30332283E-05, 5.42979419E-05, 5.55910061E-05,
     *  5.69133882E-05, 5.82661125E-05, 5.96502636E-05, 6.10669902E-05,
     *  6.25175087E-05,
     *  5.18120275E-05, 5.30488232E-05, 5.43130681E-05, 5.56056755E-05,
     *  5.69276123E-05, 5.82799026E-05, 5.96636309E-05, 6.10799457E-05,
     *  6.25300632E-05,
     *  5.18287640E-05, 5.30650596E-05, 5.43288169E-05, 5.56209489E-05,
     *  5.69424222E-05, 5.82942608E-05, 5.96775491E-05, 6.10934353E-05,
     *  6.25431355E-05,
     *  5.18461870E-05, 5.30819622E-05, 5.43452120E-05, 5.56368491E-05,
     *  5.69578401E-05, 5.83092087E-05, 5.96920391E-05, 6.11074793E-05,
     *  6.25567453E-05,
     *  5.18643256E-05, 5.30995592E-05, 5.43622808E-05, 5.56534029E-05,
     *  5.69738919E-05, 5.83247714E-05, 5.97071253E-05, 6.11221014E-05,
     *  6.25709154E-05,
     *  5.18832149E-05, 5.31178845E-05, 5.43800561E-05, 5.56706421E-05,
     *  5.69906086E-05, 5.83409789E-05, 5.97228368E-05, 6.11373298E-05,
     *  6.25856734E-05,
     *  5.19062158E-05, 5.31401989E-05, 5.44017012E-05, 5.56916346E-05,
     *  5.70109650E-05, 5.83607156E-05, 5.97419697E-05, 6.11558747E-05,
     *  6.26036458E-05,
     *  5.19303951E-05, 5.31636567E-05, 5.44244555E-05, 5.57137031E-05,
     *  5.70323652E-05, 5.83814646E-05, 5.97620843E-05, 6.11753715E-05,
     *  6.26225410E-05,
     *  5.19559340E-05, 5.31884337E-05, 5.44484896E-05, 5.57370131E-05,
     *  5.70549696E-05, 5.84033815E-05, 5.97833315E-05, 6.11959664E-05,
     *  6.26425009E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 82, 90) /
     *  5.19563476E-05, 5.31888350E-05, 5.44488788E-05, 5.57373907E-05,
     *  5.70553357E-05, 5.84037364E-05, 5.97836756E-05, 6.11963000E-05,
     *  6.26428241E-05,
     *  5.19571748E-05, 5.31896375E-05, 5.44496573E-05, 5.57381457E-05,
     *  5.70560679E-05, 5.84044463E-05, 5.97843638E-05, 6.11969671E-05,
     *  6.26434706E-05,
     *  5.19600697E-05, 5.31924460E-05, 5.44523816E-05, 5.57407880E-05,
     *  5.70586302E-05, 5.84069307E-05, 5.97867723E-05, 6.11993017E-05,
     *  6.26457333E-05,
     *  5.19641109E-05, 5.31963666E-05, 5.44561847E-05, 5.57444765E-05,
     *  5.70622071E-05, 5.84103989E-05, 5.97901345E-05, 6.12025607E-05,
     *  6.26488919E-05,
     *  5.19681801E-05, 5.32003145E-05, 5.44600143E-05, 5.57481907E-05,
     *  5.70658089E-05, 5.84138912E-05, 5.97935202E-05, 6.12058425E-05,
     *  6.26520725E-05,
     *  5.19722777E-05, 5.32042898E-05, 5.44638705E-05, 5.57519308E-05,
     *  5.70694358E-05, 5.84174079E-05, 5.97969294E-05, 6.12091472E-05,
     *  6.26552754E-05,
     *  5.19764038E-05, 5.32082929E-05, 5.44677535E-05, 5.57556969E-05,
     *  5.70730880E-05, 5.84209490E-05, 5.98003625E-05, 6.12124749E-05,
     *  6.26585005E-05,
     *  5.19805586E-05, 5.32123237E-05, 5.44716636E-05, 5.57594892E-05,
     *  5.70767656E-05, 5.84245148E-05, 5.98038194E-05, 6.12158258E-05,
     *  6.26617482E-05,
     *  5.19847423E-05, 5.32163827E-05, 5.44756009E-05, 5.57633080E-05,
     *  5.70804688E-05, 5.84281055E-05, 5.98073004E-05, 6.12192000E-05,
     *  6.26650185E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 91, 99) /
     *  5.19889551E-05, 5.32204698E-05, 5.44795656E-05, 5.57671533E-05,
     *  5.70841978E-05, 5.84317212E-05, 5.98108057E-05, 6.12225978E-05,
     *  6.26683116E-05,
     *  5.19931973E-05, 5.32245854E-05, 5.44835578E-05, 5.57710253E-05,
     *  5.70879528E-05, 5.84353620E-05, 5.98143354E-05, 6.12260193E-05,
     *  6.26716277E-05,
     *  5.19974689E-05, 5.32287296E-05, 5.44875779E-05, 5.57749243E-05,
     *  5.70917338E-05, 5.84390282E-05, 5.98178897E-05, 6.12294646E-05,
     *  6.26749669E-05,
     *  5.20017702E-05, 5.32329027E-05, 5.44916258E-05, 5.57788505E-05,
     *  5.70955412E-05, 5.84427199E-05, 5.98214687E-05, 6.12329339E-05,
     *  6.26783293E-05,
     *  5.20242777E-05, 5.32547390E-05, 5.45128079E-05, 5.57993950E-05,
     *  5.71154645E-05, 5.84620379E-05, 5.98401973E-05, 6.12510884E-05,
     *  6.26959250E-05,
     *  5.20475978E-05, 5.32773636E-05, 5.45347548E-05, 5.58206814E-05,
     *  5.71361074E-05, 5.84820541E-05, 5.98596029E-05, 6.12698995E-05,
     *  6.27141572E-05,
     *  5.20717591E-05, 5.33008044E-05, 5.45574935E-05, 5.58427360E-05,
     *  5.71574955E-05, 5.85027929E-05, 5.98797094E-05, 6.12893903E-05,
     *  6.27330486E-05,
     *  5.20967912E-05, 5.33250901E-05, 5.45810518E-05, 5.58655857E-05,
     *  5.71796548E-05, 5.85242798E-05, 5.99005415E-05, 6.13095847E-05,
     *  6.27526223E-05,
     *  5.21227249E-05, 5.33502505E-05, 5.46054587E-05, 5.58892585E-05,
     *  5.72026127E-05, 5.85465412E-05, 5.99221247E-05, 6.13305076E-05,
     *  6.27729023E-05/
        DATA ((VISCFC(J,K),J=145,153),K=100,108) /
     *  5.21495920E-05, 5.33763163E-05, 5.46307439E-05, 5.59137834E-05,
     *  5.72263970E-05, 5.85696043E-05, 5.99444854E-05, 6.13521846E-05,
     *  6.27939135E-05,
     *  5.21774253E-05, 5.34033194E-05, 5.46569384E-05, 5.59391902E-05,
     *  5.72510368E-05, 5.85934971E-05, 5.99676510E-05, 6.13746420E-05,
     *  6.28156816E-05,
     *  5.22062589E-05, 5.34312927E-05, 5.46840740E-05, 5.59655100E-05,
     *  5.72765621E-05, 5.86182488E-05, 5.99916494E-05, 6.13979072E-05,
     *  6.28382331E-05,
     *  5.22361278E-05, 5.34602703E-05, 5.47121837E-05, 5.59927746E-05,
     *  5.73030038E-05, 5.86438894E-05, 6.00165101E-05, 6.14220085E-05,
     *  6.28615954E-05,
     *  5.22670684E-05, 5.34902874E-05, 5.47413017E-05, 5.60210172E-05,
     *  5.73303941E-05, 5.86704500E-05, 6.00422629E-05, 6.14469751E-05,
     *  6.28857967E-05,
     *  5.22991185E-05, 5.35213805E-05, 5.47714632E-05, 5.60502719E-05,
     *  5.73587661E-05, 5.86979626E-05, 6.00689391E-05, 6.14728372E-05,
     *  6.29108665E-05,
     *  5.23323169E-05, 5.35535872E-05, 5.48027047E-05, 5.60805740E-05,
     *  5.73881539E-05, 5.87264605E-05, 6.00965709E-05, 6.14996260E-05,
     *  6.29368349E-05,
     *  5.23667040E-05, 5.35869465E-05, 5.48350639E-05, 5.61119601E-05,
     *  5.74185930E-05, 5.87559780E-05, 6.01251914E-05, 6.15273737E-05,
     *  6.29637333E-05,
     *  5.24023214E-05, 5.36214987E-05, 5.48685800E-05, 5.61444680E-05,
     *  5.74501200E-05, 5.87865505E-05, 6.01548351E-05, 6.15561136E-05,
     *  6.29915938E-05/
        DATA ((VISCFC(J,K),J=145,153),K=109,117) /
     *  5.24392124E-05, 5.36572857E-05, 5.49032932E-05, 5.61781368E-05,
     *  5.74827726E-05, 5.88182146E-05, 6.01855375E-05, 6.15858802E-05,
     *  6.30204499E-05,
     *  5.24774216E-05, 5.36943505E-05, 5.49392453E-05, 5.62130068E-05,
     *  5.75165901E-05, 5.88510083E-05, 6.02173351E-05, 6.16167089E-05,
     *  6.30503360E-05,
     *  5.25169953E-05, 5.37327379E-05, 5.49764796E-05, 5.62491198E-05,
     *  5.75516129E-05, 5.88849706E-05, 6.02502661E-05, 6.16486366E-05,
     *  6.30812878E-05,
     *  5.25579814E-05, 5.37724941E-05, 5.50150406E-05, 5.62865191E-05,
     *  5.75878826E-05, 5.89201421E-05, 6.02843694E-05, 6.16817012E-05,
     *  6.31133420E-05,
     *  5.26004294E-05, 5.38136669E-05, 5.50549746E-05, 5.63252493E-05,
     *  5.76254427E-05, 5.89565645E-05, 6.03196857E-05, 6.17159418E-05,
     *  6.31465366E-05,
     *  5.26443907E-05, 5.38563060E-05, 5.50963295E-05, 5.63653566E-05,
     *  5.76643377E-05, 5.89942812E-05, 6.03562568E-05, 6.17513991E-05,
     *  6.31809109E-05,
     *  5.26899186E-05, 5.39004625E-05, 5.51391548E-05, 5.64068889E-05,
     *  5.77046138E-05, 5.90333367E-05, 6.03941259E-05, 6.17881149E-05,
     *  6.32165054E-05,
     *  5.27370682E-05, 5.39461898E-05, 5.51835016E-05, 5.64498956E-05,
     *  5.77463190E-05, 5.90737773E-05, 6.04333378E-05, 6.18261325E-05,
     *  6.32533620E-05,
     *  5.27858966E-05, 5.39935427E-05, 5.52294232E-05, 5.64944279E-05,
     *  5.77895025E-05, 5.91156508E-05, 6.04739385E-05, 6.18654965E-05,
     *  6.32915241E-05/
        DATA ((VISCFC(J,K),J=145,153),K=118,126) /
     *  5.28364630E-05, 5.40425783E-05, 5.52769743E-05, 5.65405389E-05,
     *  5.78342155E-05, 5.91590065E-05, 6.05159759E-05, 6.19062531E-05,
     *  6.33310362E-05,
     *  5.28888289E-05, 5.40933556E-05, 5.53262119E-05, 5.65882832E-05,
     *  5.78805109E-05, 5.92038955E-05, 6.05594993E-05, 6.19484502E-05,
     *  6.33719446E-05,
     *  5.29430578E-05, 5.41459358E-05, 5.53771948E-05, 5.66377177E-05,
     *  5.79284435E-05, 5.92503707E-05, 6.06045598E-05, 6.19921369E-05,
     *  6.34142970E-05,
     *  5.29992159E-05, 5.42003825E-05, 5.54299842E-05, 5.66889011E-05,
     *  5.79780699E-05, 5.92984867E-05, 6.06512101E-05, 6.20373643E-05,
     *  6.34581427E-05,
     *  5.30573717E-05, 5.42567613E-05, 5.54846431E-05, 5.67418942E-05,
     *  5.80294487E-05, 5.93483001E-05, 6.06995048E-05, 6.20841850E-05,
     *  6.35035325E-05,
     *  5.31175963E-05, 5.43151405E-05, 5.55412372E-05, 5.67967602E-05,
     *  5.80826405E-05, 5.93998692E-05, 6.07495002E-05, 6.21326536E-05,
     *  6.35505192E-05,
     *  5.31799636E-05, 5.43755909E-05, 5.55998344E-05, 5.68535642E-05,
     *  5.81377082E-05, 5.94532546E-05, 6.08012547E-05, 6.21828263E-05,
     *  6.35991571E-05,
     *  5.32445502E-05, 5.44381860E-05, 5.56605051E-05, 5.69123739E-05,
     *  5.81947168E-05, 5.95085189E-05, 6.08548286E-05, 6.22347614E-05,
     *  6.36495024E-05,
     *  5.33114357E-05, 5.45030018E-05, 5.57233224E-05, 5.69732595E-05,
     *  5.82537338E-05, 5.95657269E-05, 6.09102844E-05, 6.22885189E-05,
     *  6.37016132E-05/
        DATA ((VISCFC(J,K),J=145,153),K=127,135) /
     *  5.33807030E-05, 5.45701176E-05, 5.57883620E-05, 5.70362935E-05,
     *  5.83148288E-05, 5.96249458E-05, 6.09676867E-05, 6.23441612E-05,
     *  6.37555495E-05,
     *  5.34524379E-05, 5.46396156E-05, 5.58557026E-05, 5.71015515E-05,
     *  5.83780743E-05, 5.96862450E-05, 6.10271023E-05, 6.24017527E-05,
     *  6.38113733E-05,
     *  5.35267300E-05, 5.47115811E-05, 5.59254258E-05, 5.71691114E-05,
     *  5.84435451E-05, 5.97496965E-05, 6.10886005E-05, 6.24613599E-05,
     *  6.38691489E-05,
     *  5.36036722E-05, 5.47861027E-05, 5.59976164E-05, 5.72390545E-05,
     *  5.85113190E-05, 5.98153749E-05, 6.11522527E-05, 6.25230517E-05,
     *  6.39289426E-05,
     *  5.36833611E-05, 5.48632726E-05, 5.60723623E-05, 5.73114648E-05,
     *  5.85814765E-05, 5.98833573E-05, 6.12181333E-05, 6.25868995E-05,
     *  6.39908230E-05,
     *  5.37658973E-05, 5.49431867E-05, 5.61497548E-05, 5.73864296E-05,
     *  5.86541012E-05, 5.99537239E-05, 6.12863190E-05, 6.26529770E-05,
     *  6.40548611E-05,
     *  5.38513855E-05, 5.50259445E-05, 5.62298890E-05, 5.74640396E-05,
     *  5.87292796E-05, 6.00265576E-05, 6.13568893E-05, 6.27213606E-05,
     *  6.41211303E-05,
     *  5.39399345E-05, 5.51116494E-05, 5.63128634E-05, 5.75443888E-05,
     *  5.88071018E-05, 6.01019445E-05, 6.14299268E-05, 6.27921294E-05,
     *  6.41897066E-05,
     *  5.40316576E-05, 5.52004093E-05, 5.63987806E-05, 5.76275750E-05,
     *  5.88876610E-05, 6.01799737E-05, 6.15055168E-05, 6.28653654E-05,
     *  6.42606687E-05/
        DATA ((VISCFC(J,K),J=145,153),K=136,144) /
     *  5.41266728E-05, 5.52923361E-05, 5.64877470E-05, 5.77136996E-05,
     *  5.89710540E-05, 6.02607377E-05, 6.15837477E-05, 6.29411532E-05,
     *  6.43340978E-05,
     *  5.42251028E-05, 5.53875463E-05, 5.65798734E-05, 5.78028680E-05,
     *  5.90573813E-05, 6.03443325E-05, 6.16647115E-05, 6.30195807E-05,
     *  6.44100782E-05,
     *  5.43270752E-05, 5.54861610E-05, 5.66752748E-05, 5.78951898E-05,
     *  5.91467472E-05, 6.04308576E-05, 6.17485031E-05, 6.31007390E-05,
     *  6.44886971E-05,
     *  5.44327230E-05, 5.55883061E-05, 5.67740708E-05, 5.79907785E-05,
     *  5.92392600E-05, 6.05204163E-05, 6.18352211E-05, 6.31847223E-05,
     *  6.45700448E-05,
     *  5.45421843E-05, 5.56941127E-05, 5.68763858E-05, 5.80897524E-05,
     *  5.93350320E-05, 6.06131157E-05, 6.19249679E-05, 6.32716284E-05,
     *  6.46542148E-05,
     *  5.46556028E-05, 5.58037169E-05, 5.69823489E-05, 5.81922342E-05,
     *  5.94341801E-05, 6.07090670E-05, 6.20178494E-05, 6.33615585E-05,
     *  6.47413039E-05,
     *  5.47731281E-05, 5.59172603E-05, 5.70920944E-05, 5.82983513E-05,
     *  5.95368254E-05, 6.08083854E-05, 6.21139756E-05, 6.34546175E-05,
     *  6.48314124E-05,
     *  5.48949154E-05, 5.60348900E-05, 5.72057617E-05, 5.84082360E-05,
     *  5.96430936E-05, 6.09111907E-05, 6.22134603E-05, 6.35509141E-05,
     *  6.49246442E-05,
     *  5.50211258E-05, 5.61567586E-05, 5.73234955E-05, 5.85220257E-05,
     *  5.97531153E-05, 6.10176070E-05, 6.23164220E-05, 6.36505611E-05,
     *  6.50211068E-05/
        DATA ((VISCFC(J,K),J=145,153),K=145,153) /
     *  5.51519268E-05, 5.62830246E-05, 5.74454460E-05, 5.86398630E-05,
     *  5.98670257E-05, 6.11277629E-05, 6.24229830E-05, 6.37536752E-05,
     *  6.51209117E-05,
     *  5.52874919E-05, 5.64138525E-05, 5.75717693E-05, 5.87618957E-05,
     *  5.99849653E-05, 6.12417920E-05, 6.25332703E-05, 6.38603775E-05,
     *  6.52241744E-05,
     *  5.54280008E-05, 5.65494126E-05, 5.77026267E-05, 5.88882771E-05,
     *  6.01070798E-05, 6.13598325E-05, 6.26474157E-05, 6.39707931E-05,
     *  6.53310141E-05,
     *  5.55736397E-05, 5.66898814E-05, 5.78381857E-05, 5.90191661E-05,
     *  6.02335199E-05, 6.14820279E-05, 6.27655553E-05, 6.40850521E-05,
     *  6.54415548E-05,
     *  5.57246008E-05, 5.68354414E-05, 5.79786195E-05, 5.91547270E-05,
     *  6.03644417E-05, 6.16085266E-05, 6.28878305E-05, 6.42032887E-05,
     *  6.55559244E-05,
     *  5.58810828E-05, 5.69862812E-05, 5.81241071E-05, 5.92951301E-05,
     *  6.05000070E-05, 6.17394822E-05, 6.30143872E-05, 6.43256420E-05,
     *  6.56742555E-05,
     *  5.60432904E-05, 5.71425954E-05, 5.82748337E-05, 5.94405511E-05,
     *  6.06403829E-05, 6.18750535E-05, 6.31453768E-05, 6.44522559E-05,
     *  6.57966851E-05,
     *  5.62114345E-05, 5.73045848E-05, 5.84309901E-05, 5.95911715E-05,
     *  6.07857419E-05, 6.20154049E-05, 6.32809553E-05, 6.45832792E-05,
     *  6.59233548E-05,
     *  5.63857318E-05, 5.74724557E-05, 5.85927729E-05, 5.97471786E-05,
     *  6.09362622E-05, 6.21607058E-05, 6.34212843E-05, 6.47188655E-05,
     *  6.60544111E-05/
        DATA ((VISCFC(J,K),J=145,153),K=154,162) /
     *  5.65664044E-05, 5.76464204E-05, 5.87603843E-05, 5.99087651E-05,
     *  6.10921275E-05, 6.23111311E-05, 6.35665302E-05, 6.48591735E-05,
     *  6.61900053E-05,
     *  5.67536801E-05, 5.78266965E-05, 5.89340323E-05, 6.00761292E-05,
     *  6.12535267E-05, 6.24668611E-05, 6.37168648E-05, 6.50043669E-05,
     *  6.63302932E-05,
     *  5.69477914E-05, 5.80135067E-05, 5.91139299E-05, 6.02494747E-05,
     *  6.14206544E-05, 6.26280811E-05, 6.38724649E-05, 6.51546142E-05,
     *  6.64754357E-05,
     *  5.71489756E-05, 5.82070786E-05, 5.93002952E-05, 6.04290101E-05,
     *  6.15937099E-05, 6.27949817E-05, 6.40335126E-05, 6.53100892E-05,
     *  6.66255985E-05,
     *  5.73574741E-05, 5.84076446E-05, 5.94933511E-05, 6.06149491E-05,
     *  6.17728978E-05, 6.29677586E-05, 6.42001946E-05, 6.54709703E-05,
     *  6.67809522E-05,
     *  5.75735319E-05, 5.86154407E-05, 5.96933248E-05, 6.08075100E-05,
     *  6.19584273E-05, 6.31466121E-05, 6.43727027E-05, 6.56374410E-05,
     *  6.69416718E-05,
     *  5.77973973E-05, 5.88307070E-05, 5.99004477E-05, 6.10069152E-05,
     *  6.21505123E-05, 6.33317472E-05, 6.45512335E-05, 6.58096892E-05,
     *  6.71079374E-05,
     *  5.80293213E-05, 5.90536863E-05, 6.01149545E-05, 6.12133912E-05,
     *  6.23493705E-05, 6.35233734E-05, 6.47359878E-05, 6.59879076E-05,
     *  6.72799333E-05,
     *  5.82695568E-05, 5.92846246E-05, 6.03370833E-05, 6.14271680E-05,
     *  6.25552237E-05, 6.37217040E-05, 6.49271707E-05, 6.61722930E-05,
     *  6.74578484E-05/
        DATA ((VISCFC(J,K),J=154,162),K=  1,  9) /
     *  6.37885241E-05, 6.53173001E-05, 6.68837814E-05, 6.84895007E-05,
     *  7.01360809E-05, 7.18252405E-05, 7.35587992E-05, 7.53386842E-05,
     *  7.71669365E-05,
     *  6.37885293E-05, 6.53173051E-05, 6.68837863E-05, 6.84895054E-05,
     *  7.01360854E-05, 7.18252449E-05, 7.35588035E-05, 7.53386884E-05,
     *  7.71669405E-05,
     *  6.37885367E-05, 6.53173123E-05, 6.68837932E-05, 6.84895121E-05,
     *  7.01360919E-05, 7.18252512E-05, 7.35588096E-05, 7.53386943E-05,
     *  7.71669462E-05,
     *  6.37885470E-05, 6.53173223E-05, 6.68838029E-05, 6.84895215E-05,
     *  7.01361010E-05, 7.18252600E-05, 7.35588181E-05, 7.53387025E-05,
     *  7.71669541E-05,
     *  6.37885613E-05, 6.53173361E-05, 6.68838163E-05, 6.84895345E-05,
     *  7.01361136E-05, 7.18252721E-05, 7.35588299E-05, 7.53387139E-05,
     *  7.71669651E-05,
     *  6.37885806E-05, 6.53173548E-05, 6.68838344E-05, 6.84895520E-05,
     *  7.01361305E-05, 7.18252885E-05, 7.35588457E-05, 7.53387292E-05,
     *  7.71669800E-05,
     *  6.37886062E-05, 6.53173796E-05, 6.68838584E-05, 6.84895752E-05,
     *  7.01361531E-05, 7.18253103E-05, 7.35588668E-05, 7.53387497E-05,
     *  7.71669998E-05,
     *  6.37886399E-05, 6.53174122E-05, 6.68838899E-05, 6.84896058E-05,
     *  7.01361826E-05, 7.18253390E-05, 7.35588945E-05, 7.53387765E-05,
     *  7.71670257E-05,
     *  6.37886833E-05, 6.53174543E-05, 6.68839307E-05, 6.84896453E-05,
     *  7.01362208E-05, 7.18253759E-05, 7.35589303E-05, 7.53388111E-05,
     *  7.71670592E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 10, 18) /
     *  6.37887388E-05, 6.53175081E-05, 6.68839828E-05, 6.84896957E-05,
     *  7.01362696E-05, 7.18254232E-05, 7.35589760E-05, 7.53388553E-05,
     *  7.71671020E-05,
     *  6.37888089E-05, 6.53175759E-05, 6.68840484E-05, 6.84897592E-05,
     *  7.01363312E-05, 7.18254827E-05, 7.35590337E-05, 7.53389111E-05,
     *  7.71671560E-05,
     *  6.37888962E-05, 6.53176604E-05, 6.68841303E-05, 6.84898385E-05,
     *  7.01364079E-05, 7.18255570E-05, 7.35591056E-05, 7.53389807E-05,
     *  7.71672233E-05,
     *  6.37890039E-05, 6.53177648E-05, 6.68842314E-05, 6.84899363E-05,
     *  7.01365026E-05, 7.18256487E-05, 7.35591943E-05, 7.53390666E-05,
     *  7.71673064E-05,
     *  6.37891356E-05, 6.53178923E-05, 6.68843548E-05, 6.84900559E-05,
     *  7.01366184E-05, 7.18257607E-05, 7.35593027E-05, 7.53391715E-05,
     *  7.71674079E-05,
     *  6.37892950E-05, 6.53180467E-05, 6.68845044E-05, 6.84902006E-05,
     *  7.01367585E-05, 7.18258964E-05, 7.35594340E-05, 7.53392985E-05,
     *  7.71675308E-05,
     *  6.37894864E-05, 6.53182320E-05, 6.68846838E-05, 6.84903744E-05,
     *  7.01369267E-05, 7.18260592E-05, 7.35595916E-05, 7.53394510E-05,
     *  7.71676784E-05,
     *  6.37897142E-05, 6.53184527E-05, 6.68848975E-05, 6.84905813E-05,
     *  7.01371270E-05, 7.18262530E-05, 7.35597792E-05, 7.53396325E-05,
     *  7.71678540E-05,
     *  6.37899834E-05, 6.53187134E-05, 6.68851499E-05, 6.84908257E-05,
     *  7.01373636E-05, 7.18264821E-05, 7.35600009E-05, 7.53398471E-05,
     *  7.71680616E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 19, 27) /
     *  6.37902992E-05, 6.53190193E-05, 6.68854461E-05, 6.84911124E-05,
     *  7.01376412E-05, 7.18267508E-05, 7.35602609E-05, 7.53400987E-05,
     *  7.71683051E-05,
     *  6.37906672E-05, 6.53193756E-05, 6.68857912E-05, 6.84914466E-05,
     *  7.01379646E-05, 7.18270638E-05, 7.35605639E-05, 7.53403919E-05,
     *  7.71685888E-05,
     *  6.37910933E-05, 6.53197883E-05, 6.68861908E-05, 6.84918334E-05,
     *  7.01383392E-05, 7.18274264E-05, 7.35609148E-05, 7.53407315E-05,
     *  7.71689173E-05,
     *  6.37915837E-05, 6.53202632E-05, 6.68866507E-05, 6.84922787E-05,
     *  7.01387702E-05, 7.18278436E-05, 7.35613186E-05, 7.53411223E-05,
     *  7.71692955E-05,
     *  6.37921450E-05, 6.53208068E-05, 6.68871771E-05, 6.84927884E-05,
     *  7.01392636E-05, 7.18283212E-05, 7.35617808E-05, 7.53415695E-05,
     *  7.71697282E-05,
     *  6.37927839E-05, 6.53214256E-05, 6.68877763E-05, 6.84933685E-05,
     *  7.01398252E-05, 7.18288648E-05, 7.35623069E-05, 7.53420787E-05,
     *  7.71702209E-05,
     *  6.37935077E-05, 6.53221266E-05, 6.68884550E-05, 6.84940257E-05,
     *  7.01404614E-05, 7.18294806E-05, 7.35629029E-05, 7.53426554E-05,
     *  7.71707789E-05,
     *  6.37943236E-05, 6.53229168E-05, 6.68892202E-05, 6.84947665E-05,
     *  7.01411786E-05, 7.18301748E-05, 7.35635748E-05, 7.53433056E-05,
     *  7.71714081E-05,
     *  6.37952393E-05, 6.53238036E-05, 6.68900790E-05, 6.84955980E-05,
     *  7.01419835E-05, 7.18309539E-05, 7.35643289E-05, 7.53440353E-05,
     *  7.71721141E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 28, 36) /
     *  6.37962627E-05, 6.53247947E-05, 6.68910387E-05, 6.84965272E-05,
     *  7.01428831E-05, 7.18318246E-05, 7.35651716E-05, 7.53448508E-05,
     *  7.71729032E-05,
     *  6.37974017E-05, 6.53258978E-05, 6.68921069E-05, 6.84975615E-05,
     *  7.01438843E-05, 7.18327938E-05, 7.35661096E-05, 7.53457585E-05,
     *  7.71737815E-05,
     *  6.37986648E-05, 6.53271211E-05, 6.68932914E-05, 6.84987083E-05,
     *  7.01449945E-05, 7.18338685E-05, 7.35671497E-05, 7.53467650E-05,
     *  7.71747554E-05,
     *  6.37997318E-05, 6.53281545E-05, 6.68942921E-05, 6.84996772E-05,
     *  7.01459326E-05, 7.18347764E-05, 7.35680284E-05, 7.53476154E-05,
     *  7.71755783E-05,
     *  6.38008821E-05, 6.53292685E-05, 6.68953709E-05, 6.85007217E-05,
     *  7.01469437E-05, 7.18357552E-05, 7.35689757E-05, 7.53485321E-05,
     *  7.71764652E-05,
     *  6.38021196E-05, 6.53304670E-05, 6.68965314E-05, 6.85018453E-05,
     *  7.01480315E-05, 7.18368081E-05, 7.35699947E-05, 7.53495183E-05,
     *  7.71774195E-05,
     *  6.38034483E-05, 6.53317539E-05, 6.68977776E-05, 6.85030519E-05,
     *  7.01491995E-05, 7.18379387E-05, 7.35710890E-05, 7.53505773E-05,
     *  7.71784441E-05,
     *  6.38048725E-05, 6.53331332E-05, 6.68991132E-05, 6.85043451E-05,
     *  7.01504515E-05, 7.18391506E-05, 7.35722619E-05, 7.53517123E-05,
     *  7.71795424E-05,
     *  6.38063963E-05, 6.53346089E-05, 6.69005423E-05, 6.85057287E-05,
     *  7.01517910E-05, 7.18404472E-05, 7.35735168E-05, 7.53529267E-05,
     *  7.71807175E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 37, 45) /
     *  6.38080239E-05, 6.53361853E-05, 6.69020687E-05, 6.85072067E-05,
     *  7.01532218E-05, 7.18418321E-05, 7.35748572E-05, 7.53542239E-05,
     *  7.71819727E-05,
     *  6.38097596E-05, 6.53378663E-05, 6.69036966E-05, 6.85087828E-05,
     *  7.01547476E-05, 7.18433091E-05, 7.35762867E-05, 7.53556072E-05,
     *  7.71833112E-05,
     *  6.38116076E-05, 6.53396561E-05, 6.69054298E-05, 6.85104609E-05,
     *  7.01563722E-05, 7.18448817E-05, 7.35778088E-05, 7.53570802E-05,
     *  7.71847365E-05,
     *  6.38135724E-05, 6.53415590E-05, 6.69072725E-05, 6.85122451E-05,
     *  7.01580995E-05, 7.18465536E-05, 7.35794270E-05, 7.53586462E-05,
     *  7.71862518E-05,
     *  6.38156582E-05, 6.53435791E-05, 6.69092287E-05, 6.85141392E-05,
     *  7.01599332E-05, 7.18483286E-05, 7.35811449E-05, 7.53603087E-05,
     *  7.71878604E-05,
     *  6.38178695E-05, 6.53457208E-05, 6.69113026E-05, 6.85161472E-05,
     *  7.01618771E-05, 7.18502104E-05, 7.35829662E-05, 7.53620712E-05,
     *  7.71895659E-05,
     *  6.38202106E-05, 6.53479882E-05, 6.69134983E-05, 6.85182732E-05,
     *  7.01639353E-05, 7.18522027E-05, 7.35848945E-05, 7.53639373E-05,
     *  7.71913716E-05,
     *  6.38226861E-05, 6.53503857E-05, 6.69158200E-05, 6.85205212E-05,
     *  7.01661116E-05, 7.18543093E-05, 7.35869334E-05, 7.53659105E-05,
     *  7.71932809E-05,
     *  6.38253002E-05, 6.53529175E-05, 6.69182718E-05, 6.85228951E-05,
     *  7.01684099E-05, 7.18565340E-05, 7.35890867E-05, 7.53679943E-05,
     *  7.71952973E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 46, 54) /
     *  6.38280576E-05, 6.53555881E-05, 6.69208580E-05, 6.85253992E-05,
     *  7.01708342E-05, 7.18588807E-05, 7.35913580E-05, 7.53701924E-05,
     *  7.71974243E-05,
     *  6.38309627E-05, 6.53584018E-05, 6.69235827E-05, 6.85280374E-05,
     *  7.01733883E-05, 7.18613531E-05, 7.35937510E-05, 7.53725083E-05,
     *  7.71996652E-05,
     *  6.38340201E-05, 6.53613629E-05, 6.69264502E-05, 6.85308140E-05,
     *  7.01760764E-05, 7.18639552E-05, 7.35962695E-05, 7.53749456E-05,
     *  7.72020237E-05,
     *  6.38372342E-05, 6.53644759E-05, 6.69294649E-05, 6.85337329E-05,
     *  7.01789023E-05, 7.18666908E-05, 7.35989172E-05, 7.53775080E-05,
     *  7.72045032E-05,
     *  6.38406096E-05, 6.53677452E-05, 6.69326308E-05, 6.85367985E-05,
     *  7.01818702E-05, 7.18695637E-05, 7.36016979E-05, 7.53801991E-05,
     *  7.72071073E-05,
     *  6.38441510E-05, 6.53711752E-05, 6.69359524E-05, 6.85400147E-05,
     *  7.01849840E-05, 7.18725779E-05, 7.36046154E-05, 7.53830226E-05,
     *  7.72098395E-05,
     *  6.38478629E-05, 6.53747703E-05, 6.69394340E-05, 6.85433859E-05,
     *  7.01882478E-05, 7.18757374E-05, 7.36076734E-05, 7.53859821E-05,
     *  7.72127033E-05,
     *  6.38517498E-05, 6.53785351E-05, 6.69430799E-05, 6.85469161E-05,
     *  7.01916656E-05, 7.18790460E-05, 7.36108758E-05, 7.53890814E-05,
     *  7.72157024E-05,
     *  6.38558166E-05, 6.53824740E-05, 6.69468944E-05, 6.85506097E-05,
     *  7.01952417E-05, 7.18825077E-05, 7.36142265E-05, 7.53923241E-05,
     *  7.72188403E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 55, 63) /
     *  6.38600678E-05, 6.53865915E-05, 6.69508820E-05, 6.85544709E-05,
     *  7.01989799E-05, 7.18861265E-05, 7.36177292E-05, 7.53957140E-05,
     *  7.72221207E-05,
     *  6.38645081E-05, 6.53908923E-05, 6.69550470E-05, 6.85585039E-05,
     *  7.02028846E-05, 7.18899064E-05, 7.36213879E-05, 7.53992550E-05,
     *  7.72255473E-05,
     *  6.38691422E-05, 6.53953808E-05, 6.69593940E-05, 6.85627131E-05,
     *  7.02069599E-05, 7.18938515E-05, 7.36252065E-05, 7.54029506E-05,
     *  7.72291235E-05,
     *  6.38739750E-05, 6.54000618E-05, 6.69639272E-05, 6.85671027E-05,
     *  7.02112099E-05, 7.18979658E-05, 7.36291889E-05, 7.54068049E-05,
     *  7.72328533E-05,
     *  6.38790111E-05, 6.54049398E-05, 6.69686514E-05, 6.85716773E-05,
     *  7.02156389E-05, 7.19022534E-05, 7.36333391E-05, 7.54108215E-05,
     *  7.72367403E-05,
     *  6.38842555E-05, 6.54100195E-05, 6.69735710E-05, 6.85764410E-05,
     *  7.02202512E-05, 7.19067185E-05, 7.36376611E-05, 7.54150045E-05,
     *  7.72407882E-05,
     *  6.38911113E-05, 6.54166602E-05, 6.69800022E-05, 6.85826687E-05,
     *  7.02262809E-05, 7.19125557E-05, 7.36433113E-05, 7.54204731E-05,
     *  7.72460803E-05,
     *  6.38983098E-05, 6.54236328E-05, 6.69867551E-05, 6.85892078E-05,
     *  7.02326123E-05, 7.19186851E-05, 7.36492444E-05, 7.54262154E-05,
     *  7.72516373E-05,
     *  6.39058608E-05, 6.54309469E-05, 6.69938388E-05, 6.85960674E-05,
     *  7.02392539E-05, 7.19251150E-05, 7.36554683E-05, 7.54322393E-05,
     *  7.72574670E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 64, 72) /
     *  6.39137744E-05, 6.54386123E-05, 6.70012628E-05, 6.86032566E-05,
     *  7.02462148E-05, 7.19318539E-05, 7.36619916E-05, 7.54385530E-05,
     *  7.72635771E-05,
     *  6.39220607E-05, 6.54466388E-05, 6.70090366E-05, 6.86107847E-05,
     *  7.02535039E-05, 7.19389106E-05, 7.36688225E-05, 7.54451646E-05,
     *  7.72699755E-05,
     *  6.39307302E-05, 6.54550367E-05, 6.70171702E-05, 6.86186612E-05,
     *  7.02611304E-05, 7.19462942E-05, 7.36759699E-05, 7.54520825E-05,
     *  7.72766705E-05,
     *  6.39397937E-05, 6.54638163E-05, 6.70256736E-05, 6.86268959E-05,
     *  7.02691040E-05, 7.19540138E-05, 7.36834427E-05, 7.54593154E-05,
     *  7.72836705E-05,
     *  6.39492623E-05, 6.54729885E-05, 6.70345573E-05, 6.86354991E-05,
     *  7.02774343E-05, 7.19620789E-05, 7.36912501E-05, 7.54668724E-05,
     *  7.72909841E-05,
     *  6.39591477E-05, 6.54825644E-05, 6.70438322E-05, 6.86444813E-05,
     *  7.02861318E-05, 7.19704996E-05, 7.36994017E-05, 7.54747626E-05,
     *  7.72986203E-05,
     *  6.39694618E-05, 6.54925558E-05, 6.70535097E-05, 6.86538534E-05,
     *  7.02952069E-05, 7.19792860E-05, 7.37079076E-05, 7.54829958E-05,
     *  7.73065887E-05,
     *  6.39802173E-05, 6.55029750E-05, 6.70636016E-05, 6.86636270E-05,
     *  7.03046710E-05, 7.19884492E-05, 7.37167783E-05, 7.54915822E-05,
     *  7.73148989E-05,
     *  6.39914276E-05, 6.55138349E-05, 6.70741206E-05, 6.86738143E-05,
     *  7.03145359E-05, 7.19980005E-05, 7.37260248E-05, 7.55005327E-05,
     *  7.73235617E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 73, 81) /
     *  6.40031071E-05, 6.55251495E-05, 6.70850801E-05, 6.86844285E-05,
     *  7.03248142E-05, 7.20079524E-05, 7.37356593E-05, 7.55098587E-05,
     *  7.73325880E-05,
     *  6.40152713E-05, 6.55369338E-05, 6.70964949E-05, 6.86954838E-05,
     *  7.03355198E-05, 7.20183180E-05, 7.37456945E-05, 7.55195728E-05,
     *  7.73419902E-05,
     *  6.40279374E-05, 6.55492045E-05, 6.71083809E-05, 6.87069956E-05,
     *  7.03466678E-05, 7.20291122E-05, 7.37561447E-05, 7.55296888E-05,
     *  7.73517814E-05,
     *  6.40411244E-05, 6.55619802E-05, 6.71207562E-05, 6.87189815E-05,
     *  7.03582750E-05, 7.20403512E-05, 7.37670259E-05, 7.55402221E-05,
     *  7.73619768E-05,
     *  6.40548547E-05, 6.55752823E-05, 6.71336418E-05, 6.87314618E-05,
     *  7.03703612E-05, 7.20520542E-05, 7.37783564E-05, 7.55511906E-05,
     *  7.73725935E-05,
     *  6.40691547E-05, 6.55891366E-05, 6.71470625E-05, 6.87444607E-05,
     *  7.03829499E-05, 7.20642440E-05, 7.37901584E-05, 7.55626157E-05,
     *  7.73836524E-05,
     *  6.40865697E-05, 6.56060092E-05, 6.71634073E-05, 6.87602920E-05,
     *  7.03982818E-05, 7.20790904E-05, 7.38045328E-05, 7.55765314E-05,
     *  7.73971224E-05,
     *  6.41048793E-05, 6.56237488E-05, 6.71805923E-05, 6.87769376E-05,
     *  7.04144027E-05, 7.20947012E-05, 7.38196476E-05, 7.55911641E-05,
     *  7.74112867E-05,
     *  6.41242210E-05, 6.56424888E-05, 6.71987469E-05, 6.87945227E-05,
     *  7.04314339E-05, 7.21111937E-05, 7.38356165E-05, 7.56066241E-05,
     *  7.74262521E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 82, 90) /
     *  6.41245342E-05, 6.56427924E-05, 6.71990409E-05, 6.87948075E-05,
     *  7.04317097E-05, 7.21114608E-05, 7.38358752E-05, 7.56068745E-05,
     *  7.74264945E-05,
     *  6.41251607E-05, 6.56433994E-05, 6.71996290E-05, 6.87953771E-05,
     *  7.04322614E-05, 7.21119951E-05, 7.38363925E-05, 7.56073754E-05,
     *  7.74269793E-05,
     *  6.41273533E-05, 6.56455238E-05, 6.72016871E-05, 6.87973707E-05,
     *  7.04341922E-05, 7.21138648E-05, 7.38382029E-05, 7.56091281E-05,
     *  7.74286760E-05,
     *  6.41304142E-05, 6.56484895E-05, 6.72045601E-05, 6.88001536E-05,
     *  7.04368876E-05, 7.21164750E-05, 7.38407302E-05, 7.56115749E-05,
     *  7.74310446E-05,
     *  6.41334963E-05, 6.56514758E-05, 6.72074533E-05, 6.88029561E-05,
     *  7.04396018E-05, 7.21191034E-05, 7.38432752E-05, 7.56140389E-05,
     *  7.74334298E-05,
     *  6.41366000E-05, 6.56544830E-05, 6.72103666E-05, 6.88057781E-05,
     *  7.04423350E-05, 7.21217502E-05, 7.38458381E-05, 7.56165201E-05,
     *  7.74358317E-05,
     *  6.41397254E-05, 6.56575112E-05, 6.72133003E-05, 6.88086198E-05,
     *  7.04450873E-05, 7.21244155E-05, 7.38484189E-05, 7.56190187E-05,
     *  7.74382505E-05,
     *  6.41428726E-05, 6.56605606E-05, 6.72162545E-05, 6.88114814E-05,
     *  7.04478588E-05, 7.21270995E-05, 7.38510177E-05, 7.56215348E-05,
     *  7.74406862E-05,
     *  6.41460417E-05, 6.56636312E-05, 6.72192293E-05, 6.88143630E-05,
     *  7.04506497E-05, 7.21298023E-05, 7.38536347E-05, 7.56240686E-05,
     *  7.74431389E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 91, 99) /
     *  6.41492329E-05, 6.56667233E-05, 6.72222249E-05, 6.88172647E-05,
     *  7.04534601E-05, 7.21325239E-05, 7.38562701E-05, 7.56266200E-05,
     *  7.74456089E-05,
     *  6.41524464E-05, 6.56698369E-05, 6.72252414E-05, 6.88201867E-05,
     *  7.04562902E-05, 7.21352646E-05, 7.38589239E-05, 7.56291893E-05,
     *  7.74480961E-05,
     *  6.41556823E-05, 6.56729723E-05, 6.72282789E-05, 6.88231291E-05,
     *  7.04591401E-05, 7.21380245E-05, 7.38615962E-05, 7.56317766E-05,
     *  7.74506008E-05,
     *  6.41589407E-05, 6.56761295E-05, 6.72313377E-05, 6.88260920E-05,
     *  7.04620098E-05, 7.21408036E-05, 7.38642873E-05, 7.56343821E-05,
     *  7.74531230E-05,
     *  6.41759923E-05, 6.56926516E-05, 6.72473445E-05, 6.88415977E-05,
     *  7.04770280E-05, 7.21553477E-05, 7.38783705E-05, 7.56480173E-05,
     *  7.74663229E-05,
     *  6.41936611E-05, 6.57097721E-05, 6.72639314E-05, 6.88576655E-05,
     *  7.04925909E-05, 7.21704197E-05, 7.38929652E-05, 7.56621481E-05,
     *  7.74800027E-05,
     *  6.42119690E-05, 6.57275121E-05, 6.72811189E-05, 6.88743154E-05,
     *  7.05087180E-05, 7.21860384E-05, 7.39080896E-05, 7.56767919E-05,
     *  7.74941796E-05,
     *  6.42309384E-05, 6.57458934E-05, 6.72989280E-05, 6.88915680E-05,
     *  7.05254291E-05, 7.22022230E-05, 7.39237623E-05, 7.56919671E-05,
     *  7.75088711E-05,
     *  6.42505927E-05, 6.57649388E-05, 6.73173809E-05, 6.89094444E-05,
     *  7.05427449E-05, 7.22189936E-05, 7.39400028E-05, 7.57076923E-05,
     *  7.75240956E-05/
        DATA ((VISCFC(J,K),J=154,162),K=100,108) /
     *  6.42709560E-05, 6.57846716E-05, 6.73365001E-05, 6.89279668E-05,
     *  7.05606868E-05, 7.22363709E-05, 7.39568313E-05, 7.57239871E-05,
     *  7.75398718E-05,
     *  6.42920532E-05, 6.58051159E-05, 6.73563092E-05, 6.89471578E-05,
     *  7.05792767E-05, 7.22543763E-05, 7.39742683E-05, 7.57408717E-05,
     *  7.75562194E-05,
     *  6.43139100E-05, 6.58262966E-05, 6.73768322E-05, 6.89670410E-05,
     *  7.05985375E-05, 7.22730319E-05, 7.39923354E-05, 7.57583667E-05,
     *  7.75731584E-05,
     *  6.43365530E-05, 6.58482397E-05, 6.73980942E-05, 6.89876405E-05,
     *  7.06184927E-05, 7.22923605E-05, 7.40110547E-05, 7.57764938E-05,
     *  7.75907098E-05,
     *  6.43600096E-05, 6.58709717E-05, 6.74201212E-05, 6.90089816E-05,
     *  7.06391667E-05, 7.23123857E-05, 7.40304492E-05, 7.57952750E-05,
     *  7.76088950E-05,
     *  6.43843083E-05, 6.58945201E-05, 6.74429397E-05, 6.90310901E-05,
     *  7.06605846E-05, 7.23331320E-05, 7.40505425E-05, 7.58147335E-05,
     *  7.76277364E-05,
     *  6.44094785E-05, 6.59189136E-05, 6.74665775E-05, 6.90539928E-05,
     *  7.06827724E-05, 7.23546246E-05, 7.40713590E-05, 7.58348928E-05,
     *  7.76472569E-05,
     *  6.44355504E-05, 6.59441813E-05, 6.74910630E-05, 6.90777174E-05,
     *  7.07057569E-05, 7.23768894E-05, 7.40929240E-05, 7.58557775E-05,
     *  7.76674804E-05,
     *  6.44625553E-05, 6.59703538E-05, 6.75164257E-05, 6.91022925E-05,
     *  7.07295659E-05, 7.23999534E-05, 7.41152637E-05, 7.58774130E-05,
     *  7.76884314E-05/
        DATA ((VISCFC(J,K),J=154,162),K=109,117) /
     *  6.44905256E-05, 6.59974624E-05, 6.75426961E-05, 6.91277475E-05,
     *  7.07542279E-05, 7.24238443E-05, 7.41384049E-05, 7.58998253E-05,
     *  7.77101352E-05,
     *  6.45194947E-05, 6.60255395E-05, 6.75699055E-05, 6.91541130E-05,
     *  7.07797727E-05, 7.24485909E-05, 7.41623755E-05, 7.59230415E-05,
     *  7.77326181E-05,
     *  6.45494972E-05, 6.60546186E-05, 6.75980864E-05, 6.91814204E-05,
     *  7.08062306E-05, 7.24742229E-05, 7.41872043E-05, 7.59470895E-05,
     *  7.77559071E-05,
     *  6.45805686E-05, 6.60847342E-05, 6.76272724E-05, 6.92097023E-05,
     *  7.08336334E-05, 7.25007707E-05, 7.42129209E-05, 7.59719981E-05,
     *  7.77800302E-05,
     *  6.46127459E-05, 6.61159221E-05, 6.76574981E-05, 6.92389923E-05,
     *  7.08620134E-05, 7.25282660E-05, 7.42395560E-05, 7.59977969E-05,
     *  7.78050162E-05,
     *  6.46460671E-05, 6.61482192E-05, 6.76887993E-05, 6.92693250E-05,
     *  7.08914045E-05, 7.25567415E-05, 7.42671413E-05, 7.60245168E-05,
     *  7.78308949E-05,
     *  6.46805714E-05, 6.61816634E-05, 6.77212128E-05, 6.93007363E-05,
     *  7.09218412E-05, 7.25862307E-05, 7.42957094E-05, 7.60521895E-05,
     *  7.78576971E-05,
     *  6.47162994E-05, 6.62162942E-05, 6.77547768E-05, 6.93332630E-05,
     *  7.09533595E-05, 7.26167685E-05, 7.43252940E-05, 7.60808475E-05,
     *  7.78854545E-05,
     *  6.47532931E-05, 6.62521522E-05, 6.77895306E-05, 6.93669434E-05,
     *  7.09859963E-05, 7.26483908E-05, 7.43559300E-05, 7.61105248E-05,
     *  7.79141999E-05/
        DATA ((VISCFC(J,K),J=154,162),K=118,126) /
     *  6.47915958E-05, 6.62892792E-05, 6.78255148E-05, 6.94018168E-05,
     *  7.10197898E-05, 7.26811345E-05, 7.43876533E-05, 7.61412561E-05,
     *  7.79439672E-05,
     *  6.48312520E-05, 6.63277186E-05, 6.78627715E-05, 6.94379239E-05,
     *  7.10547794E-05, 7.27150380E-05, 7.44205009E-05, 7.61730775E-05,
     *  7.79747911E-05,
     *  6.48723081E-05, 6.63675151E-05, 6.79013439E-05, 6.94753067E-05,
     *  7.10910059E-05, 7.27501406E-05, 7.44545112E-05, 7.62060260E-05,
     *  7.80067077E-05,
     *  6.49148117E-05, 6.64087148E-05, 6.79412768E-05, 6.95140084E-05,
     *  7.11285112E-05, 7.27864831E-05, 7.44897235E-05, 7.62401400E-05,
     *  7.80397541E-05,
     *  6.49588120E-05, 6.64513654E-05, 6.79826162E-05, 6.95540738E-05,
     *  7.11673386E-05, 7.28241074E-05, 7.45261787E-05, 7.62754588E-05,
     *  7.80739687E-05,
     *  6.50043600E-05, 6.64955162E-05, 6.80254099E-05, 6.95955491E-05,
     *  7.12075329E-05, 7.28630570E-05, 7.45639186E-05, 7.63120234E-05,
     *  7.81093910E-05,
     *  6.50515082E-05, 6.65412180E-05, 6.80697070E-05, 6.96384818E-05,
     *  7.12491402E-05, 7.29033764E-05, 7.46029868E-05, 7.63498756E-05,
     *  7.81460617E-05,
     *  6.51003108E-05, 6.65885233E-05, 6.81155584E-05, 6.96829212E-05,
     *  7.12922081E-05, 7.29451119E-05, 7.46434278E-05, 7.63890589E-05,
     *  7.81840229E-05,
     *  6.51508241E-05, 6.66374862E-05, 6.81630164E-05, 6.97289179E-05,
     *  7.13367857E-05, 7.29883111E-05, 7.46852879E-05, 7.64296180E-05,
     *  7.82233180E-05/
        DATA ((VISCFC(J,K),J=154,162),K=127,135) /
     *  6.52031058E-05, 6.66881628E-05, 6.82121351E-05, 6.97765244E-05,
     *  7.13829237E-05, 7.30330230E-05, 7.47286145E-05, 7.64715990E-05,
     *  7.82639916E-05,
     *  6.52572160E-05, 6.67406109E-05, 6.82629706E-05, 6.98257947E-05,
     *  7.14306744E-05, 7.30792982E-05, 7.47734568E-05, 7.65150494E-05,
     *  7.83060899E-05,
     *  6.53132165E-05, 6.67948903E-05, 6.83155805E-05, 6.98767845E-05,
     *  7.14800919E-05, 7.31271892E-05, 7.48198654E-05, 7.65600182E-05,
     *  7.83496603E-05,
     *  6.53711713E-05, 6.68510626E-05, 6.83700243E-05, 6.99295516E-05,
     *  7.15312318E-05, 7.31767496E-05, 7.48678923E-05, 7.66065561E-05,
     *  7.83947520E-05,
     *  6.54311465E-05, 6.69091917E-05, 6.84263637E-05, 6.99841553E-05,
     *  7.15841516E-05, 7.32280352E-05, 7.49175916E-05, 7.66547151E-05,
     *  7.84414154E-05,
     *  6.54932104E-05, 6.69693433E-05, 6.84846622E-05, 7.00406571E-05,
     *  7.16389106E-05, 7.32811033E-05, 7.49690186E-05, 7.67045491E-05,
     *  7.84897025E-05,
     *  6.55574336E-05, 6.70315857E-05, 6.85449854E-05, 7.00991202E-05,
     *  7.16955701E-05, 7.33360132E-05, 7.50222307E-05, 7.67561134E-05,
     *  7.85396671E-05,
     *  6.56238894E-05, 6.70959890E-05, 6.86074012E-05, 7.01596102E-05,
     *  7.17541932E-05, 7.33928257E-05, 7.50772869E-05, 7.68094651E-05,
     *  7.85913644E-05,
     *  6.56926532E-05, 6.71626262E-05, 6.86719797E-05, 7.02221945E-05,
     *  7.18148451E-05, 7.34516040E-05, 7.51342481E-05, 7.68646633E-05,
     *  7.86448516E-05/
        DATA ((VISCFC(J,K),J=154,162),K=136,144) /
     *  6.57638032E-05, 6.72315723E-05, 6.87387931E-05, 7.02869430E-05,
     *  7.18775931E-05, 7.35124131E-05, 7.51931770E-05, 7.69217685E-05,
     *  7.87001874E-05,
     *  6.58374202E-05, 6.73029050E-05, 6.88079164E-05, 7.03539277E-05,
     *  7.19425067E-05, 7.35753199E-05, 7.52541385E-05, 7.69808436E-05,
     *  7.87574324E-05,
     *  6.59135880E-05, 6.73767048E-05, 6.88794267E-05, 7.04232230E-05,
     *  7.20096576E-05, 7.36403938E-05, 7.53171994E-05, 7.70419529E-05,
     *  7.88166490E-05,
     *  6.59923930E-05, 6.74530547E-05, 6.89534040E-05, 7.04949058E-05,
     *  7.20791200E-05, 7.37077060E-05, 7.53824287E-05, 7.71051632E-05,
     *  7.88779015E-05,
     *  6.60739250E-05, 6.75320407E-05, 6.90299309E-05, 7.05690555E-05,
     *  7.21509701E-05, 7.37773303E-05, 7.54498973E-05, 7.71705429E-05,
     *  7.89412564E-05,
     *  6.61582765E-05, 6.76137517E-05, 6.91090927E-05, 7.06457542E-05,
     *  7.22252871E-05, 7.38493428E-05, 7.55196786E-05, 7.72381631E-05,
     *  7.90067820E-05,
     *  6.62455437E-05, 6.76982797E-05, 6.91909776E-05, 7.07250865E-05,
     *  7.23021523E-05, 7.39238219E-05, 7.55918483E-05, 7.73080965E-05,
     *  7.90745488E-05,
     *  6.63358257E-05, 6.77857198E-05, 6.92756769E-05, 7.08071402E-05,
     *  7.23816501E-05, 7.40008486E-05, 7.56664845E-05, 7.73804185E-05,
     *  7.91446294E-05,
     *  6.64292255E-05, 6.78761705E-05, 6.93632849E-05, 7.08920056E-05,
     *  7.24638673E-05, 7.40805066E-05, 7.57436676E-05, 7.74552066E-05,
     *  7.92170987E-05/
        DATA ((VISCFC(J,K),J=154,162),K=145,153) /
     *  6.65258496E-05, 6.79697335E-05, 6.94538991E-05, 7.09797764E-05,
     *  7.25488937E-05, 7.41628822E-05, 7.58234807E-05, 7.75325410E-05,
     *  7.92920339E-05,
     *  6.66258081E-05, 6.80665143E-05, 6.95476205E-05, 7.10705493E-05,
     *  7.26368223E-05, 7.42480646E-05, 7.59060096E-05, 7.76125041E-05,
     *  7.93695145E-05,
     *  6.67292150E-05, 6.81666218E-05, 6.96445533E-05, 7.11644240E-05,
     *  7.27277486E-05, 7.43361456E-05, 7.59913426E-05, 7.76951811E-05,
     *  7.94496225E-05,
     *  6.68361885E-05, 6.82701688E-05, 6.97448052E-05, 7.12615039E-05,
     *  7.28217718E-05, 7.44272204E-05, 7.60795711E-05, 7.77806597E-05,
     *  7.95324425E-05,
     *  6.69468506E-05, 6.83772720E-05, 6.98484879E-05, 7.13618957E-05,
     *  7.29189940E-05, 7.45213870E-05, 7.61707892E-05, 7.78690305E-05,
     *  7.96180615E-05,
     *  6.70613277E-05, 6.84880518E-05, 6.99557166E-05, 7.14657096E-05,
     *  7.30195208E-05, 7.46187465E-05, 7.62650941E-05, 7.79603868E-05,
     *  7.97065695E-05,
     *  6.71797506E-05, 6.86026331E-05, 7.00666103E-05, 7.15730594E-05,
     *  7.31234612E-05, 7.47194035E-05, 7.63625860E-05, 7.80548250E-05,
     *  7.97980589E-05,
     *  6.73022541E-05, 6.87211447E-05, 7.01812921E-05, 7.16840629E-05,
     *  7.32309279E-05, 7.48234659E-05, 7.64633684E-05, 7.81524442E-05,
     *  7.98926252E-05,
     *  6.74289780E-05, 6.88437197E-05, 7.02998892E-05, 7.17988416E-05,
     *  7.33420370E-05, 7.49310448E-05, 7.65675478E-05, 7.82533469E-05,
     *  7.99903667E-05/
        DATA ((VISCFC(J,K),J=154,162),K=154,162) /
     *  6.75600663E-05, 6.89704956E-05, 7.04225328E-05, 7.19175207E-05,
     *  7.34569084E-05, 7.50422551E-05, 7.66752344E-05, 7.83576386E-05,
     *  8.00913848E-05,
     *  6.76956678E-05, 6.91016144E-05, 7.05493584E-05, 7.20402299E-05,
     *  7.35756660E-05, 7.51572153E-05, 7.67865415E-05, 7.84654281E-05,
     *  8.01957838E-05,
     *  6.78359359E-05, 6.92372224E-05, 7.06805058E-05, 7.21671025E-05,
     *  7.36984374E-05, 7.52760475E-05, 7.69015862E-05, 7.85768275E-05,
     *  8.03036714E-05,
     *  6.79810288E-05, 6.93774706E-05, 7.08161191E-05, 7.22982764E-05,
     *  7.38253542E-05, 7.53988776E-05, 7.70204890E-05, 7.86919523E-05,
     *  8.04151584E-05,
     *  6.81311092E-05, 6.95225144E-05, 7.09563468E-05, 7.24338933E-05,
     *  7.39565520E-05, 7.55258353E-05, 7.71433741E-05, 7.88109216E-05,
     *  8.05303589E-05,
     *  6.82863445E-05, 6.96725138E-05, 7.11013416E-05, 7.25740993E-05,
     *  7.40921705E-05, 7.56570543E-05, 7.72703694E-05, 7.89338577E-05,
     *  8.06493902E-05,
     *  6.84469068E-05, 6.98276332E-05, 7.12512608E-05, 7.27190447E-05,
     *  7.42323534E-05, 7.57926721E-05, 7.74016065E-05, 7.90608870E-05,
     *  8.07723735E-05,
     *  6.86129726E-05, 6.99880416E-05, 7.14062660E-05, 7.28688841E-05,
     *  7.43772486E-05, 7.59328301E-05, 7.75372209E-05, 7.91921390E-05,
     *  8.08994328E-05,
     *  6.87847229E-05, 7.01539121E-05, 7.15665231E-05, 7.30237763E-05,
     *  7.45270080E-05, 7.60776739E-05, 7.76773519E-05, 7.93277472E-05,
     *  8.10306963E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  4.09637008E-06, 4.20781279E-06, 4.31914887E-06, 4.43036670E-06,
     *  4.54145547E-06, 4.65240517E-06, 4.76320652E-06, 4.87385089E-06,
     *  4.98433029E-06,
     *  4.09631463E-06, 4.20776193E-06, 4.31910226E-06, 4.43032401E-06,
     *  4.54141643E-06, 4.65236953E-06, 4.76317403E-06, 4.87382135E-06,
     *  4.98430350E-06,
     *  4.09623522E-06, 4.20768916E-06, 4.31903558E-06, 4.43026297E-06,
     *  4.54136061E-06, 4.65231856E-06, 4.76312758E-06, 4.87377911E-06,
     *  4.98426519E-06,
     *  4.09612357E-06, 4.20758700E-06, 4.31894206E-06, 4.43017739E-06,
     *  4.54128237E-06, 4.65224713E-06, 4.76306249E-06, 4.87371992E-06,
     *  4.98421152E-06,
     *  4.09596885E-06, 4.20744591E-06, 4.31881313E-06, 4.43005951E-06,
     *  4.54117466E-06, 4.65214882E-06, 4.76297292E-06, 4.87363849E-06,
     *  4.98413767E-06,
     *  4.09575651E-06, 4.20725360E-06, 4.31863802E-06, 4.42989972E-06,
     *  4.54102880E-06, 4.65201577E-06, 4.76285173E-06, 4.87352832E-06,
     *  4.98403777E-06,
     *  4.09546539E-06, 4.20699368E-06, 4.31840300E-06, 4.42968605E-06,
     *  4.54083414E-06, 4.65183840E-06, 4.76269027E-06, 4.87338159E-06,
     *  4.98390476E-06,
     *  4.09505973E-06, 4.20664245E-06, 4.31808987E-06, 4.42940338E-06,
     *  4.54057759E-06, 4.65160512E-06, 4.76247815E-06, 4.87318897E-06,
     *  4.98373020E-06,
     *  4.09445768E-06, 4.20616033E-06, 4.31767260E-06, 4.42903186E-06,
     *  4.54024276E-06, 4.65130180E-06, 4.76220293E-06, 4.87293932E-06,
     *  4.98350412E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  4.09302816E-06, 4.20545969E-06, 4.31710831E-06, 4.42854334E-06,
     *  4.53980829E-06, 4.65091092E-06, 4.76184957E-06, 4.87261947E-06,
     *  4.98321480E-06,
     *  4.16444444E-06, 4.20408446E-06, 4.31630571E-06, 4.42789232E-06,
     *  4.53924428E-06, 4.65040984E-06, 4.76139958E-06, 4.87221363E-06,
     *  4.98284847E-06,
     *  4.41674444E-06, 4.37494444E-06, 4.31488463E-06, 4.42698603E-06,
     *  4.53850339E-06, 4.64976730E-06, 4.76082934E-06, 4.87170256E-06,
     *  4.98238877E-06,
     *  4.68734444E-06, 4.60614444E-06, 4.52004444E-06, 4.42549932E-06,
     *  4.53749322E-06, 4.64893489E-06, 4.76010664E-06, 4.87106193E-06,
     *  4.98181593E-06,
     *  5.00684444E-06, 4.89434444E-06, 4.78004444E-06, 4.66084444E-06,
     *  4.53593319E-06, 4.64782225E-06, 4.75918276E-06, 4.87025903E-06,
     *  4.98110520E-06,
     *  5.38954444E-06, 5.24534444E-06, 5.10024444E-06, 4.95214444E-06,
     *  4.80034444E-06, 4.64618603E-06, 4.75797056E-06, 4.86924549E-06,
     *  4.98022378E-06,
     *  5.84684444E-06, 5.66774444E-06, 5.48794444E-06, 5.30564444E-06,
     *  5.12054444E-06, 4.93474444E-06, 4.75625821E-06, 4.86793828E-06,
     *  4.97912428E-06,
     *  6.38984444E-06, 6.17154444E-06, 5.95234444E-06, 5.72994444E-06,
     *  5.50244444E-06, 5.27044444E-06, 5.04254444E-06, 4.86615215E-06,
     *  4.97772827E-06,
     *  7.02964444E-06, 6.76774444E-06, 6.50474444E-06, 6.23674444E-06,
     *  5.95884444E-06, 5.66254444E-06, 5.32474444E-06, 4.86303731E-06,
     *  4.97587284E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  7.77764444E-06, 7.46864444E-06, 7.15824444E-06, 6.84204444E-06,
     *  6.51454444E-06, 6.16794444E-06, 5.79054444E-06, 5.37244444E-06,
     *  4.97298801E-06,
     *  8.64624444E-06, 8.28694444E-06, 7.92624444E-06, 7.55974444E-06,
     *  7.18294444E-06, 6.79044444E-06, 6.37764444E-06, 5.94584444E-06,
     *  5.51344444E-06,
     *  9.64914444E-06, 9.23604444E-06, 8.82174444E-06, 8.40234444E-06,
     *  7.97404444E-06, 7.53334444E-06, 7.07834444E-06, 6.61084444E-06,
     *  6.13794444E-06,
     *  1.08004444E-05, 1.03304444E-05, 9.85824444E-06, 9.38204444E-06,
     *  8.89824444E-06, 8.40434444E-06, 7.89884444E-06, 7.38254444E-06,
     *  6.85854444E-06,
     *  1.21164444E-05, 1.15834444E-05, 1.10494444E-05, 1.05124444E-05,
     *  9.96764444E-06, 9.41424444E-06, 8.85024444E-06, 8.27494444E-06,
     *  7.68824444E-06,
     *  1.36114444E-05, 1.30114444E-05, 1.24104444E-05, 1.18064444E-05,
     *  1.11954444E-05, 1.05764444E-05, 9.94664444E-06, 9.30404444E-06,
     *  8.64564444E-06,
     *  1.53044444E-05, 1.46304444E-05, 1.39564444E-05, 1.32794444E-05,
     *  1.25964444E-05, 1.19054444E-05, 1.12034444E-05, 1.04884444E-05,
     *  9.75504444E-06,
     *  1.72104444E-05, 1.64574444E-05, 1.57044444E-05, 1.49474444E-05,
     *  1.41854444E-05, 1.34164444E-05, 1.26374444E-05, 1.18444444E-05,
     *  1.10354444E-05,
     *  1.93474444E-05, 1.85084444E-05, 1.76684444E-05, 1.68264444E-05,
     *  1.59794444E-05, 1.51254444E-05, 1.42634444E-05, 1.33884444E-05,
     *  1.24994444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  2.17354444E-05, 2.08024444E-05, 1.98684444E-05, 1.89324444E-05,
     *  1.79934444E-05, 1.70484444E-05, 1.60954444E-05, 1.51334444E-05,
     *  1.41594444E-05,
     *  2.43914444E-05, 2.33564444E-05, 2.23214444E-05, 2.12834444E-05,
     *  2.02434444E-05, 1.91994444E-05, 1.81504444E-05, 1.70934444E-05,
     *  1.60284444E-05,
     *  2.73354444E-05, 2.61894444E-05, 2.50434444E-05, 2.38964444E-05,
     *  2.27474444E-05, 2.15954444E-05, 2.04404444E-05, 1.92814444E-05,
     *  1.81174444E-05,
     *  2.98224444E-05, 2.85844444E-05, 2.73464444E-05, 2.61084444E-05,
     *  2.48684444E-05, 2.36274444E-05, 2.23854444E-05, 2.11414444E-05,
     *  1.98954444E-05,
     *  3.25014444E-05, 3.11664444E-05, 2.98314444E-05, 2.84964444E-05,
     *  2.71614444E-05, 2.58264444E-05, 2.44914444E-05, 2.31574444E-05,
     *  2.18234444E-05,
     *  3.53834444E-05, 3.39454444E-05, 3.25074444E-05, 3.10704444E-05,
     *  2.96334444E-05, 2.81984444E-05, 2.67654444E-05, 2.53344444E-05,
     *  2.39074444E-05,
     *  3.84784444E-05, 3.69304444E-05, 3.53834444E-05, 3.38374444E-05,
     *  3.22924444E-05, 3.07514444E-05, 2.92134444E-05, 2.76814444E-05,
     *  2.61544444E-05,
     *  4.17944444E-05, 4.01314444E-05, 3.84674444E-05, 3.68054444E-05,
     *  3.51464444E-05, 3.34924444E-05, 3.18434444E-05, 3.02024444E-05,
     *  2.85694444E-05,
     *  4.53424444E-05, 4.35564444E-05, 4.17694444E-05, 3.99844444E-05,
     *  3.82044444E-05, 3.64304444E-05, 3.46634444E-05, 3.29064444E-05,
     *  3.11604444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  4.91324444E-05, 4.72154444E-05, 4.52974444E-05, 4.33834444E-05,
     *  4.14734444E-05, 3.95714444E-05, 3.76794444E-05, 3.57994444E-05,
     *  3.39334444E-05,
     *  5.31734444E-05, 5.11174444E-05, 4.90614444E-05, 4.70094444E-05,
     *  4.49624444E-05, 4.29254444E-05, 4.08994444E-05, 3.88884444E-05,
     *  3.68944444E-05,
     *  5.74774444E-05, 5.52734444E-05, 5.30704444E-05, 5.08714444E-05,
     *  4.86804444E-05, 4.64994444E-05, 4.43314444E-05, 4.21824444E-05,
     *  4.00524444E-05,
     *  6.20524444E-05, 5.96934444E-05, 5.73344444E-05, 5.49804444E-05,
     *  5.26344444E-05, 5.03004444E-05, 4.79834444E-05, 4.56864444E-05,
     *  4.34124444E-05,
     *  6.69094444E-05, 6.43854444E-05, 6.18614444E-05, 5.93424444E-05,
     *  5.68334444E-05, 5.43394444E-05, 5.18634444E-05, 4.94094444E-05,
     *  4.69824444E-05,
     *  7.20584444E-05, 6.93604444E-05, 6.66614444E-05, 6.39694444E-05,
     *  6.12874444E-05, 5.86224444E-05, 5.59774444E-05, 5.33584444E-05,
     *  5.07694444E-05,
     *  7.75114444E-05, 7.46274444E-05, 7.17444444E-05, 6.88684444E-05,
     *  6.60044444E-05, 6.31574444E-05, 6.03354444E-05, 5.75414444E-05,
     *  5.47804444E-05,
     *  8.32764444E-05, 8.01974444E-05, 7.71194444E-05, 7.40494444E-05,
     *  7.09924444E-05, 6.79544444E-05, 6.49434444E-05, 6.19644444E-05,
     *  5.90234444E-05,
     *  8.93644444E-05, 8.60804444E-05, 8.27964444E-05, 7.95204444E-05,
     *  7.62604444E-05, 7.30214444E-05, 6.98114444E-05, 6.66374444E-05,
     *  6.35044444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  9.57874444E-05, 9.22854444E-05, 8.87844444E-05, 8.52924444E-05,
     *  8.18164444E-05, 7.83654444E-05, 7.49464444E-05, 7.15654444E-05,
     *  6.82304444E-05,
     *  1.02554444E-04, 9.88234444E-05, 9.50934444E-05, 9.13734444E-05,
     *  8.76714444E-05, 8.39964444E-05, 8.03554444E-05, 7.67584444E-05,
     *  7.32104444E-05,
     *  1.09674444E-04, 1.05704444E-04, 1.01734444E-04, 9.77724444E-05,
     *  9.38324444E-05, 8.99204444E-05, 8.60474444E-05, 8.22214444E-05,
     *  7.84494444E-05,
     *  1.17164444E-04, 1.12934444E-04, 1.08714444E-04, 1.04494444E-04,
     *  1.00304444E-04, 9.61484444E-05, 9.20304444E-05, 8.79624444E-05,
     *  8.39544444E-05,
     *  1.25024444E-04, 1.20534444E-04, 1.16044444E-04, 1.11564444E-04,
     *  1.07104444E-04, 1.02684444E-04, 9.83094444E-05, 9.39894444E-05,
     *  8.97334444E-05,
     *  1.33274444E-04, 1.28494444E-04, 1.23724444E-04, 1.18964444E-04,
     *  1.14234444E-04, 1.09544444E-04, 1.04894444E-04, 1.00304444E-04,
     *  9.57924444E-05,
     *  1.41914444E-04, 1.36844444E-04, 1.31784444E-04, 1.26734444E-04,
     *  1.21704444E-04, 1.16724444E-04, 1.11794444E-04, 1.06924444E-04,
     *  1.02134444E-04,
     *  1.50964444E-04, 1.45594444E-04, 1.40214444E-04, 1.34854444E-04,
     *  1.29524444E-04, 1.24234444E-04, 1.19004444E-04, 1.13844444E-04,
     *  1.08774444E-04,
     *  1.60434444E-04, 1.54734444E-04, 1.49034444E-04, 1.43344444E-04,
     *  1.37694444E-04, 1.32094444E-04, 1.26544444E-04, 1.21084444E-04,
     *  1.15704444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  1.70334444E-04, 1.64294444E-04, 1.58244444E-04, 1.52224444E-04,
     *  1.46234444E-04, 1.40294444E-04, 1.34424444E-04, 1.28634444E-04,
     *  1.22934444E-04,
     *  1.80674444E-04, 1.74264444E-04, 1.67864444E-04, 1.61484444E-04,
     *  1.55134444E-04, 1.48844444E-04, 1.42624444E-04, 1.36494444E-04,
     *  1.30474444E-04,
     *  1.91464444E-04, 1.84674444E-04, 1.77894444E-04, 1.71134444E-04,
     *  1.64414444E-04, 1.57764444E-04, 1.51174444E-04, 1.44694444E-04,
     *  1.38314444E-04,
     *  2.02714444E-04, 1.95534444E-04, 1.88354444E-04, 1.81194444E-04,
     *  1.74084444E-04, 1.67034444E-04, 1.60074444E-04, 1.53214444E-04,
     *  1.46474444E-04,
     *  2.14434444E-04, 2.06834444E-04, 1.99234444E-04, 1.91664444E-04,
     *  1.84134444E-04, 1.76674444E-04, 1.69314444E-04, 1.62064444E-04,
     *  1.54934444E-04,
     *  2.26644444E-04, 2.18594444E-04, 2.10554444E-04, 2.02544444E-04,
     *  1.94574444E-04, 1.86694444E-04, 1.78904444E-04, 1.71234444E-04,
     *  1.63714444E-04,
     *  2.42604444E-04, 2.33974444E-04, 2.25334444E-04, 2.16734444E-04,
     *  2.08194444E-04, 1.99734444E-04, 1.91394444E-04, 1.83174444E-04,
     *  1.75124444E-04,
     *  2.59374444E-04, 2.50104444E-04, 2.40844444E-04, 2.31624444E-04,
     *  2.22464444E-04, 2.13394444E-04, 2.04454444E-04, 1.95654444E-04,
     *  1.87034444E-04,
     *  2.76964444E-04, 2.67024444E-04, 2.57094444E-04, 2.47194444E-04,
     *  2.37374444E-04, 2.27664444E-04, 2.18084444E-04, 2.08674444E-04,
     *  1.99454444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  2.95404444E-04, 2.84744444E-04, 2.74094444E-04, 2.63484444E-04,
     *  2.52964444E-04, 2.42554444E-04, 2.32304444E-04, 2.22234444E-04,
     *  2.12384444E-04,
     *  3.14724444E-04, 3.03294444E-04, 2.91864444E-04, 2.80494444E-04,
     *  2.69214444E-04, 2.58064444E-04, 2.47094444E-04, 2.36324444E-04,
     *  2.25794444E-04,
     *  3.34964444E-04, 3.22694444E-04, 3.10434444E-04, 2.98224444E-04,
     *  2.86134444E-04, 2.74194444E-04, 2.62444444E-04, 2.50924444E-04,
     *  2.39674444E-04,
     *  3.56124444E-04, 3.42954444E-04, 3.29794444E-04, 3.16694444E-04,
     *  3.03724444E-04, 2.90924444E-04, 2.78344444E-04, 2.66034444E-04,
     *  2.54014444E-04,
     *  3.78264444E-04, 3.64104444E-04, 3.49964444E-04, 3.35904444E-04,
     *  3.21984444E-04, 3.08254444E-04, 2.94784444E-04, 2.81614444E-04,
     *  2.68784444E-04,
     *  4.01404444E-04, 3.86174444E-04, 3.70964444E-04, 3.55844444E-04,
     *  3.40894444E-04, 3.26174444E-04, 3.11734444E-04, 2.97644444E-04,
     *  2.83944444E-04,
     *  4.25594444E-04, 4.09184444E-04, 3.92804444E-04, 3.76524444E-04,
     *  3.60444444E-04, 3.44634444E-04, 3.29164444E-04, 3.14084444E-04,
     *  2.99454444E-04,
     *  4.50864444E-04, 4.33154444E-04, 4.15474444E-04, 3.97934444E-04,
     *  3.80614444E-04, 3.63614444E-04, 3.47014444E-04, 3.30874444E-04,
     *  3.15244444E-04,
     *  4.77264444E-04, 4.58114444E-04, 4.38994444E-04, 4.20044444E-04,
     *  4.01364444E-04, 3.83064444E-04, 3.65234444E-04, 3.47954444E-04,
     *  3.31254444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  5.04844444E-04, 4.84074444E-04, 4.63354444E-04, 4.42824444E-04,
     *  4.22644444E-04, 4.02914444E-04, 3.83754444E-04, 3.65224444E-04,
     *  3.47404444E-04,
     *  5.33684444E-04, 5.11084444E-04, 4.88534444E-04, 4.66244444E-04,
     *  4.44374444E-04, 4.23074444E-04, 4.02454444E-04, 3.82594444E-04,
     *  3.63564444E-04,
     *  5.63844444E-04, 5.39144444E-04, 5.14524444E-04, 4.90234444E-04,
     *  4.66484444E-04, 4.43434444E-04, 4.21224444E-04, 3.99934444E-04,
     *  3.79614444E-04,
     *  5.95414444E-04, 5.68294444E-04, 5.41274444E-04, 5.14694444E-04,
     *  4.88814444E-04, 4.63834444E-04, 4.39884444E-04, 4.17054444E-04,
     *  3.95384444E-04,
     *  6.28524444E-04, 5.98544444E-04, 5.68714444E-04, 5.39484444E-04,
     *  5.11184444E-04, 4.84064444E-04, 4.58234444E-04, 4.33774444E-04,
     *  4.10694444E-04,
     *  6.63364444E-04, 6.29904444E-04, 5.96694444E-04, 5.64364444E-04,
     *  5.33334444E-04, 5.03844444E-04, 4.76004444E-04, 4.49834444E-04,
     *  4.25314444E-04,
     *  7.06364444E-04, 6.67844444E-04, 6.29824444E-04, 5.93264444E-04,
     *  5.58644444E-04, 5.26154444E-04, 4.95824444E-04, 4.67604444E-04,
     *  4.41394444E-04,
     *  7.52654444E-04, 7.07264444E-04, 6.63194444E-04, 6.21704444E-04,
     *  5.83104444E-04, 5.47424444E-04, 5.14534444E-04, 4.84264444E-04,
     *  4.56394444E-04,
     *  8.04326545E-04, 7.47570484E-04, 6.95844591E-04, 6.48778658E-04,
     *  6.05980216E-04, 5.67060275E-04, 5.31647705E-04, 4.99396646E-04,
     *  4.69989669E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  8.04355725E-04, 7.47597755E-04, 6.95870136E-04, 6.48802638E-04,
     *  6.06002773E-04, 5.67081537E-04, 5.31667786E-04, 4.99415649E-04,
     *  4.70007686E-04,
     *  8.04414087E-04, 7.47652300E-04, 6.95921228E-04, 6.48850599E-04,
     *  6.06047889E-04, 5.67124062E-04, 5.31707950E-04, 4.99453657E-04,
     *  4.70043722E-04,
     *  8.04618364E-04, 7.47843215E-04, 6.96100058E-04, 6.49018470E-04,
     *  6.06205801E-04, 5.67272909E-04, 5.31848530E-04, 4.99586688E-04,
     *  4.70169851E-04,
     *  8.04903598E-04, 7.48109793E-04, 6.96349761E-04, 6.49252869E-04,
     *  6.06426295E-04, 5.67480743E-04, 5.32044821E-04, 4.99772438E-04,
     *  4.70345964E-04,
     *  8.05190905E-04, 7.48378308E-04, 6.96601277E-04, 6.49488971E-04,
     *  6.06648389E-04, 5.67690085E-04, 5.32242535E-04, 4.99959535E-04,
     *  4.70523352E-04,
     *  8.05480300E-04, 7.48648773E-04, 6.96854620E-04, 6.49726787E-04,
     *  6.06872095E-04, 5.67900946E-04, 5.32441683E-04, 5.00147987E-04,
     *  4.70702025E-04,
     *  8.05771797E-04, 7.48921204E-04, 6.97109803E-04, 6.49966330E-04,
     *  6.07097425E-04, 5.68113337E-04, 5.32642276E-04, 5.00337805E-04,
     *  4.70881992E-04,
     *  8.06065413E-04, 7.49195614E-04, 6.97366841E-04, 6.50207613E-04,
     *  6.07324392E-04, 5.68327269E-04, 5.32844323E-04, 5.00529000E-04,
     *  4.71063263E-04,
     *  8.06361163E-04, 7.49472019E-04, 6.97625746E-04, 6.50450649E-04,
     *  6.07553006E-04, 5.68542755E-04, 5.33047836E-04, 5.00721580E-04,
     *  4.71245847E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  8.06659064E-04, 7.49750433E-04, 6.97886533E-04, 6.50695451E-04,
     *  6.07783281E-04, 5.68759804E-04, 5.33252826E-04, 5.00915557E-04,
     *  4.71429755E-04,
     *  8.06959130E-04, 7.50030871E-04, 6.98149215E-04, 6.50942031E-04,
     *  6.08015228E-04, 5.68978429E-04, 5.33459303E-04, 5.01110941E-04,
     *  4.71614994E-04,
     *  8.07261378E-04, 7.50313347E-04, 6.98413806E-04, 6.51190403E-04,
     *  6.08248860E-04, 5.69198641E-04, 5.33667278E-04, 5.01307741E-04,
     *  4.71801577E-04,
     *  8.07565823E-04, 7.50597878E-04, 6.98680321E-04, 6.51440580E-04,
     *  6.08484189E-04, 5.69420452E-04, 5.33876762E-04, 5.01505969E-04,
     *  4.71989511E-04,
     *  8.09160482E-04, 7.52088218E-04, 7.00076291E-04, 6.52750963E-04,
     *  6.09716791E-04, 5.70582239E-04, 5.34973971E-04, 5.02544204E-04,
     *  4.72973820E-04,
     *  8.10815489E-04, 7.53634954E-04, 7.01525071E-04, 6.54110904E-04,
     *  6.10995990E-04, 5.71787923E-04, 5.36112614E-04, 5.03621621E-04,
     *  4.73995248E-04,
     *  8.12533173E-04, 7.55240257E-04, 7.03028698E-04, 6.55522310E-04,
     *  6.12323578E-04, 5.73039192E-04, 5.37294282E-04, 5.04739722E-04,
     *  4.75055219E-04,
     *  8.14315952E-04, 7.56906389E-04, 7.04589286E-04, 6.56987165E-04,
     *  6.13701418E-04, 5.74337800E-04, 5.38520628E-04, 5.05900069E-04,
     *  4.76155208E-04,
     *  8.16166341E-04, 7.58635699E-04, 7.06209035E-04, 6.58507532E-04,
     *  6.15131450E-04, 5.75685571E-04, 5.39793373E-04, 5.07104287E-04,
     *  4.77296754E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  8.18086958E-04, 7.60430632E-04, 7.07890234E-04, 6.60085556E-04,
     *  6.16615687E-04, 5.77084402E-04, 5.41114305E-04, 5.08354065E-04,
     *  4.78481452E-04,
     *  8.20080524E-04, 7.62293730E-04, 7.09635261E-04, 6.61723470E-04,
     *  6.18156228E-04, 5.78536266E-04, 5.42485282E-04, 5.09651157E-04,
     *  4.79710965E-04,
     *  8.22149870E-04, 7.64227639E-04, 7.11446593E-04, 6.63423593E-04,
     *  6.19755251E-04, 5.80043214E-04, 5.43908241E-04, 5.10997391E-04,
     *  4.80987019E-04,
     *  8.24297944E-04, 7.66235112E-04, 7.13326806E-04, 6.65188343E-04,
     *  6.21415026E-04, 5.81607380E-04, 5.45385191E-04, 5.12394665E-04,
     *  4.82311411E-04,
     *  8.26527811E-04, 7.68319011E-04, 7.15278579E-04, 6.67020230E-04,
     *  6.23137913E-04, 5.83230986E-04, 5.46918226E-04, 5.13844956E-04,
     *  4.83686009E-04,
     *  8.28842662E-04, 7.70482318E-04, 7.17304702E-04, 6.68921871E-04,
     *  6.24926367E-04, 5.84916342E-04, 5.48509523E-04, 5.15350319E-04,
     *  4.85112756E-04,
     *  8.31245816E-04, 7.72728134E-04, 7.19408078E-04, 6.70895986E-04,
     *  6.26782944E-04, 5.86665851E-04, 5.50161348E-04, 5.16912892E-04,
     *  4.86593674E-04,
     *  8.33740732E-04, 7.75059688E-04, 7.21591727E-04, 6.72945408E-04,
     *  6.28710303E-04, 5.88482016E-04, 5.51876058E-04, 5.18534900E-04,
     *  4.88130868E-04,
     *  8.36331006E-04, 7.77480341E-04, 7.23858796E-04, 6.75073084E-04,
     *  6.30711214E-04, 5.90367441E-04, 5.53656106E-04, 5.20218659E-04,
     *  4.89726524E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  8.39020386E-04, 7.79993592E-04, 7.26212558E-04, 6.77282084E-04,
     *  6.32788558E-04, 5.92324836E-04, 5.55504048E-04, 5.21966580E-04,
     *  4.91382923E-04,
     *  8.41812774E-04, 7.82603086E-04, 7.28656423E-04, 6.79575605E-04,
     *  6.34945335E-04, 5.94357025E-04, 5.57422541E-04, 5.23781170E-04,
     *  4.93102435E-04,
     *  8.44712233E-04, 7.85312617E-04, 7.31193942E-04, 6.81956974E-04,
     *  6.37184672E-04, 5.96466944E-04, 5.59414354E-04, 5.25665043E-04,
     *  4.94887527E-04,
     *  8.47722995E-04, 7.88126140E-04, 7.33828813E-04, 6.84429657E-04,
     *  6.39509820E-04, 5.98657655E-04, 5.61482368E-04, 5.27620916E-04,
     *  4.96740770E-04,
     *  8.50849469E-04, 7.91047771E-04, 7.36564890E-04, 6.86997264E-04,
     *  6.41924171E-04, 6.00932344E-04, 5.63629586E-04, 5.29651621E-04,
     *  4.98664839E-04,
     *  8.54096250E-04, 7.94081801E-04, 7.39406185E-04, 6.89663558E-04,
     *  6.44431254E-04, 6.03294331E-04, 5.65859134E-04, 5.31760109E-04,
     *  5.00662521E-04,
     *  8.57468125E-04, 7.97232700E-04, 7.42356882E-04, 6.92432457E-04,
     *  6.47034748E-04, 6.05747075E-04, 5.68174268E-04, 5.33949450E-04,
     *  5.02736717E-04,
     *  8.60970082E-04, 8.00505129E-04, 7.45421338E-04, 6.95308046E-04,
     *  6.49738487E-04, 6.08294180E-04, 5.70578384E-04, 5.36222846E-04,
     *  5.04890451E-04,
     *  8.64607323E-04, 8.03903944E-04, 7.48604097E-04, 6.98294582E-04,
     *  6.52546466E-04, 6.10939400E-04, 5.73075016E-04, 5.38583631E-04,
     *  5.07126873E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  8.68385271E-04, 8.07434208E-04, 7.51909895E-04, 7.01396500E-04,
     *  6.55462849E-04, 6.13686652E-04, 5.75667850E-04, 5.41035280E-04,
     *  5.09449264E-04,
     *  8.72309578E-04, 8.11101201E-04, 7.55343670E-04, 7.04618430E-04,
     *  6.58491978E-04, 6.16540014E-04, 5.78360728E-04, 5.43581416E-04,
     *  5.11861044E-04,
     *  8.76386141E-04, 8.14910428E-04, 7.58910571E-04, 7.07965193E-04,
     *  6.61638379E-04, 6.19503743E-04, 5.81157654E-04, 5.46225814E-04,
     *  5.14365780E-04,
     *  8.80621111E-04, 8.18867633E-04, 7.62615971E-04, 7.11441822E-04,
     *  6.64906774E-04, 6.22582274E-04, 5.84062805E-04, 5.48972411E-04,
     *  5.16967188E-04,
     *  8.85020904E-04, 8.22978806E-04, 7.66465470E-04, 7.15053566E-04,
     *  6.68302086E-04, 6.25780235E-04, 5.87080536E-04, 5.51825312E-04,
     *  5.19669144E-04,
     *  8.89592214E-04, 8.27250198E-04, 7.70464916E-04, 7.18805899E-04,
     *  6.71829452E-04, 6.29102452E-04, 5.90215389E-04, 5.54788800E-04,
     *  5.22475689E-04,
     *  8.94342029E-04, 8.31688332E-04, 7.74620409E-04, 7.22704536E-04,
     *  6.75494234E-04, 6.32553964E-04, 5.93472105E-04, 5.57867341E-04,
     *  5.25391041E-04,
     *  8.99277641E-04, 8.36300018E-04, 7.78938315E-04, 7.26755440E-04,
     *  6.79302024E-04, 6.36140024E-04, 5.96855628E-04, 5.61065596E-04,
     *  5.28419596E-04,
     *  9.04406665E-04, 8.41092363E-04, 7.83425281E-04, 7.30964835E-04,
     *  6.83258662E-04, 6.39866118E-04, 6.00371121E-04, 5.64388428E-04,
     *  5.31565946E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  9.09737050E-04, 8.46072789E-04, 7.88088246E-04, 7.35339221E-04,
     *  6.87370243E-04, 6.43737973E-04, 6.04023969E-04, 5.67840914E-04,
     *  5.34834881E-04,
     *  9.15277099E-04, 8.51249048E-04, 7.92934459E-04, 7.39885384E-04,
     *  6.91643133E-04, 6.47761568E-04, 6.07819798E-04, 5.71428352E-04,
     *  5.38231400E-04,
     *  9.21035486E-04, 8.56629237E-04, 7.97971489E-04, 7.44610413E-04,
     *  6.96083979E-04, 6.51943146E-04, 6.11764482E-04, 5.75156277E-04,
     *  5.41760723E-04,
     *  9.27021272E-04, 8.62221812E-04, 8.03207243E-04, 7.49521711E-04,
     *  7.00699725E-04, 6.56289230E-04, 6.15864154E-04, 5.79030466E-04,
     *  5.45428304E-04,
     *  9.33243925E-04, 8.68035614E-04, 8.08649985E-04, 7.54627017E-04,
     *  7.05497625E-04, 6.60806632E-04, 6.20125224E-04, 5.83056957E-04,
     *  5.49239835E-04,
     *  9.39713343E-04, 8.74079880E-04, 8.14308350E-04, 7.59934414E-04,
     *  7.10485262E-04, 6.65502472E-04, 6.24554388E-04, 5.87242056E-04,
     *  5.53201265E-04,
     *  9.46439871E-04, 8.80364267E-04, 8.20191366E-04, 7.65452354E-04,
     *  7.15670559E-04, 6.70384192E-04, 6.29158642E-04, 5.91592353E-04,
     *  5.57318811E-04,
     *  9.53434325E-04, 8.86898870E-04, 8.26308469E-04, 7.71189672E-04,
     *  7.21061799E-04, 6.75459568E-04, 6.33945301E-04, 5.96114737E-04,
     *  5.61598967E-04,
     *  9.60708019E-04, 8.93694247E-04, 8.32669529E-04, 7.77155606E-04,
     *  7.26667644E-04, 6.80736734E-04, 6.38922012E-04, 6.00816407E-04,
     *  5.66048524E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  9.68272783E-04, 9.00761442E-04, 8.39284867E-04, 7.83359819E-04,
     *  7.32497152E-04, 6.86224193E-04, 6.44096771E-04, 6.05704895E-04,
     *  5.70674583E-04,
     *  9.76140997E-04, 9.08112007E-04, 8.46165282E-04, 7.89812418E-04,
     *  7.38559799E-04, 6.91930842E-04, 6.49477942E-04, 6.10788073E-04,
     *  5.75484567E-04,
     *  9.84325612E-04, 9.15758031E-04, 8.53322071E-04, 7.96523978E-04,
     *  7.44865496E-04, 6.97865986E-04, 6.55074273E-04, 6.16074179E-04,
     *  5.80486244E-04,
     *  9.92840184E-04, 9.23712164E-04, 8.60767057E-04, 8.03505565E-04,
     *  7.51424617E-04, 7.04039363E-04, 6.60894919E-04, 6.21571832E-04,
     *  5.85687737E-04,
     *  1.00169890E-03, 9.31987647E-04, 8.68512617E-04, 8.10768762E-04,
     *  7.58248020E-04, 7.10461165E-04, 6.66949460E-04, 6.27290050E-04,
     *  5.91097549E-04,
     *  1.01091663E-03, 9.40598346E-04, 8.76571706E-04, 8.18325696E-04,
     *  7.65347069E-04, 7.17142058E-04, 6.73247925E-04, 6.33238273E-04,
     *  5.96724579E-04,
     *  1.02050891E-03, 9.49558776E-04, 8.84957892E-04, 8.26189063E-04,
     *  7.72733666E-04, 7.24093215E-04, 6.79800813E-04, 6.39426385E-04,
     *  6.02578143E-04,
     *  1.03049204E-03, 9.58884143E-04, 8.93685383E-04, 8.34372162E-04,
     *  7.80420273E-04, 7.31326332E-04, 6.86619119E-04, 6.45864734E-04,
     *  6.08667994E-04,
     *  1.04088309E-03, 9.68590372E-04, 9.02769063E-04, 8.42888920E-04,
     *  7.88419945E-04, 7.38853661E-04, 6.93714359E-04, 6.52564160E-04,
     *  6.15004350E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  1.05169994E-03, 9.78694151E-04, 9.12224525E-04, 8.51753932E-04,
     *  7.96746357E-04, 7.46688038E-04, 7.01098597E-04, 6.59536016E-04,
     *  6.21597912E-04,
     *  1.06296133E-03, 9.89212967E-04, 9.22068110E-04, 8.60982489E-04,
     *  8.05413842E-04, 7.54842914E-04, 7.08784473E-04, 6.66792202E-04,
     *  6.28459893E-04,
     *  1.07468690E-03, 1.00016514E-03, 9.32316945E-04, 8.70590618E-04,
     *  8.14437419E-04, 7.63332385E-04, 7.16785238E-04, 6.74345185E-04,
     *  6.35602044E-04,
     *  1.08689724E-03, 1.01156990E-03, 9.42988983E-04, 8.80595120E-04,
     *  8.23832833E-04, 7.72171228E-04, 7.25114777E-04, 6.82208034E-04,
     *  6.43036681E-04,
     *  1.09961392E-03, 1.02344737E-03, 9.54103045E-04, 8.91013611E-04,
     *  8.33616593E-04, 7.81374934E-04, 7.33787651E-04, 6.90394454E-04,
     *  6.50776719E-04,
     *  1.11285959E-03, 1.03581867E-03, 9.65678872E-04, 9.01864561E-04,
     *  8.43806010E-04, 7.90959752E-04, 7.42819129E-04, 6.98918814E-04,
     *  6.58835699E-04,
     *  1.12665797E-03, 1.04870597E-03, 9.77737164E-04, 9.13167345E-04,
     *  8.54419241E-04, 8.00942721E-04, 7.52225226E-04, 7.07796185E-04,
     *  6.67227826E-04,
     *  1.14103397E-03, 1.06213249E-03, 9.90299639E-04, 9.24942288E-04,
     *  8.65475333E-04, 8.11341718E-04, 7.62022742E-04, 7.17042379E-04,
     *  6.75968000E-04,
     *  1.15601371E-03, 1.07612262E-03, 1.00338908E-03, 9.37210713E-04,
     *  8.76994272E-04, 8.22175500E-04, 7.72229307E-04, 7.26673988E-04,
     *  6.85071856E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  1.17162460E-03, 1.09070194E-03, 1.01702940E-03, 9.49994999E-04,
     *  8.88997031E-04, 8.33463752E-04, 7.82863423E-04, 7.36708424E-04,
     *  6.94555805E-04,
     *  1.18789539E-03, 1.10589730E-03, 1.03124569E-03, 9.63318632E-04,
     *  9.01505626E-04, 8.45227137E-04, 7.93944509E-04, 7.47163967E-04,
     *  7.04437073E-04,
     *  1.20485628E-03, 1.12173686E-03, 1.04606429E-03, 9.77206268E-04,
     *  9.14543167E-04, 8.57487349E-04, 8.05492958E-04, 7.58059807E-04,
     *  7.14733749E-04,
     *  1.22253895E-03, 1.13825023E-03, 1.06151285E-03, 9.91683796E-04,
     *  9.28133922E-04, 8.70267168E-04, 8.17530181E-04, 7.69416101E-04,
     *  7.25464828E-04,
     *  1.24097668E-03, 1.15546846E-03, 1.07762043E-03, 1.00677840E-03,
     *  9.42303377E-04, 8.83590518E-04, 8.30078669E-04, 7.81254018E-04,
     *  7.36650265E-04,
     *  1.26020440E-03, 1.17342417E-03, 1.09441750E-03, 1.02251864E-03,
     *  9.57078303E-04, 8.97482533E-04, 8.43162050E-04, 7.93595801E-04,
     *  7.48311026E-04,
     *  1.28025881E-03, 1.19215162E-03, 1.11193613E-03, 1.03893451E-03,
     *  9.72486827E-04, 9.11969621E-04, 8.56805152E-04, 8.06464824E-04,
     *  7.60469144E-04,
     *  1.30117843E-03, 1.21168681E-03, 1.13020995E-03, 1.05605753E-03,
     *  9.88558506E-04, 9.27079535E-04, 8.71034071E-04, 8.19885656E-04,
     *  7.73147781E-04,
     *  1.32300376E-03, 1.23206756E-03, 1.14927435E-03, 1.07392083E-03,
     *  1.00532441E-03, 9.42841449E-04, 8.85876238E-04, 8.33884125E-04,
     *  7.86371288E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  5.09463730E-06, 5.20476506E-06, 5.31470718E-06, 5.42445775E-06,
     *  5.53401131E-06, 5.64336278E-06, 5.75250747E-06, 5.86144107E-06,
     *  5.97015954E-06,
     *  5.09461308E-06, 5.20474324E-06, 5.31468761E-06, 5.42444030E-06,
     *  5.53399583E-06, 5.64334917E-06, 5.75249561E-06, 5.86143085E-06,
     *  5.97015087E-06,
     *  5.09457846E-06, 5.20471205E-06, 5.31465964E-06, 5.42441535E-06,
     *  5.53397372E-06, 5.64332971E-06, 5.75247865E-06, 5.86141624E-06,
     *  5.97013848E-06,
     *  5.09452993E-06, 5.20466835E-06, 5.31462045E-06, 5.42438038E-06,
     *  5.53394272E-06, 5.64330244E-06, 5.75245489E-06, 5.86139576E-06,
     *  5.97012110E-06,
     *  5.09446317E-06, 5.20460822E-06, 5.31456653E-06, 5.42433228E-06,
     *  5.53390008E-06, 5.64326492E-06, 5.75242219E-06, 5.86136760E-06,
     *  5.97009720E-06,
     *  5.09437287E-06, 5.20452689E-06, 5.31449360E-06, 5.42426722E-06,
     *  5.53384241E-06, 5.64321419E-06, 5.75237797E-06, 5.86132951E-06,
     *  5.97006488E-06,
     *  5.09425264E-06, 5.20441862E-06, 5.31439651E-06, 5.42418062E-06,
     *  5.53376564E-06, 5.64314665E-06, 5.75231911E-06, 5.86127880E-06,
     *  5.97002186E-06,
     *  5.09409490E-06, 5.20427657E-06, 5.31426915E-06, 5.42406702E-06,
     *  5.53366494E-06, 5.64305806E-06, 5.75224190E-06, 5.86121230E-06,
     *  5.96996542E-06,
     *  5.09389068E-06, 5.20409272E-06, 5.31410434E-06, 5.42392002E-06,
     *  5.53353464E-06, 5.64294344E-06, 5.75214201E-06, 5.86112626E-06,
     *  5.96989242E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  5.09362952E-06, 5.20385771E-06, 5.31389371E-06, 5.42373220E-06,
     *  5.53336818E-06, 5.64279702E-06, 5.75201441E-06, 5.86101636E-06,
     *  5.96979916E-06,
     *  5.09329924E-06, 5.20356071E-06, 5.31362764E-06, 5.42349499E-06,
     *  5.53315798E-06, 5.64261215E-06, 5.75185332E-06, 5.86087761E-06,
     *  5.96968145E-06,
     *  5.09288562E-06, 5.20318921E-06, 5.31329507E-06, 5.42319862E-06,
     *  5.53289544E-06, 5.64238128E-06, 5.75165217E-06, 5.86070439E-06,
     *  5.96953448E-06,
     *  5.09237192E-06, 5.20272872E-06, 5.31288331E-06, 5.42283196E-06,
     *  5.53257077E-06, 5.64209587E-06, 5.75140355E-06, 5.86049031E-06,
     *  5.96935288E-06,
     *  5.09173808E-06, 5.20216233E-06, 5.31237780E-06, 5.42238233E-06,
     *  5.53217291E-06, 5.64174627E-06, 5.75109911E-06, 5.86022822E-06,
     *  5.96913058E-06,
     *  5.09095924E-06, 5.20146993E-06, 5.31176167E-06, 5.42183527E-06,
     *  5.53168937E-06, 5.64132169E-06, 5.75072953E-06, 5.85991016E-06,
     *  5.96886087E-06,
     *  5.09000292E-06, 5.20062683E-06, 5.31101496E-06, 5.42117411E-06,
     *  5.53110598E-06, 5.64080996E-06, 5.75028441E-06, 5.85952725E-06,
     *  5.96853627E-06,
     *  5.08882313E-06, 5.19960121E-06, 5.31011346E-06, 5.42037935E-06,
     *  5.53040650E-06, 5.64019737E-06, 5.74975209E-06, 5.85906964E-06,
     *  5.96814852E-06,
     *  5.08734627E-06, 5.19834888E-06, 5.30902631E-06, 5.41942745E-06,
     *  5.52957203E-06, 5.63946833E-06, 5.74911953E-06, 5.85852639E-06,
     *  5.96768851E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  5.08542816E-06, 5.19680104E-06, 5.30771134E-06, 5.41828877E-06,
     *  5.52857999E-06, 5.63860478E-06, 5.74837193E-06, 5.85788524E-06,
     *  5.96714611E-06,
     *  5.08264129E-06, 5.19482911E-06, 5.30610443E-06, 5.41692335E-06,
     *  5.52740215E-06, 5.63758523E-06, 5.74749224E-06, 5.85713240E-06,
     *  5.96651007E-06,
     *  5.66384444E-06, 5.19209211E-06, 5.30408995E-06, 5.41527151E-06,
     *  5.52600089E-06, 5.63638309E-06, 5.74646032E-06, 5.85625202E-06,
     *  5.96576775E-06,
     *  6.33044444E-06, 5.80554444E-06, 5.30138390E-06, 5.41322832E-06,
     *  5.52432064E-06, 5.63496310E-06, 5.74525132E-06, 5.85522546E-06,
     *  5.96490470E-06,
     *  7.09074444E-06, 6.48584444E-06, 5.89324444E-06, 5.41054915E-06,
     *  5.52226541E-06, 5.63327360E-06, 5.74383243E-06, 5.85402977E-06,
     *  5.96390395E-06,
     *  7.96524444E-06, 7.24824444E-06, 6.44994444E-06, 5.40592839E-06,
     *  5.51961861E-06, 5.63122610E-06, 5.74215569E-06, 5.85263467E-06,
     *  5.96274461E-06,
     *  8.99654444E-06, 8.19984444E-06, 7.34354444E-06, 6.40924444E-06,
     *  5.51541676E-06, 5.62862455E-06, 5.74013907E-06, 5.85099582E-06,
     *  5.96139909E-06,
     *  1.02014444E-05, 9.33804444E-06, 8.43584444E-06, 7.49854444E-06,
     *  6.56104444E-06, 5.62467335E-06, 5.73760213E-06, 5.84903702E-06,
     *  5.95982666E-06,
     *  1.15904444E-05, 1.06584444E-05, 9.70194444E-06, 8.72344444E-06,
     *  7.73534444E-06, 6.74004444E-06, 5.73384454E-06, 5.84659034E-06,
     *  5.95795683E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  1.31714444E-05, 1.21654444E-05, 1.11434444E-05, 1.01064444E-05,
     *  9.05794444E-06, 8.00024444E-06, 6.93024444E-06, 5.84301270E-06,
     *  5.95563260E-06,
     *  1.49534444E-05, 1.38664444E-05, 1.27694444E-05, 1.16614444E-05,
     *  1.05444444E-05, 9.41934444E-06, 8.28284444E-06, 7.13014444E-06,
     *  5.95224641E-06,
     *  1.69474444E-05, 1.57714444E-05, 1.45894444E-05, 1.34014444E-05,
     *  1.22084444E-05, 1.10104444E-05, 9.80424444E-06, 8.58724444E-06,
     *  7.34944444E-06,
     *  1.86464444E-05, 1.73954444E-05, 1.61414444E-05, 1.48854444E-05,
     *  1.36274444E-05, 1.23674444E-05, 1.11054444E-05, 9.84214444E-06,
     *  8.57944444E-06,
     *  2.04904444E-05, 1.91574444E-05, 1.78264444E-05, 1.64954444E-05,
     *  1.51674444E-05, 1.38414444E-05, 1.25184444E-05, 1.12004444E-05,
     *  9.89454444E-06,
     *  2.24844444E-05, 2.10644444E-05, 1.96494444E-05, 1.82394444E-05,
     *  1.68344444E-05, 1.54354444E-05, 1.40434444E-05, 1.26594444E-05,
     *  1.12884444E-05,
     *  2.46344444E-05, 2.31214444E-05, 2.16164444E-05, 2.01194444E-05,
     *  1.86324444E-05, 1.71544444E-05, 1.56854444E-05, 1.42254444E-05,
     *  1.27744444E-05,
     *  2.69464444E-05, 2.53334444E-05, 2.37324444E-05, 2.21434444E-05,
     *  2.05664444E-05, 1.90024444E-05, 1.74504444E-05, 1.59094444E-05,
     *  1.43764444E-05,
     *  2.94274444E-05, 2.77084444E-05, 2.60034444E-05, 2.43154444E-05,
     *  2.26434444E-05, 2.09874444E-05, 1.93464444E-05, 1.77204444E-05,
     *  1.61054444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  3.20824444E-05, 3.02504444E-05, 2.84354444E-05, 2.66414444E-05,
     *  2.48674444E-05, 2.31134444E-05, 2.13794444E-05, 1.96644444E-05,
     *  1.79664444E-05,
     *  3.49194444E-05, 3.29664444E-05, 3.10344444E-05, 2.91274444E-05,
     *  2.72444444E-05, 2.53874444E-05, 2.35544444E-05, 2.17454444E-05,
     *  1.99594444E-05,
     *  3.79444444E-05, 3.58624444E-05, 3.38064444E-05, 3.17784444E-05,
     *  2.97804444E-05, 2.78124444E-05, 2.58744444E-05, 2.39654444E-05,
     *  2.20874444E-05,
     *  4.11644444E-05, 3.89454444E-05, 3.67574444E-05, 3.46014444E-05,
     *  3.24804444E-05, 3.03944444E-05, 2.83444444E-05, 2.63294444E-05,
     *  2.43504444E-05,
     *  4.45854444E-05, 4.22204444E-05, 3.98924444E-05, 3.76014444E-05,
     *  3.53504444E-05, 3.31394444E-05, 3.09694444E-05, 2.88414444E-05,
     *  2.67544444E-05,
     *  4.82144444E-05, 4.56964444E-05, 4.32184444E-05, 4.07834444E-05,
     *  3.83944444E-05, 3.60504444E-05, 3.37534444E-05, 3.15044444E-05,
     *  2.93024444E-05,
     *  5.20584444E-05, 4.93774444E-05, 4.67424444E-05, 4.41544444E-05,
     *  4.16184444E-05, 3.91334444E-05, 3.67014444E-05, 3.43234444E-05,
     *  3.19994444E-05,
     *  5.61234444E-05, 5.32704444E-05, 5.04684444E-05, 4.77204444E-05,
     *  4.50284444E-05, 4.23944444E-05, 3.98194444E-05, 3.73044444E-05,
     *  3.48504444E-05,
     *  6.04174444E-05, 5.73834444E-05, 5.44044444E-05, 5.14854444E-05,
     *  4.86294444E-05, 4.58374444E-05, 4.31114444E-05, 4.04514444E-05,
     *  3.78594444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  6.49474444E-05, 6.17204444E-05, 5.85564444E-05, 5.54574444E-05,
     *  5.24274444E-05, 4.94684444E-05, 4.65824444E-05, 4.37704444E-05,
     *  4.10324444E-05,
     *  6.97184444E-05, 6.62904444E-05, 6.29294444E-05, 5.96404444E-05,
     *  5.64274444E-05, 5.32924444E-05, 5.02374444E-05, 4.72644444E-05,
     *  4.43724444E-05,
     *  7.47394444E-05, 7.10974444E-05, 6.75294444E-05, 6.40404444E-05,
     *  6.06344444E-05, 5.73144444E-05, 5.40824444E-05, 5.09394444E-05,
     *  4.78854444E-05,
     *  8.00144444E-05, 7.61484444E-05, 7.23634444E-05, 6.86644444E-05,
     *  6.50554444E-05, 6.15404444E-05, 5.81204444E-05, 5.47984444E-05,
     *  5.15744444E-05,
     *  8.55514444E-05, 8.14494444E-05, 7.74354444E-05, 7.35154444E-05,
     *  6.96934444E-05, 6.59734444E-05, 6.23574444E-05, 5.88474444E-05,
     *  5.54434444E-05,
     *  9.13554444E-05, 8.70054444E-05, 8.27514444E-05, 7.85994444E-05,
     *  7.45534444E-05, 7.06174444E-05, 6.67954444E-05, 6.30884444E-05,
     *  5.94974444E-05,
     *  9.74314444E-05, 9.28224444E-05, 8.83164444E-05, 8.39204444E-05,
     *  7.96394444E-05, 7.54784444E-05, 7.14394444E-05, 6.75264444E-05,
     *  6.37374444E-05,
     *  1.03784444E-04, 9.89054444E-05, 9.41344444E-05, 8.94834444E-05,
     *  8.49554444E-05, 8.05584444E-05, 7.62934444E-05, 7.21624444E-05,
     *  6.81674444E-05,
     *  1.10424444E-04, 1.05254444E-04, 1.00204444E-04, 9.52904444E-05,
     *  9.05054444E-05, 8.58594444E-05, 8.13574444E-05, 7.70004444E-05,
     *  7.27894444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  1.17344444E-04, 1.11884444E-04, 1.06544444E-04, 1.01344444E-04,
     *  9.62904444E-05, 9.13854444E-05, 8.66354444E-05, 8.20414444E-05,
     *  7.76044444E-05,
     *  1.24564444E-04, 1.18784444E-04, 1.13144444E-04, 1.07644444E-04,
     *  1.02314444E-04, 9.71364444E-05, 9.21274444E-05, 8.72864444E-05,
     *  8.26144444E-05,
     *  1.32064444E-04, 1.25964444E-04, 1.20004444E-04, 1.14204444E-04,
     *  1.08574444E-04, 1.03114444E-04, 9.78344444E-05, 9.27354444E-05,
     *  8.78194444E-05,
     *  1.39864444E-04, 1.33414444E-04, 1.27124444E-04, 1.21004444E-04,
     *  1.15064444E-04, 1.09314444E-04, 1.03754444E-04, 9.83874444E-05,
     *  9.32154444E-05,
     *  1.47964444E-04, 1.41144444E-04, 1.34504444E-04, 1.28054444E-04,
     *  1.21794444E-04, 1.15734444E-04, 1.09884444E-04, 1.04234444E-04,
     *  9.88024444E-05,
     *  1.56344444E-04, 1.49154444E-04, 1.42154444E-04, 1.35344444E-04,
     *  1.28754444E-04, 1.22374444E-04, 1.16214444E-04, 1.10284444E-04,
     *  1.04574444E-04,
     *  1.67234444E-04, 1.59544444E-04, 1.52064444E-04, 1.44804444E-04,
     *  1.37774444E-04, 1.30974444E-04, 1.24424444E-04, 1.18114444E-04,
     *  1.12044444E-04,
     *  1.78604444E-04, 1.70394444E-04, 1.62404444E-04, 1.54664444E-04,
     *  1.47174444E-04, 1.39934444E-04, 1.32974444E-04, 1.26264444E-04,
     *  1.19834444E-04,
     *  1.90454444E-04, 1.81684444E-04, 1.73164444E-04, 1.64914444E-04,
     *  1.56944444E-04, 1.49244444E-04, 1.41844444E-04, 1.34734444E-04,
     *  1.27904444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  2.02764444E-04, 1.93404444E-04, 1.84334444E-04, 1.75544444E-04,
     *  1.67064444E-04, 1.58894444E-04, 1.51034444E-04, 1.43494444E-04,
     *  1.36274444E-04,
     *  2.15524444E-04, 2.05554444E-04, 1.95884444E-04, 1.86534444E-04,
     *  1.77524444E-04, 1.68854444E-04, 1.60524444E-04, 1.52544444E-04,
     *  1.44904444E-04,
     *  2.28724444E-04, 2.18094444E-04, 2.07804444E-04, 1.97874444E-04,
     *  1.88304444E-04, 1.79114444E-04, 1.70304444E-04, 1.61864444E-04,
     *  1.53784444E-04,
     *  2.42334444E-04, 2.31014444E-04, 2.20074444E-04, 2.09524444E-04,
     *  1.99384444E-04, 1.89644444E-04, 1.80324444E-04, 1.71414444E-04,
     *  1.62904444E-04,
     *  2.56334444E-04, 2.44284444E-04, 2.32654444E-04, 2.21454444E-04,
     *  2.10714444E-04, 2.00414444E-04, 1.90574444E-04, 1.81174444E-04,
     *  1.72214444E-04,
     *  2.70674444E-04, 2.57844444E-04, 2.45494444E-04, 2.33634444E-04,
     *  2.22264444E-04, 2.11394444E-04, 2.01014444E-04, 1.91114444E-04,
     *  1.81694444E-04,
     *  2.85304444E-04, 2.71664444E-04, 2.58564444E-04, 2.45994444E-04,
     *  2.33984444E-04, 2.22514444E-04, 2.11584444E-04, 2.01194444E-04,
     *  1.91304444E-04,
     *  3.00174444E-04, 2.85674444E-04, 2.71784444E-04, 2.58494444E-04,
     *  2.45814444E-04, 2.33744444E-04, 2.22254444E-04, 2.11354444E-04,
     *  2.01004444E-04,
     *  3.15204444E-04, 2.99814444E-04, 2.85094444E-04, 2.71054444E-04,
     *  2.57704444E-04, 2.45004444E-04, 2.32964444E-04, 2.21544444E-04,
     *  2.10734444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  3.30314444E-04, 3.13974444E-04, 2.98414444E-04, 2.83604444E-04,
     *  2.69554444E-04, 2.56234444E-04, 2.43634444E-04, 2.31714444E-04,
     *  2.20454444E-04,
     *  3.45384444E-04, 3.28074444E-04, 3.11624444E-04, 2.96044444E-04,
     *  2.81294444E-04, 2.67364444E-04, 2.54204444E-04, 2.41794444E-04,
     *  2.30084444E-04,
     *  3.60294444E-04, 3.41974444E-04, 3.24634444E-04, 3.08264444E-04,
     *  2.92834444E-04, 2.78284444E-04, 2.64594444E-04, 2.51704444E-04,
     *  2.39584444E-04,
     *  3.74884444E-04, 3.55534444E-04, 3.37304444E-04, 3.20154444E-04,
     *  3.04044444E-04, 2.88914444E-04, 2.74704444E-04, 2.61374444E-04,
     *  2.48864444E-04,
     *  3.88984444E-04, 3.68604444E-04, 3.49484444E-04, 3.31584444E-04,
     *  3.14824444E-04, 2.99134444E-04, 2.84454444E-04, 2.70714444E-04,
     *  2.57854444E-04,
     *  4.02384444E-04, 3.80984444E-04, 3.61014444E-04, 3.42394444E-04,
     *  3.25034444E-04, 3.08844444E-04, 2.93744444E-04, 2.79644444E-04,
     *  2.66474444E-04,
     *  4.17084444E-04, 3.94534444E-04, 3.73634444E-04, 3.54244444E-04,
     *  3.36254444E-04, 3.19544444E-04, 3.04014444E-04, 2.89564444E-04,
     *  2.76104444E-04,
     *  4.30754444E-04, 4.07144444E-04, 3.85384444E-04, 3.65314444E-04,
     *  3.46774444E-04, 3.29624444E-04, 3.13744444E-04, 2.99024444E-04,
     *  2.85344444E-04,
     *  4.43138393E-04, 4.18582627E-04, 3.96088705E-04, 3.75447422E-04,
     *  3.56471846E-04, 3.38995127E-04, 3.22868426E-04, 3.07958977E-04,
     *  2.94148316E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  4.43155508E-04, 4.18598915E-04, 3.96104234E-04, 3.75462255E-04,
     *  3.56486039E-04, 3.39008732E-04, 3.22881490E-04, 3.07971542E-04,
     *  2.94160424E-04,
     *  4.43189738E-04, 4.18631492E-04, 3.96135294E-04, 3.75491922E-04,
     *  3.56514425E-04, 3.39035942E-04, 3.22907618E-04, 3.07996674E-04,
     *  2.94184639E-04,
     *  4.43309550E-04, 4.18745514E-04, 3.96244005E-04, 3.75595757E-04,
     *  3.56613781E-04, 3.39131180E-04, 3.22999068E-04, 3.08084637E-04,
     *  2.94269392E-04,
     *  4.43476840E-04, 4.18904719E-04, 3.96395794E-04, 3.75740739E-04,
     *  3.56752507E-04, 3.39264155E-04, 3.23126752E-04, 3.08207453E-04,
     *  2.94387726E-04,
     *  4.43645341E-04, 4.19065076E-04, 3.96548681E-04, 3.75886766E-04,
     *  3.56892234E-04, 3.39398088E-04, 3.23255355E-04, 3.08331152E-04,
     *  2.94506909E-04,
     *  4.43815062E-04, 4.19226593E-04, 3.96702672E-04, 3.76033848E-04,
     *  3.57032968E-04, 3.39532985E-04, 3.23384884E-04, 3.08455739E-04,
     *  2.94626947E-04,
     *  4.43986011E-04, 4.19389278E-04, 3.96857776E-04, 3.76181992E-04,
     *  3.57174716E-04, 3.39668854E-04, 3.23515344E-04, 3.08581221E-04,
     *  2.94747847E-04,
     *  4.44158198E-04, 4.19553139E-04, 3.97014000E-04, 3.76331205E-04,
     *  3.57317487E-04, 3.39805702E-04, 3.23646743E-04, 3.08707605E-04,
     *  2.94869614E-04,
     *  4.44331631E-04, 4.19718186E-04, 3.97171354E-04, 3.76481496E-04,
     *  3.57461288E-04, 3.39943536E-04, 3.23779088E-04, 3.08834898E-04,
     *  2.94992255E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  4.44506319E-04, 4.19884426E-04, 3.97329845E-04, 3.76632872E-04,
     *  3.57606127E-04, 3.40082363E-04, 3.23912385E-04, 3.08963105E-04,
     *  2.95115776E-04,
     *  4.44682273E-04, 4.20051870E-04, 3.97489482E-04, 3.76785341E-04,
     *  3.57752010E-04, 3.40222191E-04, 3.24046641E-04, 3.09092234E-04,
     *  2.95240184E-04,
     *  4.44859501E-04, 4.20220525E-04, 3.97650273E-04, 3.76938911E-04,
     *  3.57898945E-04, 3.40363026E-04, 3.24181864E-04, 3.09222291E-04,
     *  2.95365485E-04,
     *  4.45038013E-04, 4.20390400E-04, 3.97812226E-04, 3.77093591E-04,
     *  3.58046941E-04, 3.40504876E-04, 3.24318060E-04, 3.09353283E-04,
     *  2.95491685E-04,
     *  4.45972952E-04, 4.21280093E-04, 3.98660410E-04, 3.77903662E-04,
     *  3.58821990E-04, 3.41247722E-04, 3.25031277E-04, 3.10039227E-04,
     *  2.96152517E-04,
     *  4.46943121E-04, 4.22203281E-04, 3.99540496E-04, 3.78744171E-04,
     *  3.59626129E-04, 3.42018415E-04, 3.25771197E-04, 3.10750817E-04,
     *  2.96838018E-04,
     *  4.47949867E-04, 4.23161244E-04, 4.00453702E-04, 3.79616276E-04,
     *  3.60460462E-04, 3.42818011E-04, 3.26538828E-04, 3.11489020E-04,
     *  2.97549117E-04,
     *  4.48994592E-04, 4.24155312E-04, 4.01401291E-04, 3.80521181E-04,
     *  3.61326138E-04, 3.43647606E-04, 3.27335219E-04, 3.12254839E-04,
     *  2.98286778E-04,
     *  4.50078750E-04, 4.25186866E-04, 4.02384576E-04, 3.81460136E-04,
     *  3.62224348E-04, 3.44508339E-04, 3.28161460E-04, 3.13049320E-04,
     *  2.99052001E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  4.51203856E-04, 4.26257343E-04, 4.03404923E-04, 3.82434442E-04,
     *  3.63156332E-04, 3.45401394E-04, 3.29018683E-04, 3.13873545E-04,
     *  2.99845826E-04,
     *  4.52371483E-04, 4.27368235E-04, 4.04463752E-04, 3.83445449E-04,
     *  3.64123378E-04, 3.46328000E-04, 3.29908063E-04, 3.14728641E-04,
     *  3.00669333E-04,
     *  4.53583267E-04, 4.28521096E-04, 4.05562537E-04, 3.84494562E-04,
     *  3.65126826E-04, 3.47289435E-04, 3.30830823E-04, 3.15615777E-04,
     *  3.01523643E-04,
     *  4.54840910E-04, 4.29717539E-04, 4.06702812E-04, 3.85583240E-04,
     *  3.66168066E-04, 3.48287028E-04, 3.31788232E-04, 3.16536170E-04,
     *  3.02409921E-04,
     *  4.56146181E-04, 4.30959244E-04, 4.07886174E-04, 3.86713002E-04,
     *  3.67248545E-04, 3.49322160E-04, 3.32781609E-04, 3.17491081E-04,
     *  3.03329377E-04,
     *  4.57500921E-04, 4.32247957E-04, 4.09114280E-04, 3.87885425E-04,
     *  3.68369766E-04, 3.50396264E-04, 3.33812327E-04, 3.18481823E-04,
     *  3.04283270E-04,
     *  4.58907045E-04, 4.33585492E-04, 4.10388855E-04, 3.89102151E-04,
     *  3.69533295E-04, 3.51510834E-04, 3.34881810E-04, 3.19509760E-04,
     *  3.05272905E-04,
     *  4.60366544E-04, 4.34973741E-04, 4.11711694E-04, 3.90364887E-04,
     *  3.70740755E-04, 3.52667421E-04, 3.35991540E-04, 3.20576310E-04,
     *  3.06299641E-04,
     *  4.61881490E-04, 4.36414666E-04, 4.13084663E-04, 3.91675408E-04,
     *  3.71993839E-04, 3.53867636E-04, 3.37143059E-04, 3.21682946E-04,
     *  3.07364890E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  4.63454042E-04, 4.37910315E-04, 4.14509704E-04, 3.93035559E-04,
     *  3.73294305E-04, 3.55113159E-04, 3.38337968E-04, 3.22831201E-04,
     *  3.08470117E-04,
     *  4.65086442E-04, 4.39462813E-04, 4.15988837E-04, 3.94447264E-04,
     *  3.74643982E-04, 3.56405732E-04, 3.39577932E-04, 3.24022667E-04,
     *  3.09616850E-04,
     *  4.66781027E-04, 4.41074377E-04, 4.17524165E-04, 3.95912520E-04,
     *  3.76044775E-04, 3.57747172E-04, 3.40864686E-04, 3.25259001E-04,
     *  3.10806673E-04,
     *  4.68540229E-04, 4.42747310E-04, 4.19117876E-04, 3.97433408E-04,
     *  3.77498663E-04, 3.59139366E-04, 3.42200031E-04, 3.26541926E-04,
     *  3.12041235E-04,
     *  4.70366581E-04, 4.44484014E-04, 4.20772248E-04, 3.99012093E-04,
     *  3.79007706E-04, 3.60584279E-04, 3.43585841E-04, 3.27873234E-04,
     *  3.13322252E-04,
     *  4.72262717E-04, 4.46286985E-04, 4.22489652E-04, 4.00650829E-04,
     *  3.80574051E-04, 3.62083954E-04, 3.45024069E-04, 3.29254789E-04,
     *  3.14651507E-04,
     *  4.74231385E-04, 4.48158827E-04, 4.24272556E-04, 4.02351961E-04,
     *  3.82199930E-04, 3.63640519E-04, 3.46516744E-04, 3.30688531E-04,
     *  3.16030855E-04,
     *  4.76275444E-04, 4.50102248E-04, 4.26123532E-04, 4.04117932E-04,
     *  3.83887666E-04, 3.65256190E-04, 3.48065979E-04, 3.32176478E-04,
     *  3.17462227E-04,
     *  4.78397874E-04, 4.52120071E-04, 4.28045257E-04, 4.05951287E-04,
     *  3.85639681E-04, 3.66933271E-04, 3.49673974E-04, 3.33720731E-04,
     *  3.18947633E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  4.80601778E-04, 4.54215236E-04, 4.30040521E-04, 4.07854675E-04,
     *  3.87458495E-04, 3.68674163E-04, 3.51343017E-04, 3.35323477E-04,
     *  3.20489162E-04,
     *  4.82890392E-04, 4.56390808E-04, 4.32112229E-04, 4.09830857E-04,
     *  3.89346733E-04, 3.70481368E-04, 3.53075494E-04, 3.36986991E-04,
     *  3.22088992E-04,
     *  4.85267087E-04, 4.58649979E-04, 4.34263411E-04, 4.11882707E-04,
     *  3.91307129E-04, 3.72357488E-04, 3.54873888E-04, 3.38713646E-04,
     *  3.23749388E-04,
     *  4.87735377E-04, 4.60996077E-04, 4.36497221E-04, 4.14013224E-04,
     *  3.93342534E-04, 3.74305237E-04, 3.56740785E-04, 3.40505909E-04,
     *  3.25472710E-04,
     *  4.90298928E-04, 4.63432572E-04, 4.38816948E-04, 4.16225529E-04,
     *  3.95455917E-04, 3.76327442E-04, 3.58678879E-04, 3.42366352E-04,
     *  3.27261415E-04,
     *  4.92961560E-04, 4.65963080E-04, 4.41226024E-04, 4.18522879E-04,
     *  3.97650373E-04, 3.78427048E-04, 3.60690979E-04, 3.44297656E-04,
     *  3.29118062E-04,
     *  4.95727258E-04, 4.68591376E-04, 4.43728024E-04, 4.20908669E-04,
     *  3.99929128E-04, 3.80607128E-04, 3.62780011E-04, 3.46302610E-04,
     *  3.31045320E-04,
     *  4.98600180E-04, 4.71321393E-04, 4.46326677E-04, 4.23386438E-04,
     *  4.02295547E-04, 3.82870882E-04, 3.64949025E-04, 3.48384126E-04,
     *  3.33045966E-04,
     *  5.01584663E-04, 4.74157237E-04, 4.49025874E-04, 4.25959879E-04,
     *  4.04753138E-04, 3.85221648E-04, 3.67201201E-04, 3.50545238E-04,
     *  3.35122899E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  5.04685234E-04, 4.77103192E-04, 4.51829675E-04, 4.28632844E-04,
     *  4.07305561E-04, 3.87662908E-04, 3.69539856E-04, 3.52789106E-04,
     *  3.37279137E-04,
     *  5.07906618E-04, 4.80163728E-04, 4.54742315E-04, 4.31409351E-04,
     *  4.09956635E-04, 3.90198295E-04, 3.71968449E-04, 3.55119031E-04,
     *  3.39517830E-04,
     *  5.11253748E-04, 4.83343511E-04, 4.57768216E-04, 4.34293596E-04,
     *  4.12710343E-04, 3.92831598E-04, 3.74490589E-04, 3.57538453E-04,
     *  3.41842261E-04,
     *  5.14731772E-04, 4.86647415E-04, 4.60911993E-04, 4.37289955E-04,
     *  4.15570844E-04, 3.95566771E-04, 3.77110040E-04, 3.60050962E-04,
     *  3.44255858E-04,
     *  5.18346071E-04, 4.90080527E-04, 4.64178466E-04, 4.40403001E-04,
     *  4.18542480E-04, 3.98407943E-04, 3.79830735E-04, 3.62660303E-04,
     *  3.46762193E-04,
     *  5.22102262E-04, 4.93648162E-04, 4.67572669E-04, 4.43637508E-04,
     *  4.21629783E-04, 4.01359423E-04, 3.82656774E-04, 3.65370387E-04,
     *  3.49365000E-04,
     *  5.26006217E-04, 4.97355872E-04, 4.71099860E-04, 4.46998462E-04,
     *  4.24837489E-04, 4.04425713E-04, 3.85592443E-04, 3.68185296E-04,
     *  3.52068171E-04,
     *  5.30064071E-04, 5.01209458E-04, 4.74765533E-04, 4.50491071E-04,
     *  4.28170542E-04, 4.07611514E-04, 3.88642215E-04, 3.71109293E-04,
     *  3.54875773E-04,
     *  5.34282235E-04, 5.05214985E-04, 4.78575429E-04, 4.54120780E-04,
     *  4.31634110E-04, 4.10921736E-04, 3.91810764E-04, 3.74146831E-04,
     *  3.57792054E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  5.38667414E-04, 5.09378791E-04, 4.82535549E-04, 4.57893277E-04,
     *  4.35233594E-04, 4.14361514E-04, 3.95102974E-04, 3.77302561E-04,
     *  3.60821449E-04,
     *  5.43226617E-04, 5.13707504E-04, 4.86652169E-04, 4.61814512E-04,
     *  4.38974639E-04, 4.17936210E-04, 3.98523948E-04, 3.80581346E-04,
     *  3.63968595E-04,
     *  5.47967178E-04, 5.18208056E-04, 4.90931851E-04, 4.65890703E-04,
     *  4.42863147E-04, 4.21651434E-04, 4.02079021E-04, 3.83988266E-04,
     *  3.67238336E-04,
     *  5.52896766E-04, 5.22887698E-04, 4.95381457E-04, 4.70128356E-04,
     *  4.46905293E-04, 4.25513051E-04, 4.05773774E-04, 3.87528635E-04,
     *  3.70635737E-04,
     *  5.58023408E-04, 5.27754016E-04, 5.00008169E-04, 4.74534276E-04,
     *  4.51107531E-04, 4.29527196E-04, 4.09614040E-04, 3.91208008E-04,
     *  3.74166095E-04,
     *  5.63355503E-04, 5.32814950E-04, 5.04819501E-04, 4.79115583E-04,
     *  4.55476620E-04, 4.33700285E-04, 4.13605923E-04, 3.95032197E-04,
     *  3.77834949E-04,
     *  5.68901845E-04, 5.38078812E-04, 5.09823317E-04, 4.83879730E-04,
     *  4.60019630E-04, 4.38039036E-04, 4.17755810E-04, 3.99007283E-04,
     *  3.81648094E-04,
     *  5.74671640E-04, 5.43554301E-04, 5.15027853E-04, 4.88834520E-04,
     *  4.64743962E-04, 4.42550478E-04, 4.22070386E-04, 4.03139629E-04,
     *  3.85611595E-04,
     *  5.80674530E-04, 5.49250531E-04, 5.20441731E-04, 4.93988121E-04,
     *  4.69657366E-04, 4.47241971E-04, 4.26556650E-04, 4.07435896E-04,
     *  3.89731800E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  5.86920615E-04, 5.55177045E-04, 5.26073981E-04, 4.99349090E-04,
     *  4.74767957E-04, 4.52121224E-04, 4.31221928E-04, 4.11903061E-04,
     *  3.94015356E-04,
     *  5.93420477E-04, 5.61343844E-04, 5.31934065E-04, 5.04926391E-04,
     *  4.80084238E-04, 4.57196309E-04, 4.36073897E-04, 4.16548428E-04,
     *  3.98469222E-04,
     *  6.00185206E-04, 5.67761405E-04, 5.38031898E-04, 5.10729414E-04,
     *  4.85615116E-04, 4.62475685E-04, 4.41120599E-04, 4.21379650E-04,
     *  4.03100692E-04,
     *  6.07226424E-04, 5.74440713E-04, 5.44377870E-04, 5.16768003E-04,
     *  4.91369928E-04, 4.67968217E-04, 4.46370459E-04, 4.26404748E-04,
     *  4.07917404E-04,
     *  6.14556318E-04, 5.81393281E-04, 5.50982876E-04, 5.23052479E-04,
     *  4.97358459E-04, 4.73683197E-04, 4.51832312E-04, 4.31632127E-04,
     *  4.12927367E-04,
     *  6.22187667E-04, 5.88631184E-04, 5.57858338E-04, 5.29593660E-04,
     *  5.03590972E-04, 4.79630369E-04, 4.57515419E-04, 4.37070599E-04,
     *  4.18138975E-04,
     *  6.30133873E-04, 5.96167086E-04, 5.65016237E-04, 5.36402896E-04,
     *  5.10078228E-04, 4.85819949E-04, 4.63429491E-04, 4.42729407E-04,
     *  4.23561032E-04,
     *  6.38408998E-04, 6.04014272E-04, 5.72469143E-04, 5.43492091E-04,
     *  5.16831518E-04, 4.92262659E-04, 4.69584717E-04, 4.48618244E-04,
     *  4.29202772E-04,
     *  6.47027797E-04, 6.12186684E-04, 5.80230243E-04, 5.50873738E-04,
     *  5.23862688E-04, 4.98969743E-04, 4.75991787E-04, 4.54747283E-04,
     *  4.35073883E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  6.56005754E-04, 6.20698953E-04, 5.88313380E-04, 5.58560948E-04,
     *  5.31184171E-04, 5.05953008E-04, 4.82661921E-04, 4.61127198E-04,
     *  4.41184533E-04,
     *  6.65359126E-04, 6.29566439E-04, 5.96733086E-04, 5.66567485E-04,
     *  5.38809021E-04, 5.13224845E-04, 4.89606896E-04, 4.67769196E-04,
     *  4.47545396E-04,
     *  6.75104983E-04, 6.38805272E-04, 6.05504620E-04, 5.74907803E-04,
     *  5.46750945E-04, 5.20798267E-04, 4.96839082E-04, 4.74685045E-04,
     *  4.54167680E-04,
     *  6.85261252E-04, 6.48432391E-04, 6.14644009E-04, 5.83597084E-04,
     *  5.55024338E-04, 5.28686942E-04, 5.04371468E-04, 4.81887106E-04,
     *  4.61063158E-04,
     *  6.95846766E-04, 6.58465593E-04, 6.24168089E-04, 5.92651276E-04,
     *  5.63644327E-04, 5.36905232E-04, 5.12217704E-04, 4.89388364E-04,
     *  4.68244198E-04,
     *  7.06881311E-04, 6.68923577E-04, 6.34094554E-04, 6.02087139E-04,
     *  5.72626806E-04, 5.45468227E-04, 5.20392134E-04, 4.97202467E-04,
     *  4.75723799E-04,
     *  7.18385687E-04, 6.79825997E-04, 6.44442001E-04, 6.11922290E-04,
     *  5.81988483E-04, 5.54391791E-04, 5.28909836E-04, 5.05343763E-04,
     *  4.83515627E-04,
     *  7.30381753E-04, 6.91193516E-04, 6.55229981E-04, 6.22175253E-04,
     *  5.91746927E-04, 5.63692604E-04, 5.37786665E-04, 5.13827338E-04,
     *  4.91634051E-04,
     *  7.42892500E-04, 7.03047861E-04, 6.66479055E-04, 6.32865506E-04,
     *  6.01920613E-04, 5.73388211E-04, 5.47039299E-04, 5.22669061E-04,
     *  5.00094185E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  6.07865922E-06, 6.18693668E-06, 6.29498881E-06, 6.40281271E-06,
     *  6.51040575E-06, 6.61776551E-06, 6.72488978E-06, 6.83177656E-06,
     *  6.93842400E-06,
     *  6.07865200E-06, 6.18693084E-06, 6.29498426E-06, 6.40280939E-06,
     *  6.51040358E-06, 6.61776443E-06, 6.72488973E-06, 6.83177748E-06,
     *  6.93842585E-06,
     *  6.07864169E-06, 6.18692249E-06, 6.29497776E-06, 6.40280464E-06,
     *  6.51040048E-06, 6.61776289E-06, 6.72488967E-06, 6.83177881E-06,
     *  6.93842850E-06,
     *  6.07862724E-06, 6.18691079E-06, 6.29496866E-06, 6.40279798E-06,
     *  6.51039614E-06, 6.61776073E-06, 6.72488957E-06, 6.83178066E-06,
     *  6.93843220E-06,
     *  6.07860735E-06, 6.18689469E-06, 6.29495613E-06, 6.40278882E-06,
     *  6.51039016E-06, 6.61775776E-06, 6.72488944E-06, 6.83178322E-06,
     *  6.93843730E-06,
     *  6.07858046E-06, 6.18687292E-06, 6.29493919E-06, 6.40277643E-06,
     *  6.51038207E-06, 6.61775374E-06, 6.72488926E-06, 6.83178667E-06,
     *  6.93844419E-06,
     *  6.07854467E-06, 6.18684395E-06, 6.29491664E-06, 6.40275995E-06,
     *  6.51037131E-06, 6.61774839E-06, 6.72488902E-06, 6.83179127E-06,
     *  6.93845336E-06,
     *  6.07849773E-06, 6.18680594E-06, 6.29488706E-06, 6.40273833E-06,
     *  6.51035720E-06, 6.61774137E-06, 6.72488871E-06, 6.83179730E-06,
     *  6.93846539E-06,
     *  6.07843699E-06, 6.18675677E-06, 6.29484880E-06, 6.40271036E-06,
     *  6.51033895E-06, 6.61773229E-06, 6.72488831E-06, 6.83180510E-06,
     *  6.93848095E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  6.07835942E-06, 6.18669397E-06, 6.29479993E-06, 6.40267463E-06,
     *  6.51031563E-06, 6.61772070E-06, 6.72488779E-06, 6.83181506E-06,
     *  6.93850082E-06,
     *  6.07826150E-06, 6.18661471E-06, 6.29473825E-06, 6.40262955E-06,
     *  6.51028621E-06, 6.61770607E-06, 6.72488715E-06, 6.83182763E-06,
     *  6.93852590E-06,
     *  6.07813926E-06, 6.18651576E-06, 6.29466126E-06, 6.40257327E-06,
     *  6.51024948E-06, 6.61768781E-06, 6.72488634E-06, 6.83184332E-06,
     *  6.93855720E-06,
     *  6.07798821E-06, 6.18639350E-06, 6.29456614E-06, 6.40250374E-06,
     *  6.51020411E-06, 6.61766526E-06, 6.72488534E-06, 6.83186271E-06,
     *  6.93859586E-06,
     *  6.07780335E-06, 6.18624388E-06, 6.29444974E-06, 6.40241867E-06,
     *  6.51014860E-06, 6.61763766E-06, 6.72488412E-06, 6.83188642E-06,
     *  6.93864315E-06,
     *  6.07757909E-06, 6.18606240E-06, 6.29430856E-06, 6.40231550E-06,
     *  6.51008129E-06, 6.61760421E-06, 6.72488265E-06, 6.83191518E-06,
     *  6.93870050E-06,
     *  6.07730925E-06, 6.18584408E-06, 6.29413876E-06, 6.40219142E-06,
     *  6.51000036E-06, 6.61756399E-06, 6.72488089E-06, 6.83194977E-06,
     *  6.93876945E-06,
     *  6.07698703E-06, 6.18558344E-06, 6.29393608E-06, 6.40204335E-06,
     *  6.50990379E-06, 6.61751602E-06, 6.72487881E-06, 6.83199105E-06,
     *  6.93885173E-06,
     *  6.07660493E-06, 6.18527447E-06, 6.29369588E-06, 6.40186792E-06,
     *  6.50978940E-06, 6.61745922E-06, 6.72487638E-06, 6.83203998E-06,
     *  6.93894920E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  6.07615469E-06, 6.18491058E-06, 6.29341309E-06, 6.40166144E-06,
     *  6.50965481E-06, 6.61739243E-06, 6.72487357E-06, 6.83209759E-06,
     *  6.93906390E-06,
     *  6.07562720E-06, 6.18448453E-06, 6.29308217E-06, 6.40141993E-06,
     *  6.50949746E-06, 6.61731440E-06, 6.72487038E-06, 6.83216503E-06,
     *  6.93919807E-06,
     *  6.07501238E-06, 6.18398840E-06, 6.29269708E-06, 6.40113904E-06,
     *  6.50931457E-06, 6.61722381E-06, 6.72486680E-06, 6.83224357E-06,
     *  6.93935414E-06,
     *  6.07429891E-06, 6.18341340E-06, 6.29225119E-06, 6.40081407E-06,
     *  6.50910316E-06, 6.61711925E-06, 6.72486290E-06, 6.83233461E-06,
     *  6.93953478E-06,
     *  6.07347391E-06, 6.18274975E-06, 6.29173725E-06, 6.40043990E-06,
     *  6.50886002E-06, 6.61699923E-06, 6.72485878E-06, 6.83243971E-06,
     *  6.93974292E-06,
     *  6.07252227E-06, 6.18198633E-06, 6.29114717E-06, 6.40001096E-06,
     *  6.50858171E-06, 6.61686222E-06, 6.72485463E-06, 6.83256066E-06,
     *  6.93998180E-06,
     *  6.07142537E-06, 6.18111010E-06, 6.29047180E-06, 6.39952107E-06,
     *  6.50826453E-06, 6.61670666E-06, 6.72485078E-06, 6.83269950E-06,
     *  6.94025503E-06,
     *  6.07015849E-06, 6.18010496E-06, 6.28970043E-06, 6.39896331E-06,
     *  6.50790447E-06, 6.61653096E-06, 6.72484774E-06, 6.83285862E-06,
     *  6.94056673E-06,
     *  6.06868483E-06, 6.17894940E-06, 6.28881983E-06, 6.39832962E-06,
     *  6.50749714E-06, 6.61633355E-06, 6.72484631E-06, 6.83304088E-06,
     *  6.94092158E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  6.06693981E-06, 6.17761102E-06, 6.28781217E-06, 6.39761007E-06,
     *  6.50703754E-06, 6.61611294E-06, 6.72484772E-06, 6.83324979E-06,
     *  6.94132508E-06,
     *  6.06477740E-06, 6.17603203E-06, 6.28665025E-06, 6.39679119E-06,
     *  6.50651959E-06, 6.61586766E-06, 6.72485380E-06, 6.83348973E-06,
     *  6.94178379E-06,
     *  6.06161354E-06, 6.17407890E-06, 6.28528461E-06, 6.39585218E-06,
     *  6.50593514E-06, 6.61559630E-06, 6.72486729E-06, 6.83376646E-06,
     *  6.94230582E-06,
     *  7.33234444E-06, 6.17202512E-06, 6.28402054E-06, 6.39502038E-06,
     *  6.50542977E-06, 6.61536754E-06, 6.72488538E-06, 6.83401048E-06,
     *  6.94275935E-06,
     *  8.61584444E-06, 7.39984444E-06, 6.28241335E-06, 6.39405817E-06,
     *  6.50486720E-06, 6.61512120E-06, 6.72491318E-06, 6.83428591E-06,
     *  6.94326296E-06,
     *  9.93734444E-06, 8.62264444E-06, 7.38354444E-06, 6.39287340E-06,
     *  6.50422844E-06, 6.61485554E-06, 6.72495483E-06, 6.83459934E-06,
     *  6.94382449E-06,
     *  1.13264444E-05, 9.86364444E-06, 8.31234444E-06, 6.39090863E-06,
     *  6.50346769E-06, 6.61456703E-06, 6.72501669E-06, 6.83496020E-06,
     *  6.94445455E-06,
     *  1.28434444E-05, 1.12934444E-05, 9.69784444E-06, 8.02994444E-06,
     *  6.50238182E-06, 6.61424660E-06, 6.72510960E-06, 6.83538299E-06,
     *  6.94516812E-06,
     *  1.44964444E-05, 1.28844444E-05, 1.12644444E-05, 9.64494444E-06,
     *  8.09274444E-06, 6.61385703E-06, 6.72525554E-06, 6.83589238E-06,
     *  6.94598802E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  1.62814444E-05, 1.46084444E-05, 1.29484444E-05, 1.13104444E-05,
     *  9.72234444E-06, 8.19324444E-06, 6.72552106E-06, 6.83653807E-06,
     *  6.94695263E-06,
     *  1.81954444E-05, 1.64534444E-05, 1.47364444E-05, 1.30504444E-05,
     *  1.14094444E-05, 9.82134444E-06, 8.29394444E-06, 6.83746194E-06,
     *  6.94813749E-06,
     *  2.02374444E-05, 1.84164444E-05, 1.66284444E-05, 1.48754444E-05,
     *  1.31654444E-05, 1.15034444E-05, 9.89824444E-06, 8.36664444E-06,
     *  6.94974510E-06,
     *  2.24074444E-05, 2.04984444E-05, 1.86274444E-05, 1.67934444E-05,
     *  1.50004444E-05, 1.32484444E-05, 1.15394444E-05, 9.88154444E-06,
     *  8.31824444E-06,
     *  2.47084444E-05, 2.27044444E-05, 2.07404444E-05, 1.88164444E-05,
     *  1.69304444E-05, 1.50764444E-05, 1.32444444E-05, 1.14044444E-05,
     *  9.46094444E-06,
     *  2.71474444E-05, 2.50384444E-05, 2.29744444E-05, 2.09534444E-05,
     *  1.89704444E-05, 1.70174444E-05, 1.50824444E-05, 1.31394444E-05,
     *  1.11474444E-05,
     *  2.97274444E-05, 2.75074444E-05, 2.53374444E-05, 2.32134444E-05,
     *  2.11314444E-05, 1.90844444E-05, 1.70614444E-05, 1.50484444E-05,
     *  1.30324444E-05,
     *  3.24544444E-05, 3.01164444E-05, 2.78344444E-05, 2.56034444E-05,
     *  2.34214444E-05, 2.12804444E-05, 1.91734444E-05, 1.70944444E-05,
     *  1.50384444E-05,
     *  3.53324444E-05, 3.28704444E-05, 3.04694444E-05, 2.81284444E-05,
     *  2.58414444E-05, 2.36044444E-05, 2.14134444E-05, 1.92624444E-05,
     *  1.71524444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  3.83664444E-05, 3.57734444E-05, 3.32484444E-05, 3.07904444E-05,
     *  2.83944444E-05, 2.60574444E-05, 2.37754444E-05, 2.15454444E-05,
     *  1.93674444E-05,
     *  4.15614444E-05, 3.88294444E-05, 3.61734444E-05, 3.35924444E-05,
     *  3.10814444E-05, 2.86384444E-05, 2.62594444E-05, 2.39404444E-05,
     *  2.16834444E-05,
     *  4.49204444E-05, 4.20424444E-05, 3.92484444E-05, 3.65374444E-05,
     *  3.39054444E-05, 3.13494444E-05, 2.88644444E-05, 2.64494444E-05,
     *  2.41004444E-05,
     *  4.84474444E-05, 4.54154444E-05, 4.24774444E-05, 3.96294444E-05,
     *  3.68684444E-05, 3.41914444E-05, 3.15944444E-05, 2.90724444E-05,
     *  2.66244444E-05,
     *  5.21464444E-05, 4.89524444E-05, 4.58614444E-05, 4.28694444E-05,
     *  3.99724444E-05, 3.71684444E-05, 3.44504444E-05, 3.18164444E-05,
     *  2.92604444E-05,
     *  5.60204444E-05, 5.26574444E-05, 4.94054444E-05, 4.62614444E-05,
     *  4.32214444E-05, 4.02824444E-05, 3.74374444E-05, 3.46824444E-05,
     *  3.20124444E-05,
     *  6.00734444E-05, 5.65324444E-05, 5.31114444E-05, 4.98084444E-05,
     *  4.66174444E-05, 4.35364444E-05, 4.05574444E-05, 3.76754444E-05,
     *  3.48854444E-05,
     *  6.43064444E-05, 6.05794444E-05, 5.69824444E-05, 5.35114444E-05,
     *  5.01634444E-05, 4.69324444E-05, 4.38134444E-05, 4.07994444E-05,
     *  3.78834444E-05,
     *  6.87234444E-05, 6.48004444E-05, 6.10194444E-05, 5.73744444E-05,
     *  5.38614444E-05, 5.04744444E-05, 4.72084444E-05, 4.40554444E-05,
     *  4.10084444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  7.33244444E-05, 6.91984444E-05, 6.52244444E-05, 6.13974444E-05,
     *  5.77124444E-05, 5.41624444E-05, 5.07434444E-05, 4.74454444E-05,
     *  4.42614444E-05,
     *  7.81114444E-05, 7.37734444E-05, 6.95984444E-05, 6.55814444E-05,
     *  6.17174444E-05, 5.79994444E-05, 5.44194444E-05, 5.09714444E-05,
     *  4.76464444E-05,
     *  8.30824444E-05, 7.85244444E-05, 7.41414444E-05, 6.99274444E-05,
     *  6.58764444E-05, 6.19834444E-05, 5.82384444E-05, 5.46344444E-05,
     *  5.11624444E-05,
     *  8.82384444E-05, 8.34514444E-05, 7.88514444E-05, 7.44334444E-05,
     *  7.01904444E-05, 6.61154444E-05, 6.21994444E-05, 5.84334444E-05,
     *  5.48094444E-05,
     *  9.35744444E-05, 8.85504444E-05, 8.37274444E-05, 7.90974444E-05,
     *  7.46554444E-05, 7.03924444E-05, 6.63004444E-05, 6.23684444E-05,
     *  5.85874444E-05,
     *  9.90874444E-05, 9.38194444E-05, 8.87644444E-05, 8.39174444E-05,
     *  7.92704444E-05, 7.48144444E-05, 7.05404444E-05, 6.64374444E-05,
     *  6.24954444E-05,
     *  1.06224444E-04, 1.00634444E-04, 9.52864444E-05, 9.01574444E-05,
     *  8.52454444E-05, 8.05404444E-05, 7.60324444E-05, 7.17104444E-05,
     *  6.75614444E-05,
     *  1.13654444E-04, 1.07734444E-04, 1.02074444E-04, 9.66544444E-05,
     *  9.14674444E-05, 8.65054444E-05, 8.17554444E-05, 7.72054444E-05,
     *  7.28424444E-05,
     *  1.21364444E-04, 1.15114444E-04, 1.09124444E-04, 1.03404444E-04,
     *  9.79314444E-05, 9.27034444E-05, 8.77034444E-05, 8.29194444E-05,
     *  7.83364444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  1.29354444E-04, 1.22744444E-04, 1.16424444E-04, 1.10384444E-04,
     *  1.04624444E-04, 9.91264444E-05, 9.38704444E-05, 8.88464444E-05,
     *  8.40384444E-05,
     *  1.37594444E-04, 1.30624444E-04, 1.23964444E-04, 1.17604444E-04,
     *  1.11544444E-04, 1.05764444E-04, 1.00254444E-04, 9.49814444E-05,
     *  8.99434444E-05,
     *  1.46084444E-04, 1.38734444E-04, 1.31724444E-04, 1.25044444E-04,
     *  1.18674444E-04, 1.12614444E-04, 1.06834444E-04, 1.01314444E-04,
     *  9.60424444E-05,
     *  1.54784444E-04, 1.47054444E-04, 1.39684444E-04, 1.32674444E-04,
     *  1.26004444E-04, 1.19654444E-04, 1.13604444E-04, 1.07834444E-04,
     *  1.02324444E-04,
     *  1.63684444E-04, 1.55564444E-04, 1.47834444E-04, 1.40494444E-04,
     *  1.33504444E-04, 1.26864444E-04, 1.20544444E-04, 1.14534444E-04,
     *  1.08794444E-04,
     *  1.72734444E-04, 1.64224444E-04, 1.56144444E-04, 1.48464444E-04,
     *  1.41164444E-04, 1.34244444E-04, 1.27654444E-04, 1.21384444E-04,
     *  1.15414444E-04,
     *  1.81924444E-04, 1.73014444E-04, 1.64574444E-04, 1.56564444E-04,
     *  1.48964444E-04, 1.41744444E-04, 1.34894444E-04, 1.28384444E-04,
     *  1.22184444E-04,
     *  1.91194444E-04, 1.81904444E-04, 1.73094444E-04, 1.64754444E-04,
     *  1.56854444E-04, 1.49364444E-04, 1.42264444E-04, 1.35514444E-04,
     *  1.29084444E-04,
     *  2.00504444E-04, 1.90834444E-04, 1.81684444E-04, 1.73024444E-04,
     *  1.64834444E-04, 1.57074444E-04, 1.49714444E-04, 1.42744444E-04,
     *  1.36104444E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  2.09814444E-04, 1.99764444E-04, 1.90274444E-04, 1.81314444E-04,
     *  1.72844444E-04, 1.64834444E-04, 1.57244444E-04, 1.50054444E-04,
     *  1.43214444E-04,
     *  2.19054444E-04, 2.08654444E-04, 1.98844444E-04, 1.89594444E-04,
     *  1.80864444E-04, 1.72614444E-04, 1.64814444E-04, 1.57414444E-04,
     *  1.50404444E-04,
     *  2.28174444E-04, 2.17444444E-04, 2.07344444E-04, 1.97824444E-04,
     *  1.88854444E-04, 1.80384444E-04, 1.72394444E-04, 1.64814444E-04,
     *  1.57644444E-04,
     *  2.37114444E-04, 2.26074444E-04, 2.15704444E-04, 2.05954444E-04,
     *  1.96774444E-04, 1.88114444E-04, 1.79954444E-04, 1.72224444E-04,
     *  1.64904444E-04,
     *  2.45794444E-04, 2.34494444E-04, 2.23894444E-04, 2.13944444E-04,
     *  2.04584444E-04, 1.95774444E-04, 1.87464444E-04, 1.79614444E-04,
     *  1.72184444E-04,
     *  2.54164444E-04, 2.42644444E-04, 2.31864444E-04, 2.21744444E-04,
     *  2.12244444E-04, 2.03304444E-04, 1.94894444E-04, 1.86954444E-04,
     *  1.79444444E-04,
     *  2.63554444E-04, 2.51834444E-04, 2.40884444E-04, 2.30634444E-04,
     *  2.21014444E-04, 2.11984444E-04, 2.03484444E-04, 1.95474444E-04,
     *  1.87904444E-04,
     *  2.72624444E-04, 2.60764444E-04, 2.49704444E-04, 2.39364444E-04,
     *  2.29684444E-04, 2.20594444E-04, 2.12064444E-04, 2.04024444E-04,
     *  1.96434444E-04,
     *  2.81330695E-04, 2.69411643E-04, 2.58306696E-04, 2.47940265E-04,
     *  2.38244633E-04, 2.29159076E-04, 2.20629073E-04, 2.12605624E-04,
     *  2.05044639E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  2.81342381E-04, 2.69422940E-04, 2.58317635E-04, 2.47950874E-04,
     *  2.38254940E-04, 2.29169103E-04, 2.20638844E-04, 2.12615161E-04,
     *  2.05053961E-04,
     *  2.81365752E-04, 2.69445534E-04, 2.58339513E-04, 2.47972093E-04,
     *  2.38275553E-04, 2.29189159E-04, 2.20658388E-04, 2.12634234E-04,
     *  2.05072603E-04,
     *  2.81447550E-04, 2.69524611E-04, 2.58416085E-04, 2.48046359E-04,
     *  2.38347696E-04, 2.29259351E-04, 2.20726787E-04, 2.12700988E-04,
     *  2.05137850E-04,
     *  2.81561757E-04, 2.69635017E-04, 2.58522992E-04, 2.48150045E-04,
     *  2.38448418E-04, 2.29357348E-04, 2.20822280E-04, 2.12794182E-04,
     *  2.05228938E-04,
     *  2.81676782E-04, 2.69746214E-04, 2.58630663E-04, 2.48254471E-04,
     *  2.38549858E-04, 2.29456040E-04, 2.20918449E-04, 2.12888036E-04,
     *  2.05320668E-04,
     *  2.81792631E-04, 2.69858206E-04, 2.58739103E-04, 2.48359640E-04,
     *  2.38652018E-04, 2.29555434E-04, 2.21015300E-04, 2.12982553E-04,
     *  2.05413046E-04,
     *  2.81909311E-04, 2.69970999E-04, 2.58848317E-04, 2.48465560E-04,
     *  2.38754906E-04, 2.29655534E-04, 2.21112837E-04, 2.13077738E-04,
     *  2.05506075E-04,
     *  2.82026826E-04, 2.70084599E-04, 2.58958312E-04, 2.48572235E-04,
     *  2.38858526E-04, 2.29756344E-04, 2.21211065E-04, 2.13173596E-04,
     *  2.05599760E-04,
     *  2.82145184E-04, 2.70199012E-04, 2.59069092E-04, 2.48679671E-04,
     *  2.38962884E-04, 2.29857870E-04, 2.21309990E-04, 2.13270131E-04,
     *  2.05694106E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  2.82264389E-04, 2.70314243E-04, 2.59180663E-04, 2.48787872E-04,
     *  2.39067984E-04, 2.29960118E-04, 2.21409615E-04, 2.13367350E-04,
     *  2.05789117E-04,
     *  2.82384450E-04, 2.70430299E-04, 2.59293031E-04, 2.48896845E-04,
     *  2.39173832E-04, 2.30063091E-04, 2.21509946E-04, 2.13465255E-04,
     *  2.05884798E-04,
     *  2.82505370E-04, 2.70547185E-04, 2.59406202E-04, 2.49006595E-04,
     *  2.39280433E-04, 2.30166796E-04, 2.21610989E-04, 2.13563853E-04,
     *  2.05981154E-04,
     *  2.82627157E-04, 2.70664908E-04, 2.59520182E-04, 2.49117128E-04,
     *  2.39387793E-04, 2.30271237E-04, 2.21712747E-04, 2.13663148E-04,
     *  2.06078190E-04,
     *  2.83264860E-04, 2.71281306E-04, 2.60116957E-04, 2.49695831E-04,
     *  2.39949861E-04, 2.30818000E-04, 2.22245439E-04, 2.14182916E-04,
     *  2.06586104E-04,
     *  2.83926331E-04, 2.71920639E-04, 2.60735896E-04, 2.50295988E-04,
     *  2.40532723E-04, 2.31384945E-04, 2.22797749E-04, 2.14721780E-04,
     *  2.07112630E-04,
     *  2.84612461E-04, 2.72583765E-04, 2.61377827E-04, 2.50918393E-04,
     *  2.41137147E-04, 2.31972818E-04, 2.23370397E-04, 2.15280437E-04,
     *  2.07658444E-04,
     *  2.85324178E-04, 2.73271575E-04, 2.62043608E-04, 2.51563876E-04,
     *  2.41763933E-04, 2.32582391E-04, 2.23964131E-04, 2.15859611E-04,
     *  2.08224249E-04,
     *  2.86062442E-04, 2.73984994E-04, 2.62734128E-04, 2.52233295E-04,
     *  2.42413911E-04, 2.33214465E-04, 2.24579727E-04, 2.16460055E-04,
     *  2.08810774E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  2.86828252E-04, 2.74724981E-04, 2.63450312E-04, 2.52927539E-04,
     *  2.43087938E-04, 2.33869870E-04, 2.25217989E-04, 2.17082546E-04,
     *  2.09418773E-04,
     *  2.87622644E-04, 2.75492533E-04, 2.64193120E-04, 2.53647536E-04,
     *  2.43786909E-04, 2.34549469E-04, 2.25879750E-04, 2.17727893E-04,
     *  2.10049030E-04,
     *  2.88446695E-04, 2.76288685E-04, 2.64963547E-04, 2.54394243E-04,
     *  2.44511750E-04, 2.35254158E-04, 2.26565875E-04, 2.18396932E-04,
     *  2.10702357E-04,
     *  2.89301522E-04, 2.77114512E-04, 2.65762627E-04, 2.55168658E-04,
     *  2.45263421E-04, 2.35984863E-04, 2.27277263E-04, 2.19090533E-04,
     *  2.11379594E-04,
     *  2.90188289E-04, 2.77971129E-04, 2.66591436E-04, 2.55971815E-04,
     *  2.46042920E-04, 2.36742549E-04, 2.28014845E-04, 2.19809596E-04,
     *  2.12081614E-04,
     *  2.91108200E-04, 2.78859696E-04, 2.67451087E-04, 2.56804788E-04,
     *  2.46851283E-04, 2.37528214E-04, 2.28779585E-04, 2.20555056E-04,
     *  2.12809323E-04,
     *  2.92062511E-04, 2.79781418E-04, 2.68342739E-04, 2.57668693E-04,
     *  2.47689585E-04, 2.38342898E-04, 2.29572487E-04, 2.21327883E-04,
     *  2.13563659E-04,
     *  2.93052523E-04, 2.80737545E-04, 2.69267594E-04, 2.58564687E-04,
     *  2.48558942E-04, 2.39187675E-04, 2.30394592E-04, 2.22129082E-04,
     *  2.14345595E-04,
     *  2.94079589E-04, 2.81729377E-04, 2.70226903E-04, 2.59493973E-04,
     *  2.49460513E-04, 2.40063665E-04, 2.31246978E-04, 2.22959697E-04,
     *  2.15156142E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  2.95145118E-04, 2.82758265E-04, 2.71221963E-04, 2.60457800E-04,
     *  2.50395501E-04, 2.40972029E-04, 2.32130766E-04, 2.23820811E-04,
     *  2.15996347E-04,
     *  2.96250571E-04, 2.83825611E-04, 2.72254124E-04, 2.61457465E-04,
     *  2.51365157E-04, 2.41913970E-04, 2.33047119E-04, 2.24713548E-04,
     *  2.16867298E-04,
     *  2.97397468E-04, 2.84932875E-04, 2.73324786E-04, 2.62494318E-04,
     *  2.52370778E-04, 2.42890742E-04, 2.33997246E-04, 2.25639074E-04,
     *  2.17770122E-04,
     *  2.98587388E-04, 2.86081573E-04, 2.74435406E-04, 2.63569759E-04,
     *  2.53413713E-04, 2.43903643E-04, 2.34982401E-04, 2.26598602E-04,
     *  2.18705990E-04,
     *  2.99821977E-04, 2.87273281E-04, 2.75587498E-04, 2.64685243E-04,
     *  2.54495364E-04, 2.44954024E-04, 2.36003885E-04, 2.27593388E-04,
     *  2.19676118E-04,
     *  3.01102941E-04, 2.88509638E-04, 2.76782636E-04, 2.65842283E-04,
     *  2.55617186E-04, 2.46043288E-04, 2.37063052E-04, 2.28624738E-04,
     *  2.20681767E-04,
     *  3.02432058E-04, 2.89792348E-04, 2.78022456E-04, 2.67042452E-04,
     *  2.56780692E-04, 2.47172892E-04, 2.38161307E-04, 2.29694009E-04,
     *  2.21724247E-04,
     *  3.03811178E-04, 2.91123185E-04, 2.79308660E-04, 2.68287385E-04,
     *  2.57987456E-04, 2.48344351E-04, 2.39300110E-04, 2.30802609E-04,
     *  2.22804920E-04,
     *  3.05242224E-04, 2.92503991E-04, 2.80643017E-04, 2.69578783E-04,
     *  2.59239113E-04, 2.49559239E-04, 2.40480978E-04, 2.31952002E-04,
     *  2.23925197E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  3.06727197E-04, 2.93936686E-04, 2.82027368E-04, 2.70918413E-04,
     *  2.60537362E-04, 2.50819193E-04, 2.41705488E-04, 2.33143709E-04,
     *  2.25086548E-04,
     *  3.08268180E-04, 2.95423265E-04, 2.83463628E-04, 2.72308114E-04,
     *  2.61883973E-04, 2.52125914E-04, 2.42975279E-04, 2.34379309E-04,
     *  2.26290497E-04,
     *  3.09867342E-04, 2.96965806E-04, 2.84953789E-04, 2.73749800E-04,
     *  2.63280783E-04, 2.53481171E-04, 2.44292055E-04, 2.35660446E-04,
     *  2.27538629E-04,
     *  3.11526940E-04, 2.98566472E-04, 2.86499926E-04, 2.75245462E-04,
     *  2.64729707E-04, 2.54886806E-04, 2.45657589E-04, 2.36988829E-04,
     *  2.28832593E-04,
     *  3.13249326E-04, 3.00227514E-04, 2.88104197E-04, 2.76797171E-04,
     *  2.66232735E-04, 2.56344733E-04, 2.47073724E-04, 2.38366232E-04,
     *  2.30174102E-04,
     *  3.15036948E-04, 3.01951276E-04, 2.89768849E-04, 2.78407086E-04,
     *  2.67791939E-04, 2.57856945E-04, 2.48542377E-04, 2.39794505E-04,
     *  2.31564936E-04,
     *  3.16892356E-04, 3.03740201E-04, 2.91496224E-04, 2.80077450E-04,
     *  2.69409476E-04, 2.59425514E-04, 2.50065545E-04, 2.41275568E-04,
     *  2.33006949E-04,
     *  3.18818207E-04, 3.05596833E-04, 2.93288759E-04, 2.81810603E-04,
     *  2.71087592E-04, 2.61052600E-04, 2.51645303E-04, 2.42811422E-04,
     *  2.34502068E-04,
     *  3.20817272E-04, 3.07523822E-04, 2.95148994E-04, 2.83608981E-04,
     *  2.72828625E-04, 2.62740450E-04, 2.53283814E-04, 2.44404149E-04,
     *  2.36052301E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  3.22892437E-04, 3.09523930E-04, 2.97079575E-04, 2.85475121E-04,
     *  2.74635011E-04, 2.64491405E-04, 2.54983329E-04, 2.46055915E-04,
     *  2.37659734E-04,
     *  3.25046710E-04, 3.11600037E-04, 2.99083259E-04, 2.87411668E-04,
     *  2.76509288E-04, 2.66307903E-04, 2.56746193E-04, 2.47768977E-04,
     *  2.39326541E-04,
     *  3.27283232E-04, 3.13755145E-04, 3.01162923E-04, 2.89421379E-04,
     *  2.78454102E-04, 2.68192484E-04, 2.58574848E-04, 2.49545686E-04,
     *  2.41054986E-04,
     *  3.29605275E-04, 3.15992386E-04, 3.03321564E-04, 2.91507125E-04,
     *  2.80472209E-04, 2.70147797E-04, 2.60471839E-04, 2.51388490E-04,
     *  2.42847428E-04,
     *  3.32016254E-04, 3.18315025E-04, 3.05562310E-04, 2.93671905E-04,
     *  2.82566484E-04, 2.72176601E-04, 2.62439820E-04, 2.53299941E-04,
     *  2.44706323E-04,
     *  3.34519733E-04, 3.20726470E-04, 3.07888421E-04, 2.95918844E-04,
     *  2.84739925E-04, 2.74281775E-04, 2.64481555E-04, 2.55282700E-04,
     *  2.46634231E-04,
     *  3.37119431E-04, 3.23230278E-04, 3.10303301E-04, 2.98251202E-04,
     *  2.86995659E-04, 2.76466320E-04, 2.66599930E-04, 2.57339539E-04,
     *  2.48633823E-04,
     *  3.39819232E-04, 3.25830159E-04, 3.12810503E-04, 3.00672383E-04,
     *  2.89336948E-04, 2.78733368E-04, 2.68797951E-04, 2.59473351E-04,
     *  2.50707881E-04,
     *  3.42623191E-04, 3.28529992E-04, 3.15413736E-04, 3.03185939E-04,
     *  2.91767198E-04, 2.81086187E-04, 2.71078759E-04, 2.61687154E-04,
     *  2.52859310E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  3.45535542E-04, 3.31333822E-04, 3.18116873E-04, 3.05795577E-04,
     *  2.94289964E-04, 2.83528188E-04, 2.73445628E-04, 2.63984097E-04,
     *  2.55091137E-04,
     *  3.48560713E-04, 3.34245880E-04, 3.20923957E-04, 3.08505172E-04,
     *  2.96908959E-04, 2.86062932E-04, 2.75901979E-04, 2.66367465E-04,
     *  2.57406526E-04,
     *  3.51703326E-04, 3.37270583E-04, 3.23839217E-04, 3.11318771E-04,
     *  2.99628061E-04, 2.88694139E-04, 2.78451383E-04, 2.68840692E-04,
     *  2.59808776E-04,
     *  3.54968216E-04, 3.40412551E-04, 3.26867067E-04, 3.14240600E-04,
     *  3.02451320E-04, 2.91425695E-04, 2.81097571E-04, 2.71407361E-04,
     *  2.62301335E-04,
     *  3.58360436E-04, 3.43676611E-04, 3.30012126E-04, 3.17275079E-04,
     *  3.05382971E-04, 2.94261661E-04, 2.83844439E-04, 2.74071217E-04,
     *  2.64887802E-04,
     *  3.61885273E-04, 3.47067811E-04, 3.33279221E-04, 3.20426829E-04,
     *  3.08427441E-04, 2.97206280E-04, 2.86696062E-04, 2.76836172E-04,
     *  2.67571940E-04,
     *  3.65548257E-04, 3.50591434E-04, 3.36673400E-04, 3.23700682E-04,
     *  3.11589357E-04, 3.00263990E-04, 2.89656697E-04, 2.79706317E-04,
     *  2.70357680E-04,
     *  3.69355172E-04, 3.54253004E-04, 3.40199946E-04, 3.27101691E-04,
     *  3.14873561E-04, 3.03439433E-04, 2.92730799E-04, 2.82685929E-04,
     *  2.73249133E-04,
     *  3.73312075E-04, 3.58058305E-04, 3.43864387E-04, 3.30635147E-04,
     *  3.18285118E-04, 3.06737464E-04, 2.95923026E-04, 2.85779481E-04,
     *  2.76250600E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  3.77425305E-04, 3.62013390E-04, 3.47672509E-04, 3.34306583E-04,
     *  3.21829329E-04, 3.10163164E-04, 2.99238252E-04, 2.88991654E-04,
     *  2.79366577E-04,
     *  3.81701501E-04, 3.66124597E-04, 3.51630369E-04, 3.38121797E-04,
     *  3.25511743E-04, 3.13721851E-04, 3.02681579E-04, 2.92327345E-04,
     *  2.82601772E-04,
     *  3.86147619E-04, 3.70398567E-04, 3.55744312E-04, 3.42086857E-04,
     *  3.29338172E-04, 3.17419095E-04, 3.06258349E-04, 2.95791684E-04,
     *  2.85961112E-04,
     *  3.90770943E-04, 3.74842254E-04, 3.60020986E-04, 3.46208120E-04,
     *  3.33314703E-04, 3.21260728E-04, 3.09974156E-04, 2.99390040E-04,
     *  2.89449755E-04,
     *  3.95579111E-04, 3.79462949E-04, 3.64467356E-04, 3.50492250E-04,
     *  3.37447712E-04, 3.25252862E-04, 3.13834861E-04, 3.03128038E-04,
     *  2.93073106E-04,
     *  4.00580127E-04, 3.84268292E-04, 3.69090723E-04, 3.54946228E-04,
     *  3.41743884E-04, 3.29401899E-04, 3.17846605E-04, 3.07011572E-04,
     *  2.96836827E-04,
     *  4.05782386E-04, 3.89266297E-04, 3.73898741E-04, 3.59577375E-04,
     *  3.46210228E-04, 3.33714555E-04, 3.22015826E-04, 3.11046822E-04,
     *  3.00746852E-04,
     *  4.11194693E-04, 3.94465366E-04, 3.78899441E-04, 3.64393369E-04,
     *  3.50854090E-04, 3.38197869E-04, 3.26349273E-04, 3.15240265E-04,
     *  3.04809403E-04,
     *  4.16826285E-04, 3.99874316E-04, 3.84101243E-04, 3.69402264E-04,
     *  3.55683180E-04, 3.42859226E-04, 3.30854028E-04, 3.19598694E-04,
     *  3.09031004E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  4.22686856E-04, 4.05502400E-04, 3.89512988E-04, 3.74612511E-04,
     *  3.60705587E-04, 3.47706373E-04, 3.35537518E-04, 3.24129238E-04,
     *  3.13418501E-04,
     *  4.28786584E-04, 4.11359330E-04, 3.95143953E-04, 3.80032982E-04,
     *  3.65929800E-04, 3.52747443E-04, 3.40407540E-04, 3.28839377E-04,
     *  3.17979076E-04,
     *  4.35136154E-04, 4.17455303E-04, 4.01003879E-04, 3.85672991E-04,
     *  3.71364734E-04, 3.57990974E-04, 3.45472278E-04, 3.33736965E-04,
     *  3.22720271E-04,
     *  4.41746790E-04, 4.23801032E-04, 4.07102999E-04, 3.91542320E-04,
     *  3.77019749E-04, 3.63445933E-04, 3.50740329E-04, 3.38830246E-04,
     *  3.27650003E-04,
     *  4.48630285E-04, 4.30407769E-04, 4.13452062E-04, 3.97651248E-04,
     *  3.82904682E-04, 3.69121739E-04, 3.56220721E-04, 3.44127885E-04,
     *  3.32776589E-04,
     *  4.55799032E-04, 4.37287342E-04, 4.20062365E-04, 4.04010575E-04,
     *  3.89029867E-04, 3.75028291E-04, 3.61922943E-04, 3.49638984E-04,
     *  3.38108770E-04,
     *  4.63266058E-04, 4.44452184E-04, 4.26945784E-04, 4.10631656E-04,
     *  3.95406170E-04, 3.81175995E-04, 3.67856969E-04, 3.55373110E-04,
     *  3.43655730E-04,
     *  4.71045065E-04, 4.51915369E-04, 4.34114809E-04, 4.17526430E-04,
     *  4.02045016E-04, 3.87575793E-04, 3.74033288E-04, 3.61340326E-04,
     *  3.49427130E-04,
     *  4.79150462E-04, 4.59690649E-04, 4.41582575E-04, 4.24707457E-04,
     *  4.08958423E-04, 3.94239194E-04, 3.80462932E-04, 3.67551213E-04,
     *  3.55433128E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  7.04483047E-06, 7.15099448E-06, 7.25691467E-06, 7.33865835E-06,
     *  7.42025502E-06, 7.50170421E-06, 7.58300554E-06, 7.66415862E-06,
     *  7.74516315E-06,
     *  7.04483320E-06, 7.15099802E-06, 7.25691900E-06, 7.33866326E-06,
     *  7.42026048E-06, 7.50171021E-06, 7.58301204E-06, 7.66416562E-06,
     *  7.74517061E-06,
     *  7.04483709E-06, 7.15100310E-06, 7.25692520E-06, 7.33867028E-06,
     *  7.42026829E-06, 7.50171878E-06, 7.58302134E-06, 7.66417562E-06,
     *  7.74518129E-06,
     *  7.04484254E-06, 7.15101021E-06, 7.25693387E-06, 7.33868012E-06,
     *  7.42027924E-06, 7.50173079E-06, 7.58303437E-06, 7.66418963E-06,
     *  7.74519625E-06,
     *  7.04485004E-06, 7.15101999E-06, 7.25694581E-06, 7.33869364E-06,
     *  7.42029429E-06, 7.50174731E-06, 7.58305230E-06, 7.66420891E-06,
     *  7.74521682E-06,
     *  7.04486019E-06, 7.15103321E-06, 7.25696195E-06, 7.33871194E-06,
     *  7.42031465E-06, 7.50176965E-06, 7.58307655E-06, 7.66423498E-06,
     *  7.74524465E-06,
     *  7.04487369E-06, 7.15105081E-06, 7.25698344E-06, 7.33873629E-06,
     *  7.42034175E-06, 7.50179939E-06, 7.58310881E-06, 7.66426968E-06,
     *  7.74528168E-06,
     *  7.04489140E-06, 7.15107390E-06, 7.25701162E-06, 7.33876822E-06,
     *  7.42037729E-06, 7.50183838E-06, 7.58315113E-06, 7.66431518E-06,
     *  7.74533024E-06,
     *  7.04491430E-06, 7.15110376E-06, 7.25704807E-06, 7.33880953E-06,
     *  7.42042325E-06, 7.50188882E-06, 7.58320586E-06, 7.66437403E-06,
     *  7.74539305E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  7.04494355E-06, 7.15114189E-06, 7.25709461E-06, 7.33886227E-06,
     *  7.42048195E-06, 7.50195323E-06, 7.58327575E-06, 7.66444919E-06,
     *  7.74547326E-06,
     *  7.04498046E-06, 7.15119001E-06, 7.25715335E-06, 7.33892884E-06,
     *  7.42055602E-06, 7.50203450E-06, 7.58336394E-06, 7.66454402E-06,
     *  7.74557446E-06,
     *  7.04502653E-06, 7.15125006E-06, 7.25722664E-06, 7.33901190E-06,
     *  7.42064845E-06, 7.50213592E-06, 7.58347399E-06, 7.66466235E-06,
     *  7.74570075E-06,
     *  7.04508343E-06, 7.15132423E-06, 7.25731717E-06, 7.33911448E-06,
     *  7.42076260E-06, 7.50226118E-06, 7.58360990E-06, 7.66480848E-06,
     *  7.74585670E-06,
     *  7.04515304E-06, 7.15141496E-06, 7.25742791E-06, 7.33923996E-06,
     *  7.42090223E-06, 7.50241437E-06, 7.58377612E-06, 7.66498721E-06,
     *  7.74604743E-06,
     *  7.04523744E-06, 7.15152496E-06, 7.25756214E-06, 7.33939207E-06,
     *  7.42107147E-06, 7.50260006E-06, 7.58397759E-06, 7.66520382E-06,
     *  7.74627858E-06,
     *  7.04533890E-06, 7.15165719E-06, 7.25772351E-06, 7.33957490E-06,
     *  7.42127490E-06, 7.50282325E-06, 7.58421973E-06, 7.66546416E-06,
     *  7.74655639E-06,
     *  7.04545995E-06, 7.15181493E-06, 7.25791598E-06, 7.33979297E-06,
     *  7.42151751E-06, 7.50308941E-06, 7.58450848E-06, 7.66577459E-06,
     *  7.74688763E-06,
     *  7.04560332E-06, 7.15200173E-06, 7.25814389E-06, 7.34005117E-06,
     *  7.42180475E-06, 7.50340450E-06, 7.58485030E-06, 7.66614206E-06,
     *  7.74727971E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  7.04577200E-06, 7.15222147E-06, 7.25841194E-06, 7.34035481E-06,
     *  7.42214252E-06, 7.50377500E-06, 7.58525220E-06, 7.66657408E-06,
     *  7.74774063E-06,
     *  7.04596924E-06, 7.15247835E-06, 7.25872525E-06, 7.34070968E-06,
     *  7.42253723E-06, 7.50420791E-06, 7.58572174E-06, 7.66707877E-06,
     *  7.74827905E-06,
     *  7.04619857E-06, 7.15277694E-06, 7.25908934E-06, 7.34112200E-06,
     *  7.42299578E-06, 7.50471078E-06, 7.58626711E-06, 7.66766489E-06,
     *  7.74890428E-06,
     *  7.04646384E-06, 7.15312218E-06, 7.25951020E-06, 7.34159852E-06,
     *  7.42352564E-06, 7.50529176E-06, 7.58689710E-06, 7.66834189E-06,
     *  7.74962635E-06,
     *  7.04676924E-06, 7.15351946E-06, 7.25999432E-06, 7.34214654E-06,
     *  7.42413487E-06, 7.50595965E-06, 7.58762121E-06, 7.66911990E-06,
     *  7.75045604E-06,
     *  7.04711938E-06, 7.15397464E-06, 7.26054874E-06, 7.34277396E-06,
     *  7.42483220E-06, 7.50672395E-06, 7.58844968E-06, 7.67000986E-06,
     *  7.75140497E-06,
     *  7.04751933E-06, 7.15449416E-06, 7.26118116E-06, 7.34348939E-06,
     *  7.42562710E-06, 7.50759494E-06, 7.58939357E-06, 7.67102359E-06,
     *  7.75248563E-06,
     *  7.04797476E-06, 7.15508511E-06, 7.26190000E-06, 7.34430222E-06,
     *  7.42652987E-06, 7.50858381E-06, 7.59046486E-06, 7.67217384E-06,
     *  7.75371152E-06,
     *  7.04849203E-06, 7.15575541E-06, 7.26271460E-06, 7.34522280E-06,
     *  7.42755183E-06, 7.50970276E-06, 7.59167665E-06, 7.67347450E-06,
     *  7.75509729E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  7.04907842E-06, 7.15651395E-06, 7.26363534E-06, 7.34626260E-06,
     *  7.42870544E-06, 7.51096522E-06, 7.59304323E-06, 7.67494073E-06,
     *  7.75665890E-06,
     *  7.04974241E-06, 7.15737093E-06, 7.26467398E-06, 7.34743449E-06,
     *  7.43000463E-06, 7.51238609E-06, 7.59458045E-06, 7.67658923E-06,
     *  7.75841387E-06,
     *  7.05049409E-06, 7.15833820E-06, 7.26584398E-06, 7.34875307E-06,
     *  7.43146509E-06, 7.51398208E-06, 7.59630595E-06, 7.67843853E-06,
     *  7.76038156E-06,
     *  7.05114326E-06, 7.15917073E-06, 7.26684875E-06, 7.34988399E-06,
     *  7.43271639E-06, 7.51534831E-06, 7.59778197E-06, 7.68001944E-06,
     *  7.76206271E-06,
     *  7.05185924E-06, 7.16008544E-06, 7.26794996E-06, 7.35112170E-06,
     *  7.43408431E-06, 7.51684049E-06, 7.59939278E-06, 7.68174356E-06,
     *  7.76389507E-06,
     *  7.05265075E-06, 7.16109172E-06, 7.26915758E-06, 7.35247661E-06,
     *  7.43557967E-06, 7.51846984E-06, 7.60115001E-06, 7.68362287E-06,
     *  7.76589097E-06,
     *  7.05352892E-06, 7.16220110E-06, 7.27048353E-06, 7.35396094E-06,
     *  7.43721500E-06, 7.52024921E-06, 7.60306681E-06, 7.68567084E-06,
     *  7.76806417E-06,
     *  7.05450862E-06, 7.16342827E-06, 7.27194245E-06, 7.35558939E-06,
     *  7.43900511E-06, 7.52219354E-06, 7.60515832E-06, 7.68790282E-06,
     *  7.77043024E-06,
     *  7.05561074E-06, 7.16479272E-06, 7.27355292E-06, 7.35738008E-06,
     *  7.44096786E-06, 7.52432059E-06, 7.60744225E-06, 7.69033655E-06,
     *  7.77300700E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  7.05686676E-06, 7.16632166E-06, 7.27533944E-06, 7.35935615E-06,
     *  7.44312543E-06, 7.52665189E-06, 7.60993972E-06, 7.69299288E-06,
     *  7.77581511E-06,
     *  7.05832893E-06, 7.16805573E-06, 7.27733605E-06, 7.36154836E-06,
     *  7.44550633E-06, 7.52921434E-06, 7.61267651E-06, 7.69589679E-06,
     *  7.77887903E-06,
     *  7.06009777E-06, 7.17006147E-06, 7.27959313E-06, 7.36399978E-06,
     *  7.44814873E-06, 7.53204276E-06, 7.61568503E-06, 7.69907899E-06,
     *  7.78222820E-06,
     *  7.06242854E-06, 7.17246423E-06, 7.28219224E-06, 7.36677492E-06,
     *  7.45110658E-06, 7.53518411E-06, 7.61900751E-06, 7.70257834E-06,
     *  7.78589906E-06,
     *  7.06733675E-06, 7.17556809E-06, 7.28528403E-06, 7.36997980E-06,
     *  7.45446160E-06, 7.53870543E-06, 7.62270141E-06, 7.70644580E-06,
     *  7.78993798E-06,
     *  9.07444444E-06, 7.18098111E-06, 7.28921981E-06, 7.37381519E-06,
     *  7.45835041E-06, 7.54270957E-06, 7.62684956E-06, 7.71075136E-06,
     *  7.79440630E-06,
     *  1.10254444E-05, 9.10474444E-06, 7.29553718E-06, 7.37877315E-06,
     *  7.46303897E-06, 7.54737161E-06, 7.63158077E-06, 7.71559696E-06,
     *  7.79938895E-06,
     *  1.30134444E-05, 1.10344444E-05, 9.06724444E-06, 7.38761456E-06,
     *  7.46921822E-06, 7.55304294E-06, 7.63711868E-06, 7.72114344E-06,
     *  7.80501109E-06,
     *  1.50874444E-05, 1.30764444E-05, 1.11314444E-05, 9.73334444E-06,
     *  8.78364444E-06, 7.56070286E-06, 7.64392810E-06, 7.72767625E-06,
     *  7.81147328E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  1.72454444E-05, 1.51844444E-05, 1.32004444E-05, 1.17574444E-05,
     *  1.04574444E-05, 9.09964444E-06, 7.65342075E-06, 7.73581266E-06,
     *  7.81914023E-06,
     *  1.94864444E-05, 1.73544444E-05, 1.52914444E-05, 1.37604444E-05,
     *  1.22934444E-05, 1.08194444E-05, 9.30654444E-06, 7.74764507E-06,
     *  7.82883760E-06,
     *  2.18174444E-05, 1.95984444E-05, 1.74434444E-05, 1.58254444E-05,
     *  1.42494444E-05, 1.26824444E-05, 1.11024444E-05, 9.49234444E-06,
     *  7.84381252E-06,
     *  2.42454444E-05, 2.19314444E-05, 1.96784444E-05, 1.79784444E-05,
     *  1.63174444E-05, 1.46744444E-05, 1.30314444E-05, 1.13754444E-05,
     *  9.68734444E-06,
     *  2.67774444E-05, 2.43634444E-05, 2.20094444E-05, 2.02334444E-05,
     *  1.84964444E-05, 1.67864444E-05, 1.50914444E-05, 1.33974444E-05,
     *  1.16904444E-05,
     *  2.94214444E-05, 2.69014444E-05, 2.44464444E-05, 2.25944444E-05,
     *  2.07874444E-05, 1.90164444E-05, 1.72724444E-05, 1.55514444E-05,
     *  1.38504444E-05,
     *  3.21804444E-05, 2.95514444E-05, 2.69924444E-05, 2.50644444E-05,
     *  2.31874444E-05, 2.13564444E-05, 1.95644444E-05, 1.78084444E-05,
     *  1.60934444E-05,
     *  3.50584444E-05, 3.23174444E-05, 2.96514444E-05, 2.76454444E-05,
     *  2.56984444E-05, 2.38044444E-05, 2.19584444E-05, 2.01594444E-05,
     *  1.84074444E-05,
     *  3.80594444E-05, 3.52004444E-05, 3.24244444E-05, 3.03384444E-05,
     *  2.83174444E-05, 2.63574444E-05, 2.44534444E-05, 2.26004444E-05,
     *  2.07984444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  4.11844444E-05, 3.82044444E-05, 3.53124444E-05, 3.31434444E-05,
     *  3.10474444E-05, 2.90174444E-05, 2.70484444E-05, 2.51364444E-05,
     *  2.32784444E-05,
     *  4.44344444E-05, 4.13284444E-05, 3.83184444E-05, 3.60624444E-05,
     *  3.38864444E-05, 3.17834444E-05, 2.97464444E-05, 2.77714444E-05,
     *  2.58524444E-05,
     *  4.78124444E-05, 4.45754444E-05, 4.14414444E-05, 3.90964444E-05,
     *  3.68374444E-05, 3.46574444E-05, 3.25494444E-05, 3.05074444E-05,
     *  2.85254444E-05,
     *  5.13164444E-05, 4.79444444E-05, 4.46834444E-05, 4.22464444E-05,
     *  3.99004444E-05, 3.76404444E-05, 3.54584444E-05, 3.33464444E-05,
     *  3.13004444E-05,
     *  5.49474444E-05, 5.14364444E-05, 4.80434444E-05, 4.55104444E-05,
     *  4.30764444E-05, 4.07344444E-05, 3.84744444E-05, 3.62914444E-05,
     *  3.41774444E-05,
     *  5.87034444E-05, 5.50494444E-05, 5.15214444E-05, 4.88914444E-05,
     *  4.63654444E-05, 4.39384444E-05, 4.15994444E-05, 3.93424444E-05,
     *  3.71594444E-05,
     *  6.35744444E-05, 5.97364444E-05, 5.60364444E-05, 5.32794444E-05,
     *  5.06374444E-05, 4.81004444E-05, 4.56604444E-05, 4.33084444E-05,
     *  4.10364444E-05,
     *  6.86544444E-05, 6.46274444E-05, 6.07474444E-05, 5.78604444E-05,
     *  5.50974444E-05, 5.24474444E-05, 4.99024444E-05, 4.74524444E-05,
     *  4.50894444E-05,
     *  7.39414444E-05, 6.97184444E-05, 6.56554444E-05, 6.26344444E-05,
     *  5.97474444E-05, 5.69814444E-05, 5.43274444E-05, 5.17764444E-05,
     *  4.93194444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  7.94314444E-05, 7.50094444E-05, 7.07574444E-05, 6.76004444E-05,
     *  6.45854444E-05, 6.17004444E-05, 5.89364444E-05, 5.62824444E-05,
     *  5.37274444E-05,
     *  8.51194444E-05, 8.04944444E-05, 7.60514444E-05, 7.27554444E-05,
     *  6.96104444E-05, 6.66054444E-05, 6.37284444E-05, 6.09684444E-05,
     *  5.83154444E-05,
     *  9.10014444E-05, 8.61704444E-05, 8.15334444E-05, 7.80964444E-05,
     *  7.48204444E-05, 7.16924444E-05, 6.87014444E-05, 6.58354444E-05,
     *  6.30834444E-05,
     *  9.70674444E-05, 9.20304444E-05, 8.71974444E-05, 8.36194444E-05,
     *  8.02114444E-05, 7.69614444E-05, 7.38554444E-05, 7.08814444E-05,
     *  6.80294444E-05,
     *  1.03304444E-04, 9.80654444E-05, 9.30384444E-05, 8.93194444E-05,
     *  8.57804444E-05, 8.24074444E-05, 7.91864444E-05, 7.61054444E-05,
     *  7.31524444E-05,
     *  1.09714444E-04, 1.04264444E-04, 9.90484444E-05, 9.51894444E-05,
     *  9.15204444E-05, 8.80264444E-05, 8.46924444E-05, 8.15054444E-05,
     *  7.84514444E-05,
     *  1.16274444E-04, 1.10624444E-04, 1.05214444E-04, 1.01224444E-04,
     *  9.74274444E-05, 9.38144444E-05, 9.03684444E-05, 8.70764444E-05,
     *  8.39244444E-05,
     *  1.22974444E-04, 1.17134444E-04, 1.11544444E-04, 1.07414444E-04,
     *  1.03494444E-04, 9.97644444E-05, 9.62104444E-05, 9.28164444E-05,
     *  8.95674444E-05,
     *  1.29794444E-04, 1.23764444E-04, 1.18004444E-04, 1.13744444E-04,
     *  1.09714444E-04, 1.05874444E-04, 1.02214444E-04, 9.87214444E-05,
     *  9.53794444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  1.36714444E-04, 1.30514444E-04, 1.24594444E-04, 1.20224444E-04,
     *  1.16074444E-04, 1.12134444E-04, 1.08374444E-04, 1.04784444E-04,
     *  1.01354444E-04,
     *  1.43734444E-04, 1.37374444E-04, 1.31304444E-04, 1.26824444E-04,
     *  1.22574444E-04, 1.18534444E-04, 1.14684444E-04, 1.11004444E-04,
     *  1.07494444E-04,
     *  1.50824444E-04, 1.44324444E-04, 1.38114444E-04, 1.33534444E-04,
     *  1.29194444E-04, 1.25074444E-04, 1.21144444E-04, 1.17384444E-04,
     *  1.13794444E-04,
     *  1.57954444E-04, 1.51344444E-04, 1.45024444E-04, 1.40364444E-04,
     *  1.35944444E-04, 1.31744444E-04, 1.27744444E-04, 1.23914444E-04,
     *  1.20254444E-04,
     *  1.65134444E-04, 1.58424444E-04, 1.52014444E-04, 1.47294444E-04,
     *  1.42814444E-04, 1.38544444E-04, 1.34484444E-04, 1.30594444E-04,
     *  1.26864444E-04,
     *  1.72314444E-04, 1.65544444E-04, 1.59084444E-04, 1.54314444E-04,
     *  1.49794444E-04, 1.45484444E-04, 1.41364444E-04, 1.37424444E-04,
     *  1.33644444E-04,
     *  1.80744444E-04, 1.73934444E-04, 1.67434444E-04, 1.62654444E-04,
     *  1.58094444E-04, 1.53754444E-04, 1.49584444E-04, 1.45594444E-04,
     *  1.41764444E-04,
     *  1.89264444E-04, 1.82464444E-04, 1.75984444E-04, 1.71204444E-04,
     *  1.66644444E-04, 1.62284444E-04, 1.58084444E-04, 1.54054444E-04,
     *  1.50174444E-04,
     *  1.97906402E-04, 1.91155092E-04, 1.84758371E-04, 1.80036081E-04,
     *  1.75495950E-04, 1.71126525E-04, 1.66917193E-04, 1.62858107E-04,
     *  1.58940131E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  1.97915526E-04, 1.91164036E-04, 1.84767152E-04, 1.80044746E-04,
     *  1.75504507E-04, 1.71134984E-04, 1.66925560E-04, 1.62866390E-04,
     *  1.58948338E-04,
     *  1.97933775E-04, 1.91181925E-04, 1.84784714E-04, 1.80062075E-04,
     *  1.75521622E-04, 1.71151900E-04, 1.66942294E-04, 1.62882957E-04,
     *  1.58964753E-04,
     *  1.97997642E-04, 1.91244533E-04, 1.84846176E-04, 1.80122724E-04,
     *  1.75581518E-04, 1.71211101E-04, 1.67000856E-04, 1.62940935E-04,
     *  1.59022196E-04,
     *  1.98086802E-04, 1.91331935E-04, 1.84931976E-04, 1.80207387E-04,
     *  1.75665130E-04, 1.71293742E-04, 1.67082604E-04, 1.63021865E-04,
     *  1.59102380E-04,
     *  1.98176591E-04, 1.91419950E-04, 1.85018376E-04, 1.80292642E-04,
     *  1.75749324E-04, 1.71376958E-04, 1.67164919E-04, 1.63103354E-04,
     *  1.59183116E-04,
     *  1.98267011E-04, 1.91508583E-04, 1.85105381E-04, 1.80378492E-04,
     *  1.75834104E-04, 1.71460751E-04, 1.67247803E-04, 1.63185405E-04,
     *  1.59264408E-04,
     *  1.98358067E-04, 1.91597837E-04, 1.85192995E-04, 1.80464941E-04,
     *  1.75919474E-04, 1.71545125E-04, 1.67331262E-04, 1.63268024E-04,
     *  1.59346259E-04,
     *  1.98449763E-04, 1.91687718E-04, 1.85281221E-04, 1.80551993E-04,
     *  1.76005439E-04, 1.71630086E-04, 1.67415298E-04, 1.63351212E-04,
     *  1.59428674E-04,
     *  1.98542105E-04, 1.91778229E-04, 1.85370065E-04, 1.80639652E-04,
     *  1.76092002E-04, 1.71715636E-04, 1.67499916E-04, 1.63434975E-04,
     *  1.59511656E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  1.98635096E-04, 1.91869375E-04, 1.85459529E-04, 1.80727923E-04,
     *  1.76179168E-04, 1.71801781E-04, 1.67585120E-04, 1.63519316E-04,
     *  1.59595209E-04,
     *  1.98728741E-04, 1.91961160E-04, 1.85549620E-04, 1.80816810E-04,
     *  1.76266940E-04, 1.71888523E-04, 1.67670914E-04, 1.63604239E-04,
     *  1.59679337E-04,
     *  1.98823045E-04, 1.92053589E-04, 1.85640340E-04, 1.80906317E-04,
     *  1.76355323E-04, 1.71975867E-04, 1.67757301E-04, 1.63689748E-04,
     *  1.59764043E-04,
     *  1.98918012E-04, 1.92146666E-04, 1.85731695E-04, 1.80996448E-04,
     *  1.76444320E-04, 1.72063817E-04, 1.67844286E-04, 1.63775847E-04,
     *  1.59849332E-04,
     *  1.99415071E-04, 1.92633804E-04, 1.86209788E-04, 1.81468114E-04,
     *  1.76910028E-04, 1.72524016E-04, 1.68299408E-04, 1.64226305E-04,
     *  1.60295524E-04,
     *  1.99930293E-04, 1.93138690E-04, 1.86705245E-04, 1.81956866E-04,
     *  1.77392561E-04, 1.73000797E-04, 1.68770880E-04, 1.64692897E-04,
     *  1.60757645E-04,
     *  2.00464336E-04, 1.93661964E-04, 1.87218689E-04, 1.82463315E-04,
     *  1.77892520E-04, 1.73494745E-04, 1.69259279E-04, 1.65176187E-04,
     *  1.61236251E-04,
     *  2.01017882E-04, 1.94204289E-04, 1.87750765E-04, 1.82988095E-04,
     *  1.78410523E-04, 1.74006469E-04, 1.69765200E-04, 1.65676761E-04,
     *  1.61731915E-04,
     *  2.01591639E-04, 1.94766352E-04, 1.88302142E-04, 1.83531858E-04,
     *  1.78947212E-04, 1.74536597E-04, 1.70289260E-04, 1.66195223E-04,
     *  1.62245233E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  2.02186338E-04, 1.95348866E-04, 1.88873512E-04, 1.84095284E-04,
     *  1.79503250E-04, 1.75085781E-04, 1.70832097E-04, 1.66732201E-04,
     *  1.62776818E-04,
     *  2.02802741E-04, 1.95952567E-04, 1.89465592E-04, 1.84679073E-04,
     *  1.80079327E-04, 1.75654694E-04, 1.71394372E-04, 1.67288342E-04,
     *  1.63327307E-04,
     *  2.03441634E-04, 1.96578222E-04, 1.90079125E-04, 1.85283955E-04,
     *  1.80676152E-04, 1.76244034E-04, 1.71976769E-04, 1.67864316E-04,
     *  1.63897356E-04,
     *  2.04103833E-04, 1.97226621E-04, 1.90714881E-04, 1.85910681E-04,
     *  1.81294466E-04, 1.76854523E-04, 1.72579996E-04, 1.68460818E-04,
     *  1.64487646E-04,
     *  2.04790185E-04, 1.97898586E-04, 1.91373658E-04, 1.86560031E-04,
     *  1.81935029E-04, 1.77486908E-04, 1.73204784E-04, 1.69078564E-04,
     *  1.65098882E-04,
     *  2.05501566E-04, 1.98594967E-04, 1.92056281E-04, 1.87232815E-04,
     *  1.82598635E-04, 1.78141965E-04, 1.73851893E-04, 1.69718299E-04,
     *  1.65731791E-04,
     *  2.06238887E-04, 1.99316649E-04, 1.92763608E-04, 1.87929870E-04,
     *  1.83286102E-04, 1.78820495E-04, 1.74522108E-04, 1.70380791E-04,
     *  1.66387127E-04,
     *  2.07003090E-04, 2.00064543E-04, 1.93496526E-04, 1.88652063E-04,
     *  1.83998279E-04, 1.79523330E-04, 1.75216241E-04, 1.71066837E-04,
     *  1.67065671E-04,
     *  2.07795153E-04, 2.00839600E-04, 1.94255954E-04, 1.89400294E-04,
     *  1.84736045E-04, 1.80251328E-04, 1.75935136E-04, 1.71777261E-04,
     *  1.67768230E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  2.08616092E-04, 2.01642802E-04, 1.95042848E-04, 1.90175495E-04,
     *  1.85500311E-04, 1.81005382E-04, 1.76679664E-04, 1.72512917E-04,
     *  1.68495640E-04,
     *  2.09466958E-04, 2.02475169E-04, 1.95858194E-04, 1.90978632E-04,
     *  1.86292023E-04, 1.81786414E-04, 1.77450728E-04, 1.73274690E-04,
     *  1.69248767E-04,
     *  2.10348843E-04, 2.03337759E-04, 1.96703020E-04, 1.91810707E-04,
     *  1.87112158E-04, 1.82595383E-04, 1.78249265E-04, 1.74063495E-04,
     *  1.70028506E-04,
     *  2.11262881E-04, 2.04231668E-04, 1.97578388E-04, 1.92672757E-04,
     *  1.87961732E-04, 1.83433279E-04, 1.79076244E-04, 1.74880280E-04,
     *  1.70835788E-04,
     *  2.12210246E-04, 2.05158035E-04, 1.98485401E-04, 1.93565860E-04,
     *  1.88841796E-04, 1.84301132E-04, 1.79932671E-04, 1.75726030E-04,
     *  1.71671573E-04,
     *  2.13192159E-04, 2.06118041E-04, 1.99425203E-04, 1.94491133E-04,
     *  1.89753442E-04, 1.85200006E-04, 1.80819587E-04, 1.76601762E-04,
     *  1.72536858E-04,
     *  2.14209887E-04, 2.07112911E-04, 2.00398981E-04, 1.95449734E-04,
     *  1.90697800E-04, 1.86131006E-04, 1.81738072E-04, 1.77508532E-04,
     *  1.73432676E-04,
     *  2.15264745E-04, 2.08143918E-04, 2.01407967E-04, 1.96442866E-04,
     *  1.91676044E-04, 1.87095280E-04, 1.82689247E-04, 1.78447436E-04,
     *  1.74360097E-04,
     *  2.16358098E-04, 2.09212383E-04, 2.02453439E-04, 1.97471775E-04,
     *  1.92689391E-04, 1.88094016E-04, 1.83674273E-04, 1.79419609E-04,
     *  1.75320231E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  2.17491364E-04, 2.10319677E-04, 2.03536725E-04, 1.98537757E-04,
     *  1.93739106E-04, 1.89128447E-04, 1.84694354E-04, 1.80426227E-04,
     *  1.76314228E-04,
     *  2.18666018E-04, 2.11467225E-04, 2.04659203E-04, 1.99642155E-04,
     *  1.94826500E-04, 1.90199854E-04, 1.85750741E-04, 1.81468511E-04,
     *  1.77343282E-04,
     *  2.19883589E-04, 2.12656505E-04, 2.05822304E-04, 2.00786366E-04,
     *  1.95952933E-04, 1.91309566E-04, 1.86844731E-04, 1.82547730E-04,
     *  1.78408631E-04,
     *  2.21145670E-04, 2.13889056E-04, 2.07027515E-04, 2.01971838E-04,
     *  1.97119820E-04, 1.92458961E-04, 1.87977671E-04, 1.83665197E-04,
     *  1.79511560E-04,
     *  2.22453912E-04, 2.15166475E-04, 2.08276380E-04, 2.03200077E-04,
     *  1.98328629E-04, 1.93649473E-04, 1.89150958E-04, 1.84822279E-04,
     *  1.80653402E-04,
     *  2.23810037E-04, 2.16490423E-04, 2.09570505E-04, 2.04472648E-04,
     *  1.99580886E-04, 1.94882589E-04, 1.90366046E-04, 1.86020392E-04,
     *  1.81835541E-04,
     *  2.25215831E-04, 2.17862626E-04, 2.10911557E-04, 2.05791177E-04,
     *  2.00878175E-04, 1.96159855E-04, 1.91624441E-04, 1.87261009E-04,
     *  1.83059415E-04,
     *  2.26673154E-04, 2.19284879E-04, 2.12301273E-04, 2.07157353E-04,
     *  2.02222145E-04, 1.97482878E-04, 1.92927712E-04, 1.88545659E-04,
     *  1.84326518E-04,
     *  2.28183941E-04, 2.20759050E-04, 2.13741455E-04, 2.08572935E-04,
     *  2.03614507E-04, 1.98853328E-04, 1.94277487E-04, 1.89875932E-04,
     *  1.85638401E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  2.29750206E-04, 2.22287083E-04, 2.15233982E-04, 2.10039751E-04,
     *  2.05057043E-04, 2.00272941E-04, 1.95675460E-04, 1.91253481E-04,
     *  1.86996676E-04,
     *  2.31374044E-04, 2.23870999E-04, 2.16780805E-04, 2.11559701E-04,
     *  2.06551607E-04, 2.01743523E-04, 1.97123392E-04, 1.92680022E-04,
     *  1.88403020E-04,
     *  2.33057638E-04, 2.25512904E-04, 2.18383958E-04, 2.13134766E-04,
     *  2.08100126E-04, 2.03266954E-04, 1.98623115E-04, 1.94157343E-04,
     *  1.89859177E-04,
     *  2.34803259E-04, 2.27214990E-04, 2.20045556E-04, 2.14767005E-04,
     *  2.09704606E-04, 2.04845189E-04, 2.00176534E-04, 1.95687303E-04,
     *  1.91366960E-04,
     *  2.36613277E-04, 2.28979540E-04, 2.21767803E-04, 2.16458564E-04,
     *  2.11367137E-04, 2.06480262E-04, 2.01785635E-04, 1.97271836E-04,
     *  1.92928256E-04,
     *  2.38490157E-04, 2.30808933E-04, 2.23552994E-04, 2.18211676E-04,
     *  2.13089895E-04, 2.08174293E-04, 2.03452482E-04, 1.98912956E-04,
     *  1.94545030E-04,
     *  2.40436470E-04, 2.32705647E-04, 2.25403522E-04, 2.20028671E-04,
     *  2.14875145E-04, 2.09929491E-04, 2.05179226E-04, 2.00612761E-04,
     *  1.96219327E-04,
     *  2.42454899E-04, 2.34672268E-04, 2.27321879E-04, 2.21911972E-04,
     *  2.16725249E-04, 2.11748155E-04, 2.06968110E-04, 2.02373435E-04,
     *  1.97953278E-04,
     *  2.44548238E-04, 2.36711489E-04, 2.29310664E-04, 2.23864110E-04,
     *  2.18642669E-04, 2.13632682E-04, 2.08821468E-04, 2.04197254E-04,
     *  1.99749102E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  2.46719405E-04, 2.38826121E-04, 2.31372588E-04, 2.25887721E-04,
     *  2.20629972E-04, 2.15585571E-04, 2.10741734E-04, 2.06086592E-04,
     *  2.01609113E-04,
     *  2.48971443E-04, 2.41019097E-04, 2.33510478E-04, 2.27985555E-04,
     *  2.22689834E-04, 2.17609429E-04, 2.12731448E-04, 2.08043921E-04,
     *  2.03535721E-04,
     *  2.51307530E-04, 2.43293478E-04, 2.35727286E-04, 2.30160484E-04,
     *  2.24825049E-04, 2.19706975E-04, 2.14793258E-04, 2.10071823E-04,
     *  2.05531443E-04,
     *  2.53730982E-04, 2.45652459E-04, 2.38026092E-04, 2.32415502E-04,
     *  2.27038531E-04, 2.21881045E-04, 2.16929927E-04, 2.12172988E-04,
     *  2.07598903E-04,
     *  2.56245265E-04, 2.48099376E-04, 2.40410111E-04, 2.34753738E-04,
     *  2.29333323E-04, 2.24134603E-04, 2.19144339E-04, 2.14350228E-04,
     *  2.09740837E-04,
     *  2.58853997E-04, 2.50637716E-04, 2.42882704E-04, 2.37178458E-04,
     *  2.31712602E-04, 2.26470740E-04, 2.21439505E-04, 2.16606475E-04,
     *  2.11960106E-04,
     *  2.61560963E-04, 2.53271121E-04, 2.45447380E-04, 2.39693075E-04,
     *  2.34179690E-04, 2.28892688E-04, 2.23818570E-04, 2.18944793E-04,
     *  2.14259694E-04,
     *  2.64370116E-04, 2.56003398E-04, 2.48107809E-04, 2.42301155E-04,
     *  2.36738054E-04, 2.31403821E-04, 2.26284821E-04, 2.21368382E-04,
     *  2.16642719E-04,
     *  2.67285593E-04, 2.58838529E-04, 2.50867825E-04, 2.45006428E-04,
     *  2.39391321E-04, 2.34007669E-04, 2.28841692E-04, 2.23880586E-04,
     *  2.19112440E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  2.70311719E-04, 2.61780678E-04, 2.53731440E-04, 2.47812791E-04,
     *  2.42143282E-04, 2.36707919E-04, 2.31492774E-04, 2.26484902E-04,
     *  2.21672262E-04,
     *  2.73453021E-04, 2.64834201E-04, 2.56702850E-04, 2.50724324E-04,
     *  2.44997904E-04, 2.39508430E-04, 2.34241821E-04, 2.29184986E-04,
     *  2.24325747E-04,
     *  2.76714236E-04, 2.68003658E-04, 2.59786447E-04, 2.53745295E-04,
     *  2.47959336E-04, 2.42413240E-04, 2.37092763E-04, 2.31984662E-04,
     *  2.27076621E-04,
     *  2.80100326E-04, 2.71293823E-04, 2.62986828E-04, 2.56880171E-04,
     *  2.51031922E-04, 2.45426572E-04, 2.40049709E-04, 2.34887934E-04,
     *  2.29928782E-04,
     *  2.83616486E-04, 2.74709694E-04, 2.66308807E-04, 2.60133631E-04,
     *  2.54220210E-04, 2.48552851E-04, 2.43116965E-04, 2.37898991E-04,
     *  2.32886309E-04,
     *  2.87268159E-04, 2.78256508E-04, 2.69757427E-04, 2.63510573E-04,
     *  2.57528963E-04, 2.51796707E-04, 2.46299037E-04, 2.41022220E-04,
     *  2.35953475E-04,
     *  2.91061050E-04, 2.81939755E-04, 2.73337970E-04, 2.67016132E-04,
     *  2.60963171E-04, 2.55162995E-04, 2.49600647E-04, 2.44262215E-04,
     *  2.39134754E-04,
     *  2.95001138E-04, 2.85765186E-04, 2.77055977E-04, 2.70655688E-04,
     *  2.64528063E-04, 2.58656799E-04, 2.53026741E-04, 2.47623793E-04,
     *  2.42434834E-04,
     *  2.99094696E-04, 2.89738834E-04, 2.80917253E-04, 2.74434884E-04,
     *  2.68229124E-04, 2.62283452E-04, 2.56582507E-04, 2.51112000E-04,
     *  2.45858630E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  3.03348302E-04, 2.93867027E-04, 2.84927890E-04, 2.78359635E-04,
     *  2.72072104E-04, 2.66048544E-04, 2.60273383E-04, 2.54732129E-04,
     *  2.49411293E-04,
     *  3.07768859E-04, 2.98156404E-04, 2.89094278E-04, 2.82436150E-04,
     *  2.76063034E-04, 2.69957941E-04, 2.64105072E-04, 2.58489730E-04,
     *  2.53098227E-04,
     *  3.12363613E-04, 3.02613934E-04, 2.93423124E-04, 2.86670944E-04,
     *  2.80208247E-04, 2.74017796E-04, 2.68083562E-04, 2.62390628E-04,
     *  2.56925101E-04,
     *  3.17140174E-04, 3.07246934E-04, 2.97921471E-04, 2.91070856E-04,
     *  2.84514388E-04, 2.78234572E-04, 2.72215136E-04, 2.66440936E-04,
     *  2.60897866E-04,
     *  3.22106533E-04, 3.12063090E-04, 3.02596714E-04, 2.95643069E-04,
     *  2.88988437E-04, 2.82615053E-04, 2.76506392E-04, 2.70647072E-04,
     *  2.65022768E-04,
     *  3.27271088E-04, 3.17070475E-04, 3.07456623E-04, 3.00395129E-04,
     *  2.93637725E-04, 2.87166364E-04, 2.80964259E-04, 2.75015780E-04,
     *  2.69306370E-04,
     *  3.32642664E-04, 3.22277578E-04, 3.12509364E-04, 3.05334968E-04,
     *  2.98469959E-04, 2.91895997E-04, 2.85596020E-04, 2.79554143E-04,
     *  2.73755566E-04,
     *  3.38230541E-04, 3.27693319E-04, 3.17763524E-04, 3.10470922E-04,
     *  3.03493237E-04, 2.96811823E-04, 2.90409331E-04, 2.84269607E-04,
     *  2.78377600E-04,
     *  3.44044481E-04, 3.33327083E-04, 3.23228129E-04, 3.15811760E-04,
     *  3.08716078E-04, 3.01922120E-04, 2.95412239E-04, 2.89170001E-04,
     *  2.83180091E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  7.82601883E-06, 7.90672542E-06, 7.98728270E-06, 8.06769049E-06,
     *  8.14794865E-06, 8.22805706E-06, 8.30801562E-06, 8.38782428E-06,
     *  8.46748301E-06,
     *  7.82602675E-06, 7.90673377E-06, 7.98729147E-06, 8.06769966E-06,
     *  8.14795821E-06, 8.22806699E-06, 8.30802591E-06, 8.38783491E-06,
     *  8.46749396E-06,
     *  7.82603807E-06, 7.90674571E-06, 7.98730401E-06, 8.06771278E-06,
     *  8.14797187E-06, 8.22808118E-06, 8.30804061E-06, 8.38785010E-06,
     *  8.46750962E-06,
     *  7.82605393E-06, 7.90676244E-06, 7.98732158E-06, 8.06773115E-06,
     *  8.14799101E-06, 8.22810106E-06, 8.30806120E-06, 8.38787138E-06,
     *  8.46753156E-06,
     *  7.82607575E-06, 7.90678546E-06, 7.98734574E-06, 8.06775642E-06,
     *  8.14801735E-06, 8.22812842E-06, 8.30808954E-06, 8.38790066E-06,
     *  8.46756175E-06,
     *  7.82610526E-06, 7.90681659E-06, 7.98737842E-06, 8.06779059E-06,
     *  8.14805296E-06, 8.22816541E-06, 8.30812786E-06, 8.38794025E-06,
     *  8.46760256E-06,
     *  7.82614453E-06, 7.90685801E-06, 7.98742192E-06, 8.06783608E-06,
     *  8.14810035E-06, 8.22821464E-06, 8.30817885E-06, 8.38799294E-06,
     *  8.46765689E-06,
     *  7.82619603E-06, 7.90691234E-06, 7.98747896E-06, 8.06789572E-06,
     *  8.14816250E-06, 8.22827919E-06, 8.30824572E-06, 8.38806204E-06,
     *  8.46772812E-06,
     *  7.82626265E-06, 7.90698260E-06, 7.98755273E-06, 8.06797286E-06,
     *  8.14824288E-06, 8.22836269E-06, 8.30833221E-06, 8.38815140E-06,
     *  8.46782025E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  7.82634771E-06, 7.90707233E-06, 7.98764693E-06, 8.06807137E-06,
     *  8.14834552E-06, 8.22846930E-06, 8.30844264E-06, 8.38826551E-06,
     *  8.46793789E-06,
     *  7.82645504E-06, 7.90718554E-06, 7.98776579E-06, 8.06819565E-06,
     *  8.14847503E-06, 8.22860382E-06, 8.30858198E-06, 8.38840947E-06,
     *  8.46808631E-06,
     *  7.82658896E-06, 7.90732679E-06, 7.98791409E-06, 8.06835073E-06,
     *  8.14863661E-06, 8.22877165E-06, 8.30875582E-06, 8.38858910E-06,
     *  8.46827148E-06,
     *  7.82675434E-06, 7.90750123E-06, 7.98809723E-06, 8.06854222E-06,
     *  8.14883613E-06, 8.22897889E-06, 8.30897048E-06, 8.38881089E-06,
     *  8.46850013E-06,
     *  7.82695659E-06, 7.90771455E-06, 7.98832119E-06, 8.06877640E-06,
     *  8.14908012E-06, 8.22923232E-06, 8.30923297E-06, 8.38908209E-06,
     *  8.46877970E-06,
     *  7.82720171E-06, 7.90797308E-06, 7.98859260E-06, 8.06906018E-06,
     *  8.14937579E-06, 8.22953941E-06, 8.30955104E-06, 8.38941071E-06,
     *  8.46911847E-06,
     *  7.82749629E-06, 7.90828376E-06, 7.98891874E-06, 8.06940118E-06,
     *  8.14973107E-06, 8.22990840E-06, 8.30993321E-06, 8.38980555E-06,
     *  8.46952548E-06,
     *  7.82784751E-06, 7.90865417E-06, 7.98930758E-06, 8.06980771E-06,
     *  8.15015460E-06, 8.23034827E-06, 8.31038877E-06, 8.39027620E-06,
     *  8.47001063E-06,
     *  7.82826322E-06, 7.90909256E-06, 7.98976775E-06, 8.07028881E-06,
     *  8.15065579E-06, 8.23086877E-06, 8.31092782E-06, 8.39083307E-06,
     *  8.47058464E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  7.82875188E-06, 7.90960786E-06, 7.99030862E-06, 8.07085424E-06,
     *  8.15124481E-06, 8.23148045E-06, 8.31156127E-06, 8.39148744E-06,
     *  8.47125910E-06,
     *  7.82932266E-06, 7.91020970E-06, 7.99094029E-06, 8.07151454E-06,
     *  8.15193262E-06, 8.23219467E-06, 8.31230087E-06, 8.39225141E-06,
     *  8.47204650E-06,
     *  7.82998541E-06, 7.91090846E-06, 7.99167361E-06, 8.07228105E-06,
     *  8.15273098E-06, 8.23302363E-06, 8.31315922E-06, 8.39313800E-06,
     *  8.47296022E-06,
     *  7.83075073E-06, 7.91171527E-06, 7.99252024E-06, 8.07316591E-06,
     *  8.15365254E-06, 8.23398043E-06, 8.31414986E-06, 8.39416114E-06,
     *  8.47401458E-06,
     *  7.83162999E-06, 7.91264210E-06, 7.99349270E-06, 8.07418216E-06,
     *  8.15471083E-06, 8.23507907E-06, 8.31528724E-06, 8.39533573E-06,
     *  8.47522491E-06,
     *  7.83263545E-06, 7.91370178E-06, 7.99460439E-06, 8.07534376E-06,
     *  8.15592031E-06, 8.23633452E-06, 8.31658683E-06, 8.39667768E-06,
     *  8.47660753E-06,
     *  7.83378027E-06, 7.91490811E-06, 7.99586973E-06, 8.07666568E-06,
     *  8.15729653E-06, 8.23776283E-06, 8.31806514E-06, 8.39820399E-06,
     *  8.47817991E-06,
     *  7.83507865E-06, 7.91627596E-06, 7.99730418E-06, 8.07816401E-06,
     *  8.15885612E-06, 8.23938118E-06, 8.31973987E-06, 8.39993283E-06,
     *  8.47996068E-06,
     *  7.83654595E-06, 7.91782138E-06, 7.99892447E-06, 8.07985605E-06,
     *  8.16061697E-06, 8.24120803E-06, 8.32163000E-06, 8.40188367E-06,
     *  8.48196979E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  7.83819889E-06, 7.91956179E-06, 8.00074866E-06, 8.08176054E-06,
     *  8.16259841E-06, 8.24326323E-06, 8.32375594E-06, 8.40407744E-06,
     *  8.48422861E-06,
     *  7.84005575E-06, 7.92151619E-06, 8.00279646E-06, 8.08389780E-06,
     *  8.16482137E-06, 8.24556831E-06, 8.32613972E-06, 8.40653667E-06,
     *  8.48676019E-06,
     *  7.84213667E-06, 7.92370546E-06, 8.00508943E-06, 8.08629003E-06,
     *  8.16730865E-06, 8.24814664E-06, 8.32880527E-06, 8.40928580E-06,
     *  8.48958941E-06,
     *  7.84391367E-06, 7.92557411E-06, 8.00704576E-06, 8.08833027E-06,
     *  8.16942919E-06, 8.25034405E-06, 8.33107630E-06, 8.41162734E-06,
     *  8.49199850E-06,
     *  7.84584948E-06, 7.92760880E-06, 8.00917501E-06, 8.09054994E-06,
     *  8.17173539E-06, 8.25273304E-06, 8.33354454E-06, 8.41417145E-06,
     *  8.49461528E-06,
     *  7.84795674E-06, 7.92982249E-06, 8.01149040E-06, 8.09296257E-06,
     *  8.17424100E-06, 8.25532760E-06, 8.33622419E-06, 8.41693254E-06,
     *  8.49745432E-06,
     *  7.85024953E-06, 7.93222949E-06, 8.01400652E-06, 8.09558297E-06,
     *  8.17696107E-06, 8.25814296E-06, 8.33913069E-06, 8.41992622E-06,
     *  8.50053141E-06,
     *  7.85274361E-06, 7.93484581E-06, 8.01673957E-06, 8.09842753E-06,
     *  8.17991218E-06, 8.26119589E-06, 8.34228096E-06, 8.42316954E-06,
     *  8.50386373E-06,
     *  7.85545691E-06, 7.93768947E-06, 8.01970772E-06, 8.10151455E-06,
     *  8.18311273E-06, 8.26450490E-06, 8.34569360E-06, 8.42668122E-06,
     *  8.50747008E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  7.85841002E-06, 7.94078105E-06, 8.02293152E-06, 8.10486460E-06,
     *  8.18658333E-06, 8.26809063E-06, 8.34938929E-06, 8.43048196E-06,
     *  8.51137119E-06,
     *  7.86162698E-06, 7.94414429E-06, 8.02643452E-06, 8.10850107E-06,
     *  8.19034727E-06, 8.27197628E-06, 8.35339116E-06, 8.43459482E-06,
     *  8.51559006E-06,
     *  7.86513633E-06, 7.94780706E-06, 8.03024406E-06, 8.11245091E-06,
     *  8.19443115E-06, 8.27618819E-06, 8.35772533E-06, 8.43904573E-06,
     *  8.52015244E-06,
     *  7.86897271E-06, 7.95180264E-06, 8.03439238E-06, 8.11674555E-06,
     *  8.19886577E-06, 8.28075661E-06, 8.36242158E-06, 8.44386408E-06,
     *  8.52508738E-06,
     *  7.87317917E-06, 7.95617161E-06, 8.03891820E-06, 8.12142223E-06,
     *  8.20368719E-06, 8.28571667E-06, 8.36751427E-06, 8.44908354E-06,
     *  8.53042795E-06,
     *  7.87781094E-06, 7.96096479E-06, 8.04386903E-06, 8.12652595E-06,
     *  8.20893845E-06, 8.29110981E-06, 8.37304351E-06, 8.45474313E-06,
     *  8.53621223E-06,
     *  7.88294161E-06, 7.96624779E-06, 8.04930473E-06, 8.13211225E-06,
     *  8.21467177E-06, 8.29698564E-06, 8.37905684E-06, 8.46088865E-06,
     *  8.54248456E-06,
     *  7.88867408E-06, 7.97210877E-06, 8.05530316E-06, 8.13825158E-06,
     *  8.22095205E-06, 8.30340481E-06, 8.38561152E-06, 8.46757465E-06,
     *  8.54929722E-06,
     *  7.89516178E-06, 7.97867222E-06, 8.06196981E-06, 8.14503627E-06,
     *  8.22786215E-06, 8.31044312E-06, 8.39277792E-06, 8.47486720E-06,
     *  8.55671283E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  7.90265479E-06, 7.98612618E-06, 8.06945526E-06, 8.15259253E-06,
     *  8.23551155E-06, 8.31819803E-06, 8.40064458E-06, 8.48284801E-06,
     *  8.56480768E-06,
     *  7.91162041E-06, 7.99478290E-06, 8.07799007E-06, 8.16110250E-06,
     *  8.24405127E-06, 8.32679935E-06, 8.40932620E-06, 8.49162054E-06,
     *  8.57367664E-06,
     *  7.92317510E-06, 8.00524395E-06, 8.08796514E-06, 8.17084940E-06,
     *  8.25370190E-06, 8.33642798E-06, 8.41897683E-06, 8.50131983E-06,
     *  8.58344072E-06,
     *  7.94281893E-06, 8.01904218E-06, 8.10016010E-06, 8.18232435E-06,
     *  8.26481215E-06, 8.34735154E-06, 8.42981341E-06, 8.51212894E-06,
     *  8.59425912E-06,
     *  9.93974444E-06, 8.04935838E-06, 8.11672450E-06, 8.19654702E-06,
     *  8.27800230E-06, 8.36000082E-06, 8.44216143E-06, 8.52430854E-06,
     *  8.60634966E-06,
     *  1.21874444E-05, 1.06424444E-05, 9.58474444E-06, 8.21662279E-06,
     *  8.29462170E-06, 8.37516443E-06, 8.45655540E-06, 8.53825574E-06,
     *  8.62002638E-06,
     *  1.44344444E-05, 1.28704444E-05, 1.14474444E-05, 9.94384444E-06,
     *  8.31935915E-06, 8.39465537E-06, 8.47400639E-06, 8.55463741E-06,
     *  8.63577564E-06,
     *  1.67094444E-05, 1.50734444E-05, 1.34914444E-05, 1.18824444E-05,
     *  1.02034444E-05, 8.42609345E-06, 8.49699886E-06, 8.57476327E-06,
     *  8.65443501E-06,
     *  1.90474444E-05, 1.73424444E-05, 1.56704444E-05, 1.39934444E-05,
     *  1.22814444E-05, 1.04974444E-05, 8.54019680E-06, 8.60212812E-06,
     *  8.67772299E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  2.14694444E-05, 1.97034444E-05, 1.79694444E-05, 1.62514444E-05,
     *  1.45384444E-05, 1.28454444E-05, 1.12544444E-05, 1.01514444E-05,
     *  8.71073574E-06,
     *  2.39844444E-05, 2.21624444E-05, 2.03764444E-05, 1.86194444E-05,
     *  1.68904444E-05, 1.52044444E-05, 1.35984444E-05, 1.21204444E-05,
     *  1.05434444E-05,
     *  2.65984444E-05, 2.47194444E-05, 2.28824444E-05, 2.10824444E-05,
     *  1.93194444E-05, 1.75964444E-05, 1.59224444E-05, 1.42854444E-05,
     *  1.26054444E-05,
     *  2.93114444E-05, 2.73754444E-05, 2.54864444E-05, 2.36384444E-05,
     *  2.18294444E-05, 2.00584444E-05, 1.83194444E-05, 1.65984444E-05,
     *  1.48564444E-05,
     *  3.21264444E-05, 3.01314444E-05, 2.81874444E-05, 2.62884444E-05,
     *  2.44304444E-05, 2.26084444E-05, 2.08154444E-05, 1.90404444E-05,
     *  1.72664444E-05,
     *  3.50434444E-05, 3.29884444E-05, 3.09874444E-05, 2.90354444E-05,
     *  2.71264444E-05, 2.52554444E-05, 2.34154444E-05, 2.15974444E-05,
     *  1.97954444E-05,
     *  3.88374444E-05, 3.67044444E-05, 3.46314444E-05, 3.26104444E-05,
     *  3.06374444E-05, 2.87044444E-05, 2.68084444E-05, 2.49414444E-05,
     *  2.31004444E-05,
     *  4.28044444E-05, 4.05914444E-05, 3.84424444E-05, 3.63514444E-05,
     *  3.43114444E-05, 3.23174444E-05, 3.03634444E-05, 2.84444444E-05,
     *  2.65574444E-05,
     *  4.69464444E-05, 4.46514444E-05, 4.24244444E-05, 4.02614444E-05,
     *  3.81534444E-05, 3.60954444E-05, 3.40814444E-05, 3.21084444E-05,
     *  3.01704444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  5.12654444E-05, 4.88844444E-05, 4.65794444E-05, 4.43414444E-05,
     *  4.21634444E-05, 4.00394444E-05, 3.79654444E-05, 3.59344444E-05,
     *  3.39424444E-05,
     *  5.57604444E-05, 5.32944444E-05, 5.09074444E-05, 4.85934444E-05,
     *  4.63444444E-05, 4.41534444E-05, 4.20154444E-05, 3.99244444E-05,
     *  3.78774444E-05,
     *  6.04344444E-05, 5.78804444E-05, 5.54114444E-05, 5.30194444E-05,
     *  5.06974444E-05, 4.84384444E-05, 4.62354444E-05, 4.40834444E-05,
     *  4.19774444E-05,
     *  6.52864444E-05, 6.26434444E-05, 6.00914444E-05, 5.76204444E-05,
     *  5.52254444E-05, 5.28964444E-05, 5.06274444E-05, 4.84134444E-05,
     *  4.62474444E-05,
     *  7.03144444E-05, 6.75834444E-05, 6.49474444E-05, 6.23984444E-05,
     *  5.99274444E-05, 5.75284444E-05, 5.51924444E-05, 5.29154444E-05,
     *  5.06894444E-05,
     *  7.55194444E-05, 7.26994444E-05, 6.99794444E-05, 6.73514444E-05,
     *  6.48064444E-05, 6.23354444E-05, 5.99334444E-05, 5.75914444E-05,
     *  5.53054444E-05,
     *  8.08994444E-05, 7.79904444E-05, 7.51874444E-05, 7.24814444E-05,
     *  6.98614444E-05, 6.73204444E-05, 6.48504444E-05, 6.24454444E-05,
     *  6.00984444E-05,
     *  8.64514444E-05, 8.34564444E-05, 8.05714444E-05, 7.77874444E-05,
     *  7.50934444E-05, 7.24814444E-05, 6.99454444E-05, 6.74764444E-05,
     *  6.50694444E-05,
     *  9.21744444E-05, 8.90954444E-05, 8.61304444E-05, 8.32694444E-05,
     *  8.05024444E-05, 7.78214444E-05, 7.52194444E-05, 7.26874444E-05,
     *  7.02204444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  9.80664444E-05, 9.49054444E-05, 9.18624444E-05, 8.89274444E-05,
     *  8.60894444E-05, 8.33404444E-05, 8.06734444E-05, 7.80794444E-05,
     *  7.55524444E-05,
     *  1.04124444E-04, 1.00884444E-04, 9.77684444E-05, 9.47614444E-05,
     *  9.18544444E-05, 8.90394444E-05, 8.63084444E-05, 8.36534444E-05,
     *  8.10694444E-05,
     *  1.10344444E-04, 1.07034444E-04, 1.03844444E-04, 1.00774444E-04,
     *  9.77974444E-05, 9.49184444E-05, 9.21254444E-05, 8.94124444E-05,
     *  8.67714444E-05,
     *  1.16734444E-04, 1.13354444E-04, 1.10094444E-04, 1.06954444E-04,
     *  1.03924444E-04, 1.00984444E-04, 9.81284444E-05, 9.53574444E-05,
     *  9.26614444E-05,
     *  1.23284444E-04, 1.19844444E-04, 1.16524444E-04, 1.13324444E-04,
     *  1.10224444E-04, 1.07224444E-04, 1.04314444E-04, 1.01494444E-04,
     *  9.87434444E-05,
     *  1.30004444E-04, 1.26504444E-04, 1.23134444E-04, 1.19874444E-04,
     *  1.16724444E-04, 1.13664444E-04, 1.10704444E-04, 1.07824444E-04,
     *  1.05024444E-04,
     *  1.38074444E-04, 1.34514444E-04, 1.31074444E-04, 1.27754444E-04,
     *  1.24544444E-04, 1.21424444E-04, 1.18404444E-04, 1.15464444E-04,
     *  1.12604444E-04,
     *  1.46434444E-04, 1.42824444E-04, 1.39334444E-04, 1.35954444E-04,
     *  1.32684444E-04, 1.29504444E-04, 1.26424444E-04, 1.23434444E-04,
     *  1.20514444E-04,
     *  1.55154778E-04, 1.51494163E-04, 1.47950952E-04, 1.44518318E-04,
     *  1.41189904E-04, 1.37959785E-04, 1.34822433E-04, 1.31772690E-04,
     *  1.28805734E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  1.55162917E-04, 1.51502240E-04, 1.47958973E-04, 1.44526290E-04,
     *  1.41197833E-04, 1.37967677E-04, 1.34830296E-04, 1.31780528E-04,
     *  1.28813553E-04,
     *  1.55179193E-04, 1.51518392E-04, 1.47975014E-04, 1.44542233E-04,
     *  1.41213691E-04, 1.37983462E-04, 1.34846019E-04, 1.31796203E-04,
     *  1.28829191E-04,
     *  1.55236153E-04, 1.51574916E-04, 1.48031149E-04, 1.44598024E-04,
     *  1.41269182E-04, 1.38038698E-04, 1.34901041E-04, 1.31851053E-04,
     *  1.28883910E-04,
     *  1.55315660E-04, 1.51653813E-04, 1.48109501E-04, 1.44675895E-04,
     *  1.41346634E-04, 1.38115790E-04, 1.34977833E-04, 1.31927603E-04,
     *  1.28960276E-04,
     *  1.55395712E-04, 1.51733250E-04, 1.48188388E-04, 1.44754295E-04,
     *  1.41424609E-04, 1.38193401E-04, 1.35055140E-04, 1.32004664E-04,
     *  1.29037149E-04,
     *  1.55476315E-04, 1.51813230E-04, 1.48267813E-04, 1.44833228E-04,
     *  1.41503113E-04, 1.38271536E-04, 1.35132966E-04, 1.32082240E-04,
     *  1.29114533E-04,
     *  1.55557470E-04, 1.51893758E-04, 1.48347778E-04, 1.44912697E-04,
     *  1.41582147E-04, 1.38350197E-04, 1.35211314E-04, 1.32160334E-04,
     *  1.29192431E-04,
     *  1.55639182E-04, 1.51974836E-04, 1.48428289E-04, 1.44992705E-04,
     *  1.41661716E-04, 1.38429388E-04, 1.35290188E-04, 1.32238949E-04,
     *  1.29270847E-04,
     *  1.55721455E-04, 1.52056469E-04, 1.48509349E-04, 1.45073256E-04,
     *  1.41741822E-04, 1.38509112E-04, 1.35369590E-04, 1.32318089E-04,
     *  1.29349784E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  1.55804292E-04, 1.52138659E-04, 1.48590960E-04, 1.45154354E-04,
     *  1.41822471E-04, 1.38589373E-04, 1.35449524E-04, 1.32397757E-04,
     *  1.29429244E-04,
     *  1.55887697E-04, 1.52221411E-04, 1.48673128E-04, 1.45236002E-04,
     *  1.41903664E-04, 1.38670174E-04, 1.35529994E-04, 1.32477956E-04,
     *  1.29509232E-04,
     *  1.55971673E-04, 1.52304729E-04, 1.48755854E-04, 1.45318205E-04,
     *  1.41985406E-04, 1.38751519E-04, 1.35611003E-04, 1.32558691E-04,
     *  1.29589751E-04,
     *  1.56056226E-04, 1.52388616E-04, 1.48839144E-04, 1.45400964E-04,
     *  1.42067700E-04, 1.38833411E-04, 1.35692555E-04, 1.32639963E-04,
     *  1.29670804E-04,
     *  1.56498534E-04, 1.52827411E-04, 1.49274784E-04, 1.45833796E-04,
     *  1.42498061E-04, 1.39261631E-04, 1.36118958E-04, 1.33064864E-04,
     *  1.30094516E-04,
     *  1.56956580E-04, 1.53281763E-04, 1.49725812E-04, 1.46281857E-04,
     *  1.42943503E-04, 1.39704793E-04, 1.36560170E-04, 1.33504452E-04,
     *  1.30532798E-04,
     *  1.57430910E-04, 1.53752210E-04, 1.50192755E-04, 1.46745666E-04,
     *  1.43404535E-04, 1.40163396E-04, 1.37016685E-04, 1.33959211E-04,
     *  1.30986128E-04,
     *  1.57922086E-04, 1.54239304E-04, 1.50676159E-04, 1.47225758E-04,
     *  1.43881685E-04, 1.40637961E-04, 1.37489013E-04, 1.34429644E-04,
     *  1.31455001E-04,
     *  1.58430693E-04, 1.54743619E-04, 1.51176586E-04, 1.47722688E-04,
     *  1.44375496E-04, 1.41129020E-04, 1.37977680E-04, 1.34916268E-04,
     *  1.31939926E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  1.58957334E-04, 1.55265748E-04, 1.51694619E-04, 1.48237027E-04,
     *  1.44886530E-04, 1.41637129E-04, 1.38483230E-04, 1.35419619E-04,
     *  1.32441428E-04,
     *  1.59502634E-04, 1.55806303E-04, 1.52230859E-04, 1.48769366E-04,
     *  1.45415369E-04, 1.42162856E-04, 1.39006223E-04, 1.35940246E-04,
     *  1.32960049E-04,
     *  1.60067236E-04, 1.56365918E-04, 1.52785928E-04, 1.49320316E-04,
     *  1.45962612E-04, 1.42706792E-04, 1.39547240E-04, 1.36478720E-04,
     *  1.33496349E-04,
     *  1.60651809E-04, 1.56945247E-04, 1.53360469E-04, 1.49890508E-04,
     *  1.46528880E-04, 1.43269545E-04, 1.40106877E-04, 1.37035629E-04,
     *  1.34050907E-04,
     *  1.61257043E-04, 1.57544967E-04, 1.53955146E-04, 1.50480595E-04,
     *  1.47114812E-04, 1.43851745E-04, 1.40685754E-04, 1.37611580E-04,
     *  1.34624318E-04,
     *  1.61883652E-04, 1.58165780E-04, 1.54570647E-04, 1.51091250E-04,
     *  1.47721071E-04, 1.44454042E-04, 1.41284508E-04, 1.38207199E-04,
     *  1.35217198E-04,
     *  1.62532375E-04, 1.58808410E-04, 1.55207683E-04, 1.51723172E-04,
     *  1.48348342E-04, 1.45077107E-04, 1.41903800E-04, 1.38823135E-04,
     *  1.35830183E-04,
     *  1.63203976E-04, 1.59473606E-04, 1.55866989E-04, 1.52377081E-04,
     *  1.48997331E-04, 1.45721635E-04, 1.42544310E-04, 1.39460055E-04,
     *  1.36463930E-04,
     *  1.63899248E-04, 1.60162144E-04, 1.56549324E-04, 1.53053724E-04,
     *  1.49668770E-04, 1.46388344E-04, 1.43206742E-04, 1.40118652E-04,
     *  1.37119117E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  1.64619009E-04, 1.60874827E-04, 1.57255476E-04, 1.53753871E-04,
     *  1.50363416E-04, 1.47077974E-04, 1.43891825E-04, 1.40799639E-04,
     *  1.37796445E-04,
     *  1.65364106E-04, 1.61612485E-04, 1.57986259E-04, 1.54478320E-04,
     *  1.51082051E-04, 1.47791295E-04, 1.44600312E-04, 1.41503756E-04,
     *  1.38496640E-04,
     *  1.66135418E-04, 1.62375978E-04, 1.58742515E-04, 1.55227897E-04,
     *  1.51825484E-04, 1.48529098E-04, 1.45332979E-04, 1.42231764E-04,
     *  1.39220448E-04,
     *  1.66933853E-04, 1.63166195E-04, 1.59525116E-04, 1.56003456E-04,
     *  1.52594553E-04, 1.49292204E-04, 1.46090633E-04, 1.42984453E-04,
     *  1.39968645E-04,
     *  1.67760354E-04, 1.63984060E-04, 1.60334964E-04, 1.56805881E-04,
     *  1.53390123E-04, 1.50081464E-04, 1.46874105E-04, 1.43762640E-04,
     *  1.40742031E-04,
     *  1.68615894E-04, 1.64830525E-04, 1.61172995E-04, 1.57636088E-04,
     *  1.54213092E-04, 1.50897755E-04, 1.47684257E-04, 1.44567169E-04,
     *  1.41541433E-04,
     *  1.69501485E-04, 1.65706581E-04, 1.62040175E-04, 1.58495024E-04,
     *  1.55064387E-04, 1.51741988E-04, 1.48521979E-04, 1.45398913E-04,
     *  1.42367709E-04,
     *  1.70418173E-04, 1.66613250E-04, 1.62937508E-04, 1.59383672E-04,
     *  1.55944971E-04, 1.52615103E-04, 1.49388196E-04, 1.46258777E-04,
     *  1.43221744E-04,
     *  1.71367043E-04, 1.67551596E-04, 1.63866033E-04, 1.60303048E-04,
     *  1.56855840E-04, 1.53518077E-04, 1.50283862E-04, 1.47147697E-04,
     *  1.44104457E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  1.72349221E-04, 1.68522718E-04, 1.64826827E-04, 1.61254206E-04,
     *  1.57798024E-04, 1.54451920E-04, 1.51209967E-04, 1.48066643E-04,
     *  1.45016797E-04,
     *  1.73365874E-04, 1.69527758E-04, 1.65821005E-04, 1.62238238E-04,
     *  1.58772593E-04, 1.55417677E-04, 1.52167536E-04, 1.49016618E-04,
     *  1.45959749E-04,
     *  1.74418211E-04, 1.70567898E-04, 1.66849725E-04, 1.63256277E-04,
     *  1.59780655E-04, 1.56416435E-04, 1.53157631E-04, 1.49998664E-04,
     *  1.46934331E-04,
     *  1.75507488E-04, 1.71644367E-04, 1.67914187E-04, 1.64309496E-04,
     *  1.60823360E-04, 1.57449318E-04, 1.54181354E-04, 1.51013858E-04,
     *  1.47941600E-04,
     *  1.76635008E-04, 1.72758437E-04, 1.69015636E-04, 1.65399114E-04,
     *  1.61901898E-04, 1.58517492E-04, 1.55239846E-04, 1.52063319E-04,
     *  1.48982651E-04,
     *  1.77802123E-04, 1.73911430E-04, 1.70155366E-04, 1.66526395E-04,
     *  1.63017506E-04, 1.59622166E-04, 1.56334291E-04, 1.53148206E-04,
     *  1.50058621E-04,
     *  1.79010238E-04, 1.75104720E-04, 1.71334716E-04, 1.67692650E-04,
     *  1.64171467E-04, 1.60764597E-04, 1.57465918E-04, 1.54269722E-04,
     *  1.51170685E-04,
     *  1.80260811E-04, 1.76339729E-04, 1.72555080E-04, 1.68899240E-04,
     *  1.65365112E-04, 1.61946086E-04, 1.58636002E-04, 1.55429115E-04,
     *  1.52320068E-04,
     *  1.81555357E-04, 1.77617940E-04, 1.73817904E-04, 1.70147580E-04,
     *  1.66599825E-04, 1.63167987E-04, 1.59845866E-04, 1.56627681E-04,
     *  1.53508038E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  1.82895451E-04, 1.78940888E-04, 1.75124691E-04, 1.71439138E-04,
     *  1.67877041E-04, 1.64431705E-04, 1.61096886E-04, 1.57866764E-04,
     *  1.54735910E-04,
     *  1.84282730E-04, 1.80310174E-04, 1.76477002E-04, 1.72775441E-04,
     *  1.69198254E-04, 1.65738698E-04, 1.62390488E-04, 1.59147763E-04,
     *  1.56005055E-04,
     *  1.85718895E-04, 1.81727459E-04, 1.77876461E-04, 1.74158075E-04,
     *  1.70565013E-04, 1.67090483E-04, 1.63728156E-04, 1.60472129E-04,
     *  1.57316892E-04,
     *  1.87205717E-04, 1.83194472E-04, 1.79324757E-04, 1.75588690E-04,
     *  1.71978930E-04, 1.68488637E-04, 1.65111434E-04, 1.61841371E-04,
     *  1.58672899E-04,
     *  1.88745036E-04, 1.84713009E-04, 1.80823645E-04, 1.77069002E-04,
     *  1.73441684E-04, 1.69934800E-04, 1.66541923E-04, 1.63257058E-04,
     *  1.60074612E-04,
     *  1.90338771E-04, 1.86284944E-04, 1.82374952E-04, 1.78600795E-04,
     *  1.74955019E-04, 1.71430677E-04, 1.68021293E-04, 1.64720823E-04,
     *  1.61523627E-04,
     *  1.91988917E-04, 1.87912223E-04, 1.83980581E-04, 1.80185928E-04,
     *  1.76520750E-04, 1.72978043E-04, 1.69551278E-04, 1.66234362E-04,
     *  1.63021606E-04,
     *  1.93697552E-04, 1.89596874E-04, 1.85642512E-04, 1.81826335E-04,
     *  1.78140766E-04, 1.74578745E-04, 1.71133686E-04, 1.67799443E-04,
     *  1.64570279E-04,
     *  1.95466842E-04, 1.91341012E-04, 1.87362808E-04, 1.83524030E-04,
     *  1.79817037E-04, 1.76234707E-04, 1.72770396E-04, 1.69417905E-04,
     *  1.66171445E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  1.97299041E-04, 1.93146837E-04, 1.89143617E-04, 1.85281112E-04,
     *  1.81551613E-04, 1.77947933E-04, 1.74463369E-04, 1.71091665E-04,
     *  1.67826979E-04,
     *  1.99196504E-04, 1.95016644E-04, 1.90987181E-04, 1.87099768E-04,
     *  1.83346629E-04, 1.79720510E-04, 1.76214645E-04, 1.72822719E-04,
     *  1.69538833E-04,
     *  2.01161682E-04, 1.96952826E-04, 1.92895833E-04, 1.88982279E-04,
     *  1.85204314E-04, 1.81554614E-04, 1.78026351E-04, 1.74613146E-04,
     *  1.71309044E-04,
     *  2.03197134E-04, 1.98957880E-04, 1.94872010E-04, 1.90931022E-04,
     *  1.87126989E-04, 1.83452516E-04, 1.79900705E-04, 1.76465116E-04,
     *  1.73139732E-04,
     *  2.05305530E-04, 2.01034408E-04, 1.96918253E-04, 1.92948479E-04,
     *  1.89117077E-04, 1.85416581E-04, 1.81840021E-04, 1.78380890E-04,
     *  1.75033109E-04,
     *  2.07489656E-04, 2.03185129E-04, 1.99037214E-04, 1.95037236E-04,
     *  1.91177106E-04, 1.87449279E-04, 1.83846712E-04, 1.80362828E-04,
     *  1.76991483E-04,
     *  2.09752423E-04, 2.05412881E-04, 2.01231662E-04, 1.97199998E-04,
     *  1.93309715E-04, 1.89553187E-04, 1.85923295E-04, 1.82413392E-04,
     *  1.79017263E-04,
     *  2.12096870E-04, 2.07720629E-04, 2.03504487E-04, 1.99439585E-04,
     *  1.95517658E-04, 1.91730997E-04, 1.88072402E-04, 1.84535151E-04,
     *  1.81112961E-04,
     *  2.14526173E-04, 2.10111467E-04, 2.05858711E-04, 2.01758946E-04,
     *  1.97803814E-04, 1.93985519E-04, 1.90296778E-04, 1.86730792E-04,
     *  1.83281202E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  2.17043650E-04, 2.12588634E-04, 2.08297491E-04, 2.04161161E-04,
     *  2.00171190E-04, 1.96319689E-04, 1.92599292E-04, 1.89003116E-04,
     *  1.85524729E-04,
     *  2.19652774E-04, 2.15155511E-04, 2.10824126E-04, 2.06649449E-04,
     *  2.02622927E-04, 1.98736577E-04, 1.94982942E-04, 1.91355056E-04,
     *  1.87846405E-04,
     *  2.22357173E-04, 2.17815639E-04, 2.13442068E-04, 2.09227179E-04,
     *  2.05162314E-04, 2.01239392E-04, 1.97450863E-04, 1.93789672E-04,
     *  1.90249224E-04,
     *  2.25160647E-04, 2.20572720E-04, 2.16154926E-04, 2.11897871E-04,
     *  2.07792786E-04, 2.03831489E-04, 2.00006332E-04, 1.96310169E-04,
     *  1.92736319E-04,
     *  2.28067169E-04, 2.23430627E-04, 2.18966479E-04, 2.14665211E-04,
     *  2.10517941E-04, 2.06516379E-04, 2.02652778E-04, 1.98919896E-04,
     *  1.95310962E-04,
     *  2.31080903E-04, 2.26393417E-04, 2.21880681E-04, 2.17533056E-04,
     *  2.13341542E-04, 2.09297737E-04, 2.05393790E-04, 2.01622360E-04,
     *  1.97976581E-04,
     *  2.34206206E-04, 2.29465337E-04, 2.24901674E-04, 2.20505446E-04,
     *  2.16267530E-04, 2.12179410E-04, 2.08233124E-04, 2.04421228E-04,
     *  2.00736762E-04,
     *  2.37447645E-04, 2.32650839E-04, 2.28033796E-04, 2.23586611E-04,
     *  2.19300034E-04, 2.15165426E-04, 2.11174713E-04, 2.07320345E-04,
     *  2.03595258E-04,
     *  2.40810007E-04, 2.35954584E-04, 2.31281592E-04, 2.26780984E-04,
     *  2.22443377E-04, 2.18260006E-04, 2.14222679E-04, 2.10323735E-04,
     *  2.06556003E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  2.44298309E-04, 2.39381462E-04, 2.34649828E-04, 2.30093212E-04,
     *  2.25702092E-04, 2.21467573E-04, 2.17381340E-04, 2.13435614E-04,
     *  2.09623117E-04,
     *  2.47917813E-04, 2.42936600E-04, 2.38143501E-04, 2.33528166E-04,
     *  2.29080931E-04, 2.24792764E-04, 2.20655222E-04, 2.16660404E-04,
     *  2.12800918E-04,
     *  2.51674040E-04, 2.46625376E-04, 2.41767851E-04, 2.37090958E-04,
     *  2.32584879E-04, 2.28240443E-04, 2.24049072E-04, 2.20002739E-04,
     *  2.16093934E-04,
     *  2.55572784E-04, 2.50453433E-04, 2.45528380E-04, 2.40786948E-04,
     *  2.36219165E-04, 2.31815711E-04, 2.27567869E-04, 2.23467482E-04,
     *  2.19506914E-04,
     *  2.59620127E-04, 2.54426698E-04, 2.49430860E-04, 2.44621765E-04,
     *  2.39989278E-04, 2.35523923E-04, 2.31216839E-04, 2.27059733E-04,
     *  2.23044839E-04,
     *  2.63822459E-04, 2.58551391E-04, 2.53481354E-04, 2.48601319E-04,
     *  2.43900979E-04, 2.39370700E-04, 2.35001468E-04, 2.30784849E-04,
     *  2.26712941E-04,
     *  2.68186491E-04, 2.62834050E-04, 2.57686231E-04, 2.52731816E-04,
     *  2.47960321E-04, 2.43361945E-04, 2.38927516E-04, 2.34648451E-04,
     *  2.30516709E-04,
     *  2.72719276E-04, 2.67281544E-04, 2.62052184E-04, 2.57019780E-04,
     *  2.52173665E-04, 2.47503861E-04, 2.43001035E-04, 2.38656447E-04,
     *  2.34461911E-04,
     *  2.77428230E-04, 2.71901095E-04, 2.66586247E-04, 2.61472066E-04,
     *  2.56547693E-04, 2.51802967E-04, 2.47228385E-04, 2.42815044E-04,
     *  2.38554607E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  8.54699178E-06, 8.62635062E-06, 8.70555956E-06, 8.78461867E-06,
     *  8.86352802E-06, 8.94228771E-06, 9.02089787E-06, 9.09935863E-06,
     *  9.17767014E-06,
     *  8.54700305E-06, 8.62636220E-06, 8.70557143E-06, 8.78463082E-06,
     *  8.86354044E-06, 8.94230039E-06, 9.02091080E-06, 9.09937180E-06,
     *  9.17768354E-06,
     *  8.54701916E-06, 8.62637874E-06, 8.70558840E-06, 8.78464819E-06,
     *  8.86355819E-06, 8.94231852E-06, 9.02092928E-06, 9.09939063E-06,
     *  9.17770270E-06,
     *  8.54704174E-06, 8.62640193E-06, 8.70561217E-06, 8.78467252E-06,
     *  8.86358307E-06, 8.94234392E-06, 9.02095519E-06, 9.09941701E-06,
     *  9.17772955E-06,
     *  8.54707280E-06, 8.62643382E-06, 8.70564487E-06, 8.78470600E-06,
     *  8.86361729E-06, 8.94237886E-06, 9.02099081E-06, 9.09945330E-06,
     *  9.17776648E-06,
     *  8.54711479E-06, 8.62647695E-06, 8.70568909E-06, 8.78475127E-06,
     *  8.86366357E-06, 8.94242610E-06, 9.02103899E-06, 9.09950238E-06,
     *  9.17781642E-06,
     *  8.54717068E-06, 8.62653435E-06, 8.70574794E-06, 8.78481151E-06,
     *  8.86372515E-06, 8.94248898E-06, 9.02110311E-06, 9.09956769E-06,
     *  9.17788288E-06,
     *  8.54724397E-06, 8.62660962E-06, 8.70582511E-06, 8.78489051E-06,
     *  8.86380591E-06, 8.94257143E-06, 9.02118718E-06, 9.09965333E-06,
     *  9.17797002E-06,
     *  8.54733876E-06, 8.62670696E-06, 8.70592491E-06, 8.78499268E-06,
     *  8.86391036E-06, 8.94267806E-06, 9.02129592E-06, 9.09976409E-06,
     *  9.17808273E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  8.54745979E-06, 8.62683126E-06, 8.70605235E-06, 8.78512313E-06,
     *  8.86404371E-06, 8.94281421E-06, 9.02143476E-06, 9.09990551E-06,
     *  9.17822663E-06,
     *  8.54761249E-06, 8.62698808E-06, 8.70621312E-06, 8.78528772E-06,
     *  8.86421196E-06, 8.94298598E-06, 9.02160991E-06, 9.10008392E-06,
     *  9.17840818E-06,
     *  8.54780301E-06, 8.62718373E-06, 8.70641371E-06, 8.78549305E-06,
     *  8.86442186E-06, 8.94320027E-06, 9.02182843E-06, 9.10030650E-06,
     *  9.17863467E-06,
     *  8.54803824E-06, 8.62742530E-06, 8.70666137E-06, 8.78574657E-06,
     *  8.86468102E-06, 8.94346484E-06, 9.02209821E-06, 9.10058130E-06,
     *  9.17891429E-06,
     *  8.54832587E-06, 8.62772067E-06, 8.70696419E-06, 8.78605655E-06,
     *  8.86499788E-06, 8.94378833E-06, 9.02242806E-06, 9.10091727E-06,
     *  9.17925615E-06,
     *  8.54867439E-06, 8.62807856E-06, 8.70733110E-06, 8.78643212E-06,
     *  8.86538178E-06, 8.94418025E-06, 9.02282769E-06, 9.10132431E-06,
     *  9.17967032E-06,
     *  8.54909311E-06, 8.62850853E-06, 8.70777188E-06, 8.78688331E-06,
     *  8.86584298E-06, 8.94465106E-06, 9.02330775E-06, 9.10181327E-06,
     *  9.18016783E-06,
     *  8.54959219E-06, 8.62902101E-06, 8.70829724E-06, 8.78742105E-06,
     *  8.86639263E-06, 8.94521216E-06, 9.02387986E-06, 9.10239596E-06,
     *  9.18076071E-06,
     *  8.55018267E-06, 8.62962732E-06, 8.70891876E-06, 8.78805720E-06,
     *  8.86704284E-06, 8.94587589E-06, 9.02455660E-06, 9.10308521E-06,
     *  9.18146197E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  8.55087645E-06, 8.63033967E-06, 8.70964896E-06, 8.78880456E-06,
     *  8.86780669E-06, 8.94665560E-06, 9.02535156E-06, 9.10389482E-06,
     *  9.18228569E-06,
     *  8.55168636E-06, 8.63117121E-06, 8.71050130E-06, 8.78967688E-06,
     *  8.86869822E-06, 8.94756560E-06, 9.02627931E-06, 9.10483965E-06,
     *  9.18324693E-06,
     *  8.55262614E-06, 8.63213603E-06, 8.71149019E-06, 8.79068890E-06,
     *  8.86973248E-06, 8.94862124E-06, 9.02735549E-06, 9.10593558E-06,
     *  9.18436184E-06,
     *  8.55371050E-06, 8.63324921E-06, 8.71263106E-06, 8.79185639E-06,
     *  8.87092554E-06, 8.94983888E-06, 9.02859676E-06, 9.10719956E-06,
     *  9.18564765E-06,
     *  8.55495515E-06, 8.63452684E-06, 8.71394037E-06, 8.79319613E-06,
     *  8.87229454E-06, 8.95123598E-06, 9.03002087E-06, 9.10864963E-06,
     *  9.18712268E-06,
     *  8.55637684E-06, 8.63598606E-06, 8.71543563E-06, 8.79472602E-06,
     *  8.87385769E-06, 8.95283110E-06, 9.03164671E-06, 9.11030498E-06,
     *  9.18880638E-06,
     *  8.55799346E-06, 8.63764515E-06, 8.71713553E-06, 8.79646510E-06,
     *  8.87563441E-06, 8.95464398E-06, 9.03349432E-06, 9.11218596E-06,
     *  9.19071942E-06,
     *  8.55982408E-06, 8.63952363E-06, 8.71905995E-06, 8.79843365E-06,
     *  8.87764533E-06, 8.95669558E-06, 9.03558501E-06, 9.11431420E-06,
     *  9.19288373E-06,
     *  8.56188908E-06, 8.64164229E-06, 8.72123011E-06, 8.80065325E-06,
     *  8.87991240E-06, 8.95900824E-06, 9.03794144E-06, 9.11671265E-06,
     *  9.19532255E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  8.56421033E-06, 8.64402341E-06, 8.72366870E-06, 8.80314699E-06,
     *  8.88245907E-06, 8.96160572E-06, 9.04058769E-06, 9.11940574E-06,
     *  9.19806059E-06,
     *  8.56681128E-06, 8.64669090E-06, 8.72640002E-06, 8.80593954E-06,
     *  8.88531038E-06, 8.96451341E-06, 9.04354950E-06, 9.12241948E-06,
     *  9.20112418E-06,
     *  8.56971728E-06, 8.64967051E-06, 8.72945021E-06, 8.80905743E-06,
     *  8.88849320E-06, 8.96775852E-06, 9.04685435E-06, 9.12578166E-06,
     *  9.20454137E-06,
     *  8.57219109E-06, 8.65220636E-06, 8.73204552E-06, 8.81170974E-06,
     *  8.89120016E-06, 8.97051788E-06, 9.04966398E-06, 9.12863950E-06,
     *  9.20744545E-06,
     *  8.57487746E-06, 8.65495940E-06, 8.73486244E-06, 8.81458789E-06,
     *  8.89413699E-06, 8.97351097E-06, 9.05271100E-06, 9.13173822E-06,
     *  9.21059376E-06,
     *  8.57779114E-06, 8.65794455E-06, 8.73791605E-06, 8.81770708E-06,
     *  8.89731901E-06, 8.97675320E-06, 9.05601094E-06, 9.13509348E-06,
     *  9.21400204E-06,
     *  8.58094805E-06, 8.66117788E-06, 8.74122253E-06, 8.82108361E-06,
     *  8.90076264E-06, 8.98026109E-06, 9.05958040E-06, 9.13872193E-06,
     *  9.21768701E-06,
     *  8.58436550E-06, 8.66467678E-06, 8.74479939E-06, 8.82473507E-06,
     *  8.90448553E-06, 8.98405238E-06, 9.06343717E-06, 9.14264143E-06,
     *  9.22166660E-06,
     *  8.58806237E-06, 8.66846022E-06, 8.74866562E-06, 8.82868053E-06,
     *  8.90850679E-06, 8.98814619E-06, 9.06760043E-06, 9.14687117E-06,
     *  9.22595999E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  8.59205941E-06, 8.67254894E-06, 8.75284201E-06, 8.83294075E-06,
     *  8.91284719E-06, 8.99256329E-06, 9.07209092E-06, 9.15143188E-06,
     *  9.23058791E-06,
     *  8.59637955E-06, 8.67696585E-06, 8.75735139E-06, 8.83753851E-06,
     *  8.91752944E-06, 8.99732633E-06, 9.07693121E-06, 9.15634607E-06,
     *  9.23557278E-06,
     *  8.60104839E-06, 8.68173636E-06, 8.76221902E-06, 8.84249893E-06,
     *  8.92257852E-06, 9.00246014E-06, 9.08214602E-06, 9.16163831E-06,
     *  9.24093905E-06,
     *  8.60609465E-06, 8.68688891E-06, 8.76747308E-06, 8.84784992E-06,
     *  8.92802211E-06, 9.00799217E-06, 9.08776255E-06, 9.16733558E-06,
     *  9.24671348E-06,
     *  8.61155088E-06, 8.69245559E-06, 8.77314520E-06, 8.85362273E-06,
     *  8.93389104E-06, 9.01395290E-06, 9.09381094E-06, 9.17346769E-06,
     *  9.25292556E-06,
     *  8.61745434E-06, 8.69847290E-06, 8.77927124E-06, 8.85985257E-06,
     *  8.94021999E-06, 9.02037646E-06, 9.10032483E-06, 9.18006781E-06,
     *  9.25960802E-06,
     *  8.62384810E-06, 8.70498281E-06, 8.78589216E-06, 8.86657954E-06,
     *  8.94704822E-06, 9.02730137E-06, 9.10734202E-06, 9.18717309E-06,
     *  9.26679737E-06,
     *  8.63078254E-06, 8.71203406E-06, 8.79305527E-06, 8.87384964E-06,
     *  8.95442058E-06, 9.03477140E-06, 9.11490532E-06, 9.19482542E-06,
     *  9.27453467E-06,
     *  8.63831740E-06, 8.71968395E-06, 8.80081576E-06, 8.88171624E-06,
     *  8.96238879E-06, 9.04283681E-06, 9.12306363E-06, 9.20307246E-06,
     *  9.28286643E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  8.64652459E-06, 8.72800076E-06, 8.80923885E-06, 8.89024188E-06,
     *  8.97101309E-06, 9.05155578E-06, 9.13187327E-06, 9.21196886E-06,
     *  9.29184575E-06,
     *  8.65549221E-06, 8.73706713E-06, 8.81840264E-06, 8.89950086E-06,
     *  8.98036445E-06, 9.06099638E-06, 9.14139978E-06, 9.22157785E-06,
     *  9.30153379E-06,
     *  8.66533057E-06, 8.74698491E-06, 8.82840218E-06, 8.90958260E-06,
     *  8.99052757E-06, 9.07123923E-06, 9.15172020E-06, 9.23197332E-06,
     *  9.31200160E-06,
     *  8.67618131E-06, 8.75788245E-06, 8.83935535E-06, 8.92059654E-06,
     *  9.00160493E-06, 9.08238098E-06, 9.16292614E-06, 9.24324252E-06,
     *  9.32333259E-06,
     *  8.68823236E-06, 8.76992579E-06, 8.85141165E-06, 8.93267925E-06,
     *  9.01372271E-06, 9.09453924E-06, 9.17512806E-06, 9.25548975E-06,
     *  9.33562571E-06,
     *  8.70174347E-06, 8.78333714E-06, 8.86476606E-06, 8.94600518E-06,
     *  9.02703937E-06, 9.10785967E-06, 9.18846112E-06, 9.26884138E-06,
     *  9.34899983E-06,
     *  8.71709408E-06, 8.79842705E-06, 8.87968188E-06, 8.96080365E-06,
     *  9.04175878E-06, 9.12252642E-06, 9.20309372E-06, 9.28345295E-06,
     *  9.36359976E-06,
     *  8.73488278E-06, 8.81565567E-06, 8.89653148E-06, 8.97738750E-06,
     *  9.05815128E-06, 9.13877821E-06, 9.21924022E-06, 9.29951948E-06,
     *  9.37960475E-06,
     *  8.75616997E-06, 8.83576386E-06, 8.91587530E-06, 8.99620474E-06,
     *  9.07658961E-06, 9.15693455E-06, 9.23718080E-06, 9.31729102E-06,
     *  9.39724108E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  8.78324684E-06, 8.86010726E-06, 8.93863650E-06, 9.01794144E-06,
     *  9.09761497E-06, 9.17744102E-06, 9.25729414E-06, 9.33709723E-06,
     *  9.41680108E-06,
     *  8.82395041E-06, 8.89180268E-06, 8.96656846E-06, 9.04375703E-06,
     *  9.12207217E-06, 9.20095442E-06, 9.28011490E-06, 9.35938832E-06,
     *  9.43867366E-06,
     *  1.08354444E-05, 8.94404427E-06, 9.00402288E-06, 9.07595165E-06,
     *  9.15143104E-06, 9.22852206E-06, 9.30644436E-06, 9.38480858E-06,
     *  9.46339603E-06,
     *  1.30614444E-05, 1.11714444E-05, 9.07919455E-06, 9.12081643E-06,
     *  9.18876181E-06, 9.26202804E-06, 9.33759121E-06, 9.41434147E-06,
     *  9.49174834E-06,
     *  1.54834444E-05, 1.37054444E-05, 1.20214444E-05, 1.08354444E-05,
     *  9.24362112E-06, 9.30566021E-06, 9.37600247E-06, 9.44963731E-06,
     *  9.52494595E-06,
     *  1.80094444E-05, 1.62564444E-05, 1.45814444E-05, 1.30394444E-05,
     *  1.13444444E-05, 9.37512569E-06, 9.42755119E-06, 9.49392498E-06,
     *  9.56509232E-06,
     *  2.12864444E-05, 1.95084444E-05, 1.77814444E-05, 1.61044444E-05,
     *  1.44094444E-05, 1.27404444E-05, 1.14544444E-05, 9.57692219E-06,
     *  9.63222071E-06,
     *  2.47034444E-05, 2.28834444E-05, 2.11004444E-05, 1.93484444E-05,
     *  1.76074444E-05, 1.58854444E-05, 1.41914444E-05, 1.22144444E-05,
     *  9.76132322E-06,
     *  2.82684444E-05, 2.63994444E-05, 2.45614444E-05, 2.27484444E-05,
     *  2.09504444E-05, 1.91604444E-05, 1.73574444E-05, 1.54724444E-05,
     *  1.35684444E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  3.19874444E-05, 3.00664444E-05, 2.81744444E-05, 2.63064444E-05,
     *  2.44554444E-05, 2.26124444E-05, 2.07674444E-05, 1.89084444E-05,
     *  1.70784444E-05,
     *  3.58674444E-05, 3.38924444E-05, 3.19484444E-05, 3.00284444E-05,
     *  2.81274444E-05, 2.62384444E-05, 2.43584444E-05, 2.24844444E-05,
     *  2.06334444E-05,
     *  3.99124444E-05, 3.78834444E-05, 3.58864444E-05, 3.39154444E-05,
     *  3.19664444E-05, 3.00344444E-05, 2.81164444E-05, 2.62104444E-05,
     *  2.43194444E-05,
     *  4.41254444E-05, 4.20414444E-05, 3.99924444E-05, 3.79714444E-05,
     *  3.59754444E-05, 3.39994444E-05, 3.20404444E-05, 3.00964444E-05,
     *  2.81644444E-05,
     *  4.85094444E-05, 4.63714444E-05, 4.42704444E-05, 4.21994444E-05,
     *  4.01564444E-05, 3.81364444E-05, 3.61364444E-05, 3.41524444E-05,
     *  3.21804444E-05,
     *  5.30684444E-05, 5.08754444E-05, 4.87214444E-05, 4.66024444E-05,
     *  4.45124444E-05, 4.24484444E-05, 4.04064444E-05, 3.83824444E-05,
     *  3.63734444E-05,
     *  5.78034444E-05, 5.55554444E-05, 5.33504444E-05, 5.11814444E-05,
     *  4.90444444E-05, 4.69374444E-05, 4.48534444E-05, 4.27914444E-05,
     *  4.07464444E-05,
     *  6.27174444E-05, 6.04144444E-05, 5.81574444E-05, 5.59394444E-05,
     *  5.37574444E-05, 5.16054444E-05, 4.94814444E-05, 4.73814444E-05,
     *  4.53004444E-05,
     *  6.78114444E-05, 6.54544444E-05, 6.31464444E-05, 6.08794444E-05,
     *  5.86514444E-05, 5.64574444E-05, 5.42934444E-05, 5.21554444E-05,
     *  5.00404444E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  7.30874444E-05, 7.06774444E-05, 6.83184444E-05, 6.60044444E-05,
     *  6.37314444E-05, 6.14944444E-05, 5.92914444E-05, 5.71174444E-05,
     *  5.49684444E-05,
     *  7.85484444E-05, 7.60864444E-05, 7.36764444E-05, 7.13154444E-05,
     *  6.89984444E-05, 6.67204444E-05, 6.44784444E-05, 6.22684444E-05,
     *  6.00874444E-05,
     *  8.41964444E-05, 8.16824444E-05, 7.92244444E-05, 7.68174444E-05,
     *  7.44564444E-05, 7.21384444E-05, 6.98584444E-05, 6.76134444E-05,
     *  6.54004444E-05,
     *  9.00344444E-05, 8.74704444E-05, 8.49644444E-05, 8.25124444E-05,
     *  8.01094444E-05, 7.77514444E-05, 7.54354444E-05, 7.31564444E-05,
     *  7.09124444E-05,
     *  9.60654444E-05, 9.34524444E-05, 9.09004444E-05, 8.84054444E-05,
     *  8.59614444E-05, 8.35654444E-05, 8.12134444E-05, 7.89024444E-05,
     *  7.66284444E-05,
     *  1.02294444E-04, 9.96364444E-05, 9.70404444E-05, 9.45024444E-05,
     *  9.20184444E-05, 8.95854444E-05, 8.71994444E-05, 8.48564444E-05,
     *  8.25544444E-05,
     *  1.09824444E-04, 1.07114444E-04, 1.04464444E-04, 1.01874444E-04,
     *  9.93514444E-05, 9.68764444E-05, 9.44514444E-05, 9.20734444E-05,
     *  8.97404444E-05,
     *  1.17684444E-04, 1.14914444E-04, 1.12224444E-04, 1.09584444E-04,
     *  1.07014444E-04, 1.04504444E-04, 1.02034444E-04, 9.96264444E-05,
     *  9.72614444E-05,
     *  1.25917055E-04, 1.23102432E-04, 1.20357908E-04, 1.17679770E-04,
     *  1.15064528E-04, 1.12508898E-04, 1.10009785E-04, 1.07564266E-04,
     *  1.05169572E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  1.25924862E-04, 1.23110232E-04, 1.20365707E-04, 1.17687573E-04,
     *  1.15072342E-04, 1.12516729E-04, 1.10017640E-04, 1.07572150E-04,
     *  1.05177492E-04,
     *  1.25940474E-04, 1.23125831E-04, 1.20381304E-04, 1.17703180E-04,
     *  1.15087970E-04, 1.12532391E-04, 1.10033347E-04, 1.07587915E-04,
     *  1.05193329E-04,
     *  1.25995104E-04, 1.23180411E-04, 1.20435876E-04, 1.17757785E-04,
     *  1.15142650E-04, 1.12587187E-04, 1.10088302E-04, 1.07643074E-04,
     *  1.05248736E-04,
     *  1.26071342E-04, 1.23256579E-04, 1.20512030E-04, 1.17833982E-04,
     *  1.15218947E-04, 1.12663644E-04, 1.10164978E-04, 1.07720030E-04,
     *  1.05326035E-04,
     *  1.26148084E-04, 1.23333247E-04, 1.20588681E-04, 1.17910674E-04,
     *  1.15295738E-04, 1.12740591E-04, 1.10242142E-04, 1.07797472E-04,
     *  1.05403817E-04,
     *  1.26225334E-04, 1.23410420E-04, 1.20665834E-04, 1.17987865E-04,
     *  1.15373024E-04, 1.12818032E-04, 1.10319797E-04, 1.07875402E-04,
     *  1.05482087E-04,
     *  1.26303094E-04, 1.23488100E-04, 1.20743491E-04, 1.18065557E-04,
     *  1.15450809E-04, 1.12895969E-04, 1.10397946E-04, 1.07953824E-04,
     *  1.05560845E-04,
     *  1.26381369E-04, 1.23566291E-04, 1.20821656E-04, 1.18143753E-04,
     *  1.15529096E-04, 1.12974405E-04, 1.10476591E-04, 1.08032740E-04,
     *  1.05640096E-04,
     *  1.26460160E-04, 1.23644995E-04, 1.20900331E-04, 1.18222458E-04,
     *  1.15607887E-04, 1.13053343E-04, 1.10555737E-04, 1.08112154E-04,
     *  1.05719842E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  1.26539472E-04, 1.23724217E-04, 1.20979521E-04, 1.18301673E-04,
     *  1.15687187E-04, 1.13132787E-04, 1.10635384E-04, 1.08192068E-04,
     *  1.05800085E-04,
     *  1.26619308E-04, 1.23803958E-04, 1.21059227E-04, 1.18381401E-04,
     *  1.15766998E-04, 1.13212738E-04, 1.10715538E-04, 1.08272486E-04,
     *  1.05880830E-04,
     *  1.26699670E-04, 1.23884224E-04, 1.21139453E-04, 1.18461647E-04,
     *  1.15847322E-04, 1.13293202E-04, 1.10796200E-04, 1.08353409E-04,
     *  1.05962078E-04,
     *  1.26780563E-04, 1.23965015E-04, 1.21220203E-04, 1.18542414E-04,
     *  1.15928164E-04, 1.13374179E-04, 1.10877374E-04, 1.08434841E-04,
     *  1.06043833E-04,
     *  1.27203393E-04, 1.24387270E-04, 1.21642186E-04, 1.18964430E-04,
     *  1.16350520E-04, 1.13797184E-04, 1.11301341E-04, 1.08860090E-04,
     *  1.06470691E-04,
     *  1.27640685E-04, 1.24823883E-04, 1.22078431E-04, 1.19400618E-04,
     *  1.16786962E-04, 1.14234192E-04, 1.11739232E-04, 1.09299187E-04,
     *  1.06911323E-04,
     *  1.28092909E-04, 1.25275319E-04, 1.22529396E-04, 1.19851427E-04,
     *  1.17237930E-04, 1.14685637E-04, 1.12191476E-04, 1.09752553E-04,
     *  1.07366143E-04,
     *  1.28560551E-04, 1.25742057E-04, 1.22995551E-04, 1.20317320E-04,
     *  1.17703882E-04, 1.15151969E-04, 1.12658512E-04, 1.10220621E-04,
     *  1.07835577E-04,
     *  1.29044113E-04, 1.26224588E-04, 1.23477380E-04, 1.20798773E-04,
     *  1.18185285E-04, 1.15633648E-04, 1.13140794E-04, 1.10703837E-04,
     *  1.08320062E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  1.29544111E-04, 1.26723421E-04, 1.23975384E-04, 1.21296280E-04,
     *  1.18682624E-04, 1.16131150E-04, 1.13638790E-04, 1.11202660E-04,
     *  1.08820050E-04,
     *  1.30061078E-04, 1.27239081E-04, 1.24490077E-04, 1.21810345E-04,
     *  1.19196398E-04, 1.16644965E-04, 1.14152981E-04, 1.11717564E-04,
     *  1.09336005E-04,
     *  1.30595566E-04, 1.27772108E-04, 1.25021993E-04, 1.22341493E-04,
     *  1.19727118E-04, 1.17175597E-04, 1.14683863E-04, 1.12249034E-04,
     *  1.09868405E-04,
     *  1.31148140E-04, 1.28323061E-04, 1.25571679E-04, 1.22890262E-04,
     *  1.20275316E-04, 1.17723567E-04, 1.15231947E-04, 1.12797575E-04,
     *  1.10417745E-04,
     *  1.31719388E-04, 1.28892515E-04, 1.26139701E-04, 1.23457208E-04,
     *  1.20841538E-04, 1.18289412E-04, 1.15797761E-04, 1.13363702E-04,
     *  1.10984531E-04,
     *  1.32309915E-04, 1.29481065E-04, 1.26726643E-04, 1.24042905E-04,
     *  1.21426346E-04, 1.18873685E-04, 1.16381847E-04, 1.13947951E-04,
     *  1.11569289E-04,
     *  1.32920344E-04, 1.30089324E-04, 1.27333108E-04, 1.24647944E-04,
     *  1.22030322E-04, 1.19476956E-04, 1.16984767E-04, 1.14550870E-04,
     *  1.12172557E-04,
     *  1.33551322E-04, 1.30717925E-04, 1.27959716E-04, 1.25272936E-04,
     *  1.22654065E-04, 1.20099814E-04, 1.17607098E-04, 1.15173027E-04,
     *  1.12794894E-04,
     *  1.34203513E-04, 1.31367522E-04, 1.28607111E-04, 1.25918510E-04,
     *  1.23298195E-04, 1.20742867E-04, 1.18249436E-04, 1.15815009E-04,
     *  1.13436873E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  1.34877605E-04, 1.32038790E-04, 1.29275954E-04, 1.26585319E-04,
     *  1.23963350E-04, 1.21406742E-04, 1.18912398E-04, 1.16477419E-04,
     *  1.14099089E-04,
     *  1.35574311E-04, 1.32732427E-04, 1.29966931E-04, 1.27274034E-04,
     *  1.24650190E-04, 1.22092086E-04, 1.19596619E-04, 1.17160882E-04,
     *  1.14782153E-04,
     *  1.36294364E-04, 1.33449154E-04, 1.30680750E-04, 1.27985349E-04,
     *  1.25359397E-04, 1.22799569E-04, 1.20302755E-04, 1.17866041E-04,
     *  1.15486698E-04,
     *  1.37038523E-04, 1.34189716E-04, 1.31418140E-04, 1.28719981E-04,
     *  1.26091673E-04, 1.23529881E-04, 1.21031484E-04, 1.18593562E-04,
     *  1.16213377E-04,
     *  1.37807574E-04, 1.34954882E-04, 1.32179858E-04, 1.29478672E-04,
     *  1.26847747E-04, 1.24283735E-04, 1.21783507E-04, 1.19344132E-04,
     *  1.16962865E-04,
     *  1.38602329E-04, 1.35745450E-04, 1.32966685E-04, 1.30262188E-04,
     *  1.27628370E-04, 1.25061871E-04, 1.22559548E-04, 1.20118463E-04,
     *  1.17735860E-04,
     *  1.39423627E-04, 1.36562243E-04, 1.33779428E-04, 1.31071322E-04,
     *  1.28434320E-04, 1.25865049E-04, 1.23360356E-04, 1.20917289E-04,
     *  1.18533082E-04,
     *  1.40272337E-04, 1.37406113E-04, 1.34618923E-04, 1.31906893E-04,
     *  1.29266401E-04, 1.26694061E-04, 1.24186705E-04, 1.21741369E-04,
     *  1.19355279E-04,
     *  1.41149360E-04, 1.38277942E-04, 1.35486036E-04, 1.32769750E-04,
     *  1.30125446E-04, 1.27549722E-04, 1.25039396E-04, 1.22591491E-04,
     *  1.20203221E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  1.42055625E-04, 1.39178642E-04, 1.36381661E-04, 1.33660771E-04,
     *  1.31012315E-04, 1.28432876E-04, 1.25919258E-04, 1.23468468E-04,
     *  1.21077707E-04,
     *  1.42992098E-04, 1.40109160E-04, 1.37306726E-04, 1.34580864E-04,
     *  1.31927900E-04, 1.29344400E-04, 1.26827149E-04, 1.24373142E-04,
     *  1.21979564E-04,
     *  1.43959778E-04, 1.41070474E-04, 1.38262189E-04, 1.35530970E-04,
     *  1.32873124E-04, 1.30285197E-04, 1.27763959E-04, 1.25306386E-04,
     *  1.22909649E-04,
     *  1.44959699E-04, 1.42063599E-04, 1.39249046E-04, 1.36512066E-04,
     *  1.33848944E-04, 1.31256207E-04, 1.28730607E-04, 1.26269103E-04,
     *  1.23868849E-04,
     *  1.45992934E-04, 1.43089586E-04, 1.40268327E-04, 1.37525161E-04,
     *  1.34856351E-04, 1.32258403E-04, 1.29728048E-04, 1.27262230E-04,
     *  1.24858084E-04,
     *  1.47060597E-04, 1.44149525E-04, 1.41321102E-04, 1.38571304E-04,
     *  1.35896372E-04, 1.33292791E-04, 1.30757272E-04, 1.28286737E-04,
     *  1.25878305E-04,
     *  1.48163840E-04, 1.45244548E-04, 1.42408477E-04, 1.39651580E-04,
     *  1.36970073E-04, 1.34360417E-04, 1.31819303E-04, 1.29343632E-04,
     *  1.26930503E-04,
     *  1.49303862E-04, 1.46375827E-04, 1.43531604E-04, 1.40767117E-04,
     *  1.38078559E-04, 1.35462366E-04, 1.32915205E-04, 1.30433958E-04,
     *  1.28015701E-04,
     *  1.50481904E-04, 1.47544579E-04, 1.44691674E-04, 1.41919085E-04,
     *  1.39222977E-04, 1.36599762E-04, 1.34046083E-04, 1.31558799E-04,
     *  1.29134965E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  1.51699256E-04, 1.48752068E-04, 1.45889926E-04, 1.43108697E-04,
     *  1.40404517E-04, 1.37773773E-04, 1.35213082E-04, 1.32719279E-04,
     *  1.30289398E-04,
     *  1.52957258E-04, 1.49999607E-04, 1.47127646E-04, 1.44337214E-04,
     *  1.41624416E-04, 1.38985611E-04, 1.36417392E-04, 1.33916567E-04,
     *  1.31480147E-04,
     *  1.54257303E-04, 1.51288558E-04, 1.48406171E-04, 1.45605945E-04,
     *  1.42883957E-04, 1.40236537E-04, 1.37660249E-04, 1.35151876E-04,
     *  1.32708404E-04,
     *  1.55600835E-04, 1.52620339E-04, 1.49726887E-04, 1.46916251E-04,
     *  1.44184475E-04, 1.41527858E-04, 1.38942936E-04, 1.36426465E-04,
     *  1.33975405E-04,
     *  1.56989359E-04, 1.53996422E-04, 1.51091239E-04, 1.48269546E-04,
     *  1.45527355E-04, 1.42860934E-04, 1.40266788E-04, 1.37741644E-04,
     *  1.35282436E-04,
     *  1.58424439E-04, 1.55418338E-04, 1.52500725E-04, 1.49667301E-04,
     *  1.46914040E-04, 1.44237179E-04, 1.41633192E-04, 1.39098776E-04,
     *  1.36630836E-04,
     *  1.59907700E-04, 1.56887681E-04, 1.53956908E-04, 1.51111044E-04,
     *  1.48346030E-04, 1.45658065E-04, 1.43043591E-04, 1.40499276E-04,
     *  1.38021994E-04,
     *  1.61440836E-04, 1.58406107E-04, 1.55461411E-04, 1.52602368E-04,
     *  1.49824883E-04, 1.47125120E-04, 1.44499487E-04, 1.41944618E-04,
     *  1.39457358E-04,
     *  1.63025608E-04, 1.59975343E-04, 1.57015923E-04, 1.54142929E-04,
     *  1.51352225E-04, 1.48639938E-04, 1.46002441E-04, 1.43436335E-04,
     *  1.40938432E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  1.64663852E-04, 1.61597184E-04, 1.58622204E-04, 1.55734450E-04,
     *  1.52929744E-04, 1.50204176E-04, 1.47554080E-04, 1.44976022E-04,
     *  1.42466784E-04,
     *  1.66357478E-04, 1.63273503E-04, 1.60282088E-04, 1.57378728E-04,
     *  1.54559203E-04, 1.51819560E-04, 1.49156097E-04, 1.46565343E-04,
     *  1.44044044E-04,
     *  1.68108479E-04, 1.65006248E-04, 1.61997485E-04, 1.59077634E-04,
     *  1.56242433E-04, 1.53487888E-04, 1.50810255E-04, 1.48206028E-04,
     *  1.45671914E-04,
     *  1.69918930E-04, 1.66797453E-04, 1.63770383E-04, 1.60833118E-04,
     *  1.57981348E-04, 1.55211034E-04, 1.52518394E-04, 1.49899880E-04,
     *  1.47352163E-04,
     *  1.71790995E-04, 1.68649236E-04, 1.65602859E-04, 1.62647213E-04,
     *  1.59777938E-04, 1.56990952E-04, 1.54282429E-04, 1.51648780E-04,
     *  1.49086637E-04,
     *  1.73726934E-04, 1.70563807E-04, 1.67497077E-04, 1.64522038E-04,
     *  1.61634282E-04, 1.58829679E-04, 1.56104358E-04, 1.53454687E-04,
     *  1.50877259E-04,
     *  1.75729100E-04, 1.72543472E-04, 1.69455294E-04, 1.66459805E-04,
     *  1.63552546E-04, 1.60729338E-04, 1.57986263E-04, 1.55319646E-04,
     *  1.52726036E-04,
     *  1.77799955E-04, 1.74590638E-04, 1.71479866E-04, 1.68462822E-04,
     *  1.65534992E-04, 1.62692146E-04, 1.59930319E-04, 1.57245788E-04,
     *  1.54635060E-04,
     *  1.79942065E-04, 1.76707817E-04, 1.73573253E-04, 1.70533497E-04,
     *  1.67583979E-04, 1.64720417E-04, 1.61938793E-04, 1.59235339E-04,
     *  1.56606514E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  1.82158111E-04, 1.78897634E-04, 1.75738025E-04, 1.72674347E-04,
     *  1.69701974E-04, 1.66816566E-04, 1.64014055E-04, 1.61290621E-04,
     *  1.58642679E-04,
     *  1.84450896E-04, 1.81162829E-04, 1.77976863E-04, 1.74887999E-04,
     *  1.71891548E-04, 1.68983115E-04, 1.66158576E-04, 1.63414060E-04,
     *  1.60745933E-04,
     *  1.86823348E-04, 1.83506267E-04, 1.80292573E-04, 1.77177198E-04,
     *  1.74155392E-04, 1.71222699E-04, 1.68374939E-04, 1.65608189E-04,
     *  1.62918762E-04,
     *  1.89278528E-04, 1.85930944E-04, 1.82688085E-04, 1.79544814E-04,
     *  1.76496316E-04, 1.73538072E-04, 1.70665845E-04, 1.67875654E-04,
     *  1.65163761E-04,
     *  1.91819638E-04, 1.88439992E-04, 1.85166464E-04, 1.81993848E-04,
     *  1.78917258E-04, 1.75932114E-04, 1.73034115E-04, 1.70219223E-04,
     *  1.67483645E-04,
     *  1.94450029E-04, 1.91036686E-04, 1.87730917E-04, 1.84527437E-04,
     *  1.81421292E-04, 1.78407833E-04, 1.75482698E-04, 1.72641787E-04,
     *  1.69881250E-04,
     *  1.97173206E-04, 1.93724457E-04, 1.90384797E-04, 1.87148865E-04,
     *  1.84011632E-04, 1.80968380E-04, 1.78014681E-04, 1.75146371E-04,
     *  1.72359543E-04,
     *  1.99992838E-04, 1.96506893E-04, 1.93131617E-04, 1.89861568E-04,
     *  1.86691643E-04, 1.83617050E-04, 1.80633291E-04, 1.77736140E-04,
     *  1.74921625E-04,
     *  2.02912772E-04, 1.99387752E-04, 1.95975052E-04, 1.92669145E-04,
     *  1.89464847E-04, 1.86357292E-04, 1.83341909E-04, 1.80414405E-04,
     *  1.77570743E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  2.05937032E-04, 2.02370973E-04, 1.98918955E-04, 1.95575364E-04,
     *  1.92334933E-04, 1.89192717E-04, 1.86144072E-04, 1.83184633E-04,
     *  1.80310297E-04,
     *  2.09069840E-04, 2.05460681E-04, 2.01967360E-04, 1.98584173E-04,
     *  1.95305764E-04, 1.92127109E-04, 1.89043485E-04, 1.86050455E-04,
     *  1.83143845E-04,
     *  2.12315619E-04, 2.08661201E-04, 2.05124498E-04, 2.01699708E-04,
     *  1.98381390E-04, 1.95164432E-04, 1.92044031E-04, 1.89015674E-04,
     *  1.86075115E-04,
     *  2.15679011E-04, 2.11977069E-04, 2.08394802E-04, 2.04926310E-04,
     *  2.01566056E-04, 1.98308841E-04, 1.95149779E-04, 1.92084276E-04,
     *  1.89108012E-04,
     *  2.19164882E-04, 2.15413043E-04, 2.11782924E-04, 2.08268526E-04,
     *  2.04864214E-04, 2.01564695E-04, 1.98364996E-04, 1.95260440E-04,
     *  1.92246630E-04,
     *  2.22778342E-04, 2.18974114E-04, 2.15293747E-04, 2.11731131E-04,
     *  2.08280533E-04, 2.04936562E-04, 2.01694155E-04, 1.98548549E-04,
     *  1.95495263E-04,
     *  2.26524755E-04, 2.22665526E-04, 2.18932393E-04, 2.15319136E-04,
     *  2.11819914E-04, 2.08429239E-04, 2.05141951E-04, 2.01953198E-04,
     *  1.98858415E-04,
     *  2.30409754E-04, 2.26492781E-04, 2.22704242E-04, 2.19037801E-04,
     *  2.15487505E-04, 2.12047761E-04, 2.08713313E-04, 2.05479214E-04,
     *  2.02340810E-04,
     *  2.34439257E-04, 2.30461663E-04, 2.26614947E-04, 2.22892651E-04,
     *  2.19288707E-04, 2.15797415E-04, 2.12413415E-04, 2.09131662E-04,
     *  2.05947411E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  9.25583258E-06, 9.33384613E-06, 9.41171100E-06, 9.48942741E-06,
     *  9.56699558E-06, 9.64441576E-06, 9.74098327E-06, 9.83732047E-06,
     *  9.93342791E-06,
     *  9.25584620E-06, 9.33385997E-06, 9.41172505E-06, 9.48944166E-06,
     *  9.56701002E-06, 9.64443038E-06, 9.74099811E-06, 9.83733552E-06,
     *  9.93344316E-06,
     *  9.25586568E-06, 9.33387976E-06, 9.41174513E-06, 9.48946202E-06,
     *  9.56703065E-06, 9.64445128E-06, 9.74101932E-06, 9.83735703E-06,
     *  9.93346496E-06,
     *  9.25589298E-06, 9.33390748E-06, 9.41177327E-06, 9.48949055E-06,
     *  9.56705957E-06, 9.64448056E-06, 9.74104904E-06, 9.83738717E-06,
     *  9.93349550E-06,
     *  9.25593052E-06, 9.33394562E-06, 9.41181197E-06, 9.48952980E-06,
     *  9.56709934E-06, 9.64452084E-06, 9.74108993E-06, 9.83742863E-06,
     *  9.93353751E-06,
     *  9.25598129E-06, 9.33399718E-06, 9.41186430E-06, 9.48958288E-06,
     *  9.56715313E-06, 9.64457531E-06, 9.74114521E-06, 9.83748469E-06,
     *  9.93359431E-06,
     *  9.25604885E-06, 9.33406581E-06, 9.41193395E-06, 9.48965351E-06,
     *  9.56722471E-06, 9.64464780E-06, 9.74121879E-06, 9.83755930E-06,
     *  9.93366991E-06,
     *  9.25613745E-06, 9.33415580E-06, 9.41202528E-06, 9.48974612E-06,
     *  9.56731856E-06, 9.64474285E-06, 9.74131526E-06, 9.83765714E-06,
     *  9.93376904E-06,
     *  9.25625203E-06, 9.33427218E-06, 9.41214339E-06, 9.48986590E-06,
     *  9.56743994E-06, 9.64486577E-06, 9.74144003E-06, 9.83778366E-06,
     *  9.93389723E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  9.25639832E-06, 9.33442077E-06, 9.41229420E-06, 9.49001883E-06,
     *  9.56759492E-06, 9.64502271E-06, 9.74159933E-06, 9.83794520E-06,
     *  9.93406091E-06,
     *  9.25658288E-06, 9.33460823E-06, 9.41248445E-06, 9.49021176E-06,
     *  9.56779043E-06, 9.64522070E-06, 9.74180029E-06, 9.83814899E-06,
     *  9.93426738E-06,
     *  9.25681313E-06, 9.33484209E-06, 9.41272178E-06, 9.49045245E-06,
     *  9.56803433E-06, 9.64546770E-06, 9.74205098E-06, 9.83840320E-06,
     *  9.93452495E-06,
     *  9.25709738E-06, 9.33513081E-06, 9.41301479E-06, 9.49074958E-06,
     *  9.56833543E-06, 9.64577261E-06, 9.74236046E-06, 9.83871703E-06,
     *  9.93484292E-06,
     *  9.25744491E-06, 9.33548379E-06, 9.41337301E-06, 9.49111284E-06,
     *  9.56870354E-06, 9.64614538E-06, 9.74273880E-06, 9.83910068E-06,
     *  9.93523163E-06,
     *  9.25786594E-06, 9.33591141E-06, 9.41380697E-06, 9.49155290E-06,
     *  9.56914947E-06, 9.64659695E-06, 9.74319712E-06, 9.83956543E-06,
     *  9.93570249E-06,
     *  9.25837168E-06, 9.33642506E-06, 9.41432823E-06, 9.49208148E-06,
     *  9.56968508E-06, 9.64713933E-06, 9.74374760E-06, 9.84012361E-06,
     *  9.93626801E-06,
     *  9.25897434E-06, 9.33703714E-06, 9.41494937E-06, 9.49271132E-06,
     *  9.57032330E-06, 9.64778560E-06, 9.74440350E-06, 9.84078867E-06,
     *  9.93694180E-06,
     *  9.25968717E-06, 9.33776109E-06, 9.41568401E-06, 9.49345624E-06,
     *  9.57107810E-06, 9.64854991E-06, 9.74517917E-06, 9.84157517E-06,
     *  9.93773859E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  9.26052444E-06, 9.33861138E-06, 9.41654684E-06, 9.49433112E-06,
     *  9.57196456E-06, 9.64944751E-06, 9.74609009E-06, 9.84249877E-06,
     *  9.93867427E-06,
     *  9.26150146E-06, 9.33960358E-06, 9.41755362E-06, 9.49535192E-06,
     *  9.57299885E-06, 9.65049476E-06, 9.74715285E-06, 9.84357628E-06,
     *  9.93976582E-06,
     *  9.26263463E-06, 9.34075430E-06, 9.41872120E-06, 9.49653573E-06,
     *  9.57419825E-06, 9.65170915E-06, 9.74838515E-06, 9.84482564E-06,
     *  9.94103140E-06,
     *  9.26394142E-06, 9.34208126E-06, 9.42006756E-06, 9.49790072E-06,
     *  9.57558115E-06, 9.65310927E-06, 9.74980586E-06, 9.84626594E-06,
     *  9.94249034E-06,
     *  9.26544042E-06, 9.34360331E-06, 9.42161176E-06, 9.49946621E-06,
     *  9.57716711E-06, 9.65471490E-06, 9.75143500E-06, 9.84791744E-06,
     *  9.94416312E-06,
     *  9.26715138E-06, 9.34534046E-06, 9.42337408E-06, 9.50125272E-06,
     *  9.57897686E-06, 9.65654697E-06, 9.75329377E-06, 9.84980160E-06,
     *  9.94607143E-06,
     *  9.26909523E-06, 9.34731391E-06, 9.42537596E-06, 9.50328193E-06,
     *  9.58103233E-06, 9.65862767E-06, 9.75540460E-06, 9.85194111E-06,
     *  9.94823820E-06,
     *  9.27129418E-06, 9.34954613E-06, 9.42764016E-06, 9.50557684E-06,
     *  9.58335674E-06, 9.66098042E-06, 9.75779122E-06, 9.85435992E-06,
     *  9.95068762E-06,
     *  9.27377176E-06, 9.35206095E-06, 9.43019074E-06, 9.50816176E-06,
     *  9.58597464E-06, 9.66363001E-06, 9.76047864E-06, 9.85708331E-06,
     *  9.95344520E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  9.27655298E-06, 9.35488362E-06, 9.43305321E-06, 9.51106245E-06,
     *  9.58891203E-06, 9.66660263E-06, 9.76349334E-06, 9.86013799E-06,
     *  9.95653789E-06,
     *  9.27966441E-06, 9.35804098E-06, 9.43625466E-06, 9.51430623E-06,
     *  9.59219643E-06, 9.66992603E-06, 9.76686330E-06, 9.86355219E-06,
     *  9.95999409E-06,
     *  9.28313439E-06, 9.36156161E-06, 9.43982390E-06, 9.51792211E-06,
     *  9.59585709E-06, 9.67362964E-06, 9.77061818E-06, 9.86735575E-06,
     *  9.96384389E-06,
     *  9.28608283E-06, 9.36455260E-06, 9.44285571E-06, 9.52099309E-06,
     *  9.59896563E-06, 9.67677424E-06, 9.77380577E-06, 9.87058417E-06,
     *  9.96711106E-06,
     *  9.28927869E-06, 9.36779407E-06, 9.44614091E-06, 9.52432024E-06,
     *  9.60233301E-06, 9.68018020E-06, 9.77725775E-06, 9.87407982E-06,
     *  9.97064816E-06,
     *  9.29273779E-06, 9.37130190E-06, 9.44969547E-06, 9.52791958E-06,
     *  9.60597531E-06, 9.68386368E-06, 9.78099032E-06, 9.87785897E-06,
     *  9.97447148E-06,
     *  9.29647694E-06, 9.37509297E-06, 9.45353629E-06, 9.53180810E-06,
     *  9.60990954E-06, 9.68784172E-06, 9.78502058E-06, 9.88193874E-06,
     *  9.97859820E-06,
     *  9.30051408E-06, 9.37918525E-06, 9.45768140E-06, 9.53600382E-06,
     *  9.61415376E-06, 9.69213240E-06, 9.78936662E-06, 9.88633724E-06,
     *  9.98304643E-06,
     *  9.30486843E-06, 9.38359796E-06, 9.46215002E-06, 9.54052598E-06,
     *  9.61872719E-06, 9.69675494E-06, 9.79404763E-06, 9.89107366E-06,
     *  9.98783533E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  9.30956067E-06, 9.38835177E-06, 9.46696277E-06, 9.54539515E-06,
     *  9.62365038E-06, 9.70172985E-06, 9.79908409E-06, 9.89616840E-06,
     *  9.99298525E-06,
     *  9.31461317E-06, 9.39346897E-06, 9.47214187E-06, 9.55063349E-06,
     *  9.62894540E-06, 9.70707911E-06, 9.80449788E-06, 9.90164325E-06,
     *  9.99851789E-06,
     *  9.32005022E-06, 9.39897371E-06, 9.47771135E-06, 9.55626489E-06,
     *  9.63463603E-06, 9.71282638E-06, 9.81031250E-06, 9.90752157E-06,
     *  1.00044564E-05,
     *  9.32589839E-06, 9.40489237E-06, 9.48369739E-06, 9.56231534E-06,
     *  9.64074804E-06, 9.71899726E-06, 9.81655332E-06, 9.91382850E-06,
     *  1.00108259E-05,
     *  9.33218687E-06, 9.41125384E-06, 9.49012858E-06, 9.56881315E-06,
     *  9.64730951E-06, 9.72561954E-06, 9.82324783E-06, 9.92059124E-06,
     *  1.00176530E-05,
     *  9.33894795E-06, 9.41808998E-06, 9.49703641E-06, 9.57578943E-06,
     *  9.65435116E-06, 9.73272362E-06, 9.83042600E-06, 9.92783933E-06,
     *  1.00249671E-05,
     *  9.34621754E-06, 9.42543617E-06, 9.50445571E-06, 9.58327851E-06,
     *  9.66190684E-06, 9.74034287E-06, 9.83812064E-06, 9.93560507E-06,
     *  1.00327999E-05,
     *  9.35403593E-06, 9.43333192E-06, 9.51242529E-06, 9.59131852E-06,
     *  9.67001404E-06, 9.74851416E-06, 9.84636790E-06, 9.94392394E-06,
     *  1.00411862E-05,
     *  9.36244854E-06, 9.44182169E-06, 9.52098865E-06, 9.59995208E-06,
     *  9.67871455E-06, 9.75727850E-06, 9.85520786E-06, 9.95283511E-06,
     *  1.00501644E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  9.37150706E-06, 9.45095582E-06, 9.53019492E-06, 9.60922717E-06,
     *  9.68805525E-06, 9.76668175E-06, 9.86468516E-06, 9.96238211E-06,
     *  1.00597770E-05,
     *  9.38127075E-06, 9.46079181E-06, 9.54009998E-06, 9.61919814E-06,
     *  9.69808909E-06, 9.77677553E-06, 9.87484991E-06, 9.97261362E-06,
     *  1.00700713E-05,
     *  9.39180810E-06, 9.47139585E-06, 9.55076787E-06, 9.62992708E-06,
     *  9.70887633E-06, 9.78761840E-06, 9.88575867E-06, 9.98358437E-06,
     *  1.00811003E-05,
     *  9.40319907E-06, 9.48284478E-06, 9.56227261E-06, 9.64148541E-06,
     *  9.72048602E-06, 9.79927720E-06, 9.89747576E-06, 9.99535636E-06,
     *  1.00929239E-05,
     *  9.41553791E-06, 9.49522867E-06, 9.57470050E-06, 9.65395604E-06,
     *  9.73299793E-06, 9.81182885E-06, 9.91007482E-06, 1.00080003E-05,
     *  1.01056100E-05,
     *  9.42893700E-06, 9.50865418E-06, 9.58815315E-06, 9.66743600E-06,
     *  9.74650501E-06, 9.82536256E-06, 9.92364082E-06, 1.00215972E-05,
     *  1.01192364E-05,
     *  9.44353201E-06, 9.52324910E-06, 9.60275143E-06, 9.68204007E-06,
     *  9.76111655E-06, 9.83998268E-06, 9.93827261E-06, 1.00362411E-05,
     *  1.01338925E-05,
     *  9.45948910E-06, 9.53916849E-06, 9.61864084E-06, 9.69790540E-06,
     *  9.77696235E-06, 9.85581246E-06, 9.95408613E-06, 1.00520415E-05,
     *  1.01496820E-05,
     *  9.47701524E-06, 9.55660333E-06, 9.63599888E-06, 9.71519793E-06,
     *  9.79419827E-06, 9.87299891E-06, 9.97121870E-06, 1.00691272E-05,
     *  1.01667262E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  9.49637348E-06, 9.57579305E-06, 9.65504547E-06, 9.73412117E-06,
     *  9.81301384E-06, 9.89171942E-06, 9.98983461E-06, 1.00876512E-05,
     *  1.01851685E-05,
     *  9.51790643E-06, 9.59704412E-06, 9.67605810E-06, 9.75492884E-06,
     *  9.83364285E-06, 9.91219082E-06, 1.00101327E-05, 1.01077972E-05,
     *  1.02051793E-05,
     *  9.54207433E-06, 9.62075913E-06, 9.69939471E-06, 9.77794324E-06,
     *  9.85637852E-06, 9.93468213E-06, 1.00323569E-05, 1.01297880E-05,
     *  1.02269639E-05,
     *  9.56952070E-06, 9.64748458E-06, 9.72552977E-06, 9.80358348E-06,
     *  9.88159612E-06, 9.95953302E-06, 1.00568107E-05, 1.01538981E-05,
     *  1.02507722E-05,
     *  9.60119536E-06, 9.67799482E-06, 9.75511463E-06, 9.83241059E-06,
     *  9.90978779E-06, 9.98718147E-06, 1.00838788E-05, 1.01804699E-05,
     *  1.02769129E-05,
     *  9.63861214E-06, 9.71345330E-06, 9.78908569E-06, 9.86520408E-06,
     *  9.94161918E-06, 1.00182071E-05, 1.01140593E-05, 1.02099394E-05,
     *  1.03057727E-05,
     *  9.69783673E-06, 9.76776487E-06, 9.83998480E-06, 9.91356291E-06,
     *  9.98799379E-06, 1.00629760E-05, 1.01571924E-05, 1.02517315E-05,
     *  1.03464374E-05,
     *  9.78520032E-06, 9.84095976E-06, 9.90532132E-06, 9.97374992E-06,
     *  1.00444810E-05, 1.01166412E-05, 1.02081190E-05, 1.03005014E-05,
     *  1.03934489E-05,
     *  1.21384444E-05, 9.96506001E-06, 9.99895102E-06, 1.00539359E-05,
     *  1.01166270E-05, 1.01832969E-05, 1.02698627E-05, 1.03586145E-05,
     *  1.04487330E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  1.53694444E-05, 1.35974444E-05, 1.22144444E-05, 1.01815018E-05,
     *  1.02180092E-05, 1.02713905E-05, 1.03478898E-05, 1.04299928E-05,
     *  1.05152939E-05,
     *  1.88214444E-05, 1.70054444E-05, 1.52004444E-05, 1.30764444E-05,
     *  1.04279628E-05, 1.04061668E-05, 1.04543309E-05, 1.05220660E-05,
     *  1.05982825E-05,
     *  2.24434444E-05, 2.05624444E-05, 1.86544444E-05, 1.66454444E-05,
     *  1.46164444E-05, 1.31314444E-05, 1.06338932E-05, 1.06529169E-05,
     *  1.07080173E-05,
     *  2.62414444E-05, 2.43144444E-05, 2.23714444E-05, 2.04004444E-05,
     *  1.84404444E-05, 1.65674444E-05, 1.39664444E-05, 1.09217039E-05,
     *  1.08728795E-05,
     *  3.02174444E-05, 2.82564444E-05, 2.62904444E-05, 2.43164444E-05,
     *  2.23494444E-05, 2.03964444E-05, 1.79034444E-05, 1.54514444E-05,
     *  1.36294444E-05,
     *  3.43754444E-05, 3.23824444E-05, 3.03924444E-05, 2.84044444E-05,
     *  2.64214444E-05, 2.44444444E-05, 2.19734444E-05, 1.95414444E-05,
     *  1.72084444E-05,
     *  3.87144444E-05, 3.66924444E-05, 3.46774444E-05, 3.26694444E-05,
     *  3.06674444E-05, 2.86714444E-05, 2.61844444E-05, 2.37124444E-05,
     *  2.12484444E-05,
     *  4.32364444E-05, 4.11864444E-05, 3.91464444E-05, 3.71164444E-05,
     *  3.50934444E-05, 3.30784444E-05, 3.05654444E-05, 2.80564444E-05,
     *  2.55434444E-05,
     *  4.79454444E-05, 4.58664444E-05, 4.38014444E-05, 4.17484444E-05,
     *  3.97054444E-05, 3.76694444E-05, 3.51314444E-05, 3.25934444E-05,
     *  3.00484444E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  5.28424444E-05, 5.07364444E-05, 4.86464444E-05, 4.65714444E-05,
     *  4.45074444E-05, 4.24544444E-05, 3.98934444E-05, 3.73334444E-05,
     *  3.47654444E-05,
     *  5.79314444E-05, 5.57984444E-05, 5.36844444E-05, 5.15884444E-05,
     *  4.95064444E-05, 4.74364444E-05, 4.48574444E-05, 4.22814444E-05,
     *  3.97014444E-05,
     *  6.32164444E-05, 6.10564444E-05, 5.89204444E-05, 5.68044444E-05,
     *  5.47054444E-05, 5.26214444E-05, 5.00294444E-05, 4.74434444E-05,
     *  4.48584444E-05,
     *  6.87004444E-05, 6.65164444E-05, 6.43584444E-05, 6.22244444E-05,
     *  6.01104444E-05, 5.80144444E-05, 5.54124444E-05, 5.28214444E-05,
     *  5.02384444E-05,
     *  7.43894444E-05, 7.21824444E-05, 7.00044444E-05, 6.78524444E-05,
     *  6.57254444E-05, 6.36194444E-05, 6.10104444E-05, 5.84194444E-05,
     *  5.58424444E-05,
     *  8.02904444E-05, 7.80614444E-05, 7.58634444E-05, 7.36964444E-05,
     *  7.15564444E-05, 6.94434444E-05, 6.68304444E-05, 6.42394444E-05,
     *  6.16704444E-05,
     *  8.74474444E-05, 8.51924444E-05, 8.29744444E-05, 8.07904444E-05,
     *  7.86374444E-05, 7.65164444E-05, 7.38984444E-05, 7.13114444E-05,
     *  6.87534444E-05,
     *  9.49414444E-05, 9.26634444E-05, 9.04244444E-05, 8.82234444E-05,
     *  8.60584444E-05, 8.39284444E-05, 8.13074444E-05, 7.87234444E-05,
     *  7.61774444E-05,
     *  1.02823078E-04, 1.00522284E-04, 9.82648060E-05, 9.60483566E-05,
     *  9.38707363E-05, 9.17298176E-05, 8.91021328E-05, 8.65246141E-05,
     *  8.39933696E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  1.02831040E-04, 1.00530296E-04, 9.82728746E-05, 9.60564900E-05,
     *  9.38789429E-05, 9.17381062E-05, 8.91105373E-05, 8.65331513E-05,
     *  8.40020581E-05,
     *  1.02846962E-04, 1.00546317E-04, 9.82890093E-05, 9.60727540E-05,
     *  9.38953528E-05, 9.17546798E-05, 8.91273427E-05, 8.65502215E-05,
     *  8.40194304E-05,
     *  1.02902664E-04, 1.00602364E-04, 9.83454524E-05, 9.61296477E-05,
     *  9.39527549E-05, 9.18126522E-05, 8.91861224E-05, 8.66099239E-05,
     *  8.40801847E-05,
     *  1.02980372E-04, 1.00680548E-04, 9.84241842E-05, 9.62090029E-05,
     *  9.40328137E-05, 9.18935003E-05, 8.92680878E-05, 8.66931663E-05,
     *  8.41648827E-05,
     *  1.03058561E-04, 1.00759211E-04, 9.85033935E-05, 9.62888335E-05,
     *  9.41133456E-05, 9.19748191E-05, 8.93505204E-05, 8.67768718E-05,
     *  8.42500390E-05,
     *  1.03137234E-04, 1.00838357E-04, 9.85830830E-05, 9.63691421E-05,
     *  9.41943532E-05, 9.20566111E-05, 8.94334227E-05, 8.68610429E-05,
     *  8.43356559E-05,
     *  1.03216395E-04, 1.00917988E-04, 9.86632553E-05, 9.64499312E-05,
     *  9.42758390E-05, 9.21388787E-05, 8.95167971E-05, 8.69456820E-05,
     *  8.44217357E-05,
     *  1.03296045E-04, 1.00998106E-04, 9.87439131E-05, 9.65312036E-05,
     *  9.43578056E-05, 9.22216245E-05, 8.96006461E-05, 8.70307914E-05,
     *  8.45082808E-05,
     *  1.03376188E-04, 1.01078715E-04, 9.88250592E-05, 9.66129619E-05,
     *  9.44402557E-05, 9.23048511E-05, 8.96849721E-05, 8.71163735E-05,
     *  8.45952934E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  1.03456827E-04, 1.01159818E-04, 9.89066963E-05, 9.66952088E-05,
     *  9.45231918E-05, 9.23885611E-05, 8.97697777E-05, 8.72024308E-05,
     *  8.46827760E-05,
     *  1.03537965E-04, 1.01241416E-04, 9.89888270E-05, 9.67779469E-05,
     *  9.46066166E-05, 9.24727570E-05, 8.98550654E-05, 8.72889657E-05,
     *  8.47707309E-05,
     *  1.03619603E-04, 1.01323513E-04, 9.90714543E-05, 9.68611790E-05,
     *  9.46905327E-05, 9.25574413E-05, 8.99408376E-05, 8.73759807E-05,
     *  8.48591605E-05,
     *  1.03701746E-04, 1.01406112E-04, 9.91545807E-05, 9.69449077E-05,
     *  9.47749428E-05, 9.26426168E-05, 9.00270970E-05, 8.74634782E-05,
     *  8.49480671E-05,
     *  1.04130551E-04, 1.01837214E-04, 9.95883441E-05, 9.73817145E-05,
     *  9.52151958E-05, 9.30867434E-05, 9.04767108E-05, 8.79193597E-05,
     *  8.54110794E-05,
     *  1.04573058E-04, 1.02281945E-04, 1.00035663E-04, 9.78320007E-05,
     *  9.56688490E-05, 9.35441857E-05, 9.09395242E-05, 8.83883087E-05,
     *  8.58870048E-05,
     *  1.05029672E-04, 1.02740703E-04, 1.00496928E-04, 9.82961504E-05,
     *  9.61362788E-05, 9.40153122E-05, 9.14158960E-05, 8.88706741E-05,
     *  8.63761828E-05,
     *  1.05500812E-04, 1.03213900E-04, 1.00972542E-04, 9.87745585E-05,
     *  9.66178722E-05, 9.45005022E-05, 9.19061955E-05, 8.93668153E-05,
     *  8.68789631E-05,
     *  1.05986908E-04, 1.03701957E-04, 1.01462921E-04, 9.92676315E-05,
     *  9.71140277E-05, 9.50001462E-05, 9.24108030E-05, 8.98771027E-05,
     *  8.73957063E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  1.06488403E-04, 1.04205309E-04, 1.01968490E-04, 9.97757879E-05,
     *  9.76251556E-05, 9.55146459E-05, 9.29301101E-05, 9.04019178E-05,
     *  8.79267840E-05,
     *  1.07005753E-04, 1.04724405E-04, 1.02489689E-04, 1.00299459E-04,
     *  9.81516782E-05, 9.60444154E-05, 9.34645204E-05, 9.09416536E-05,
     *  8.84725796E-05,
     *  1.07539429E-04, 1.05259705E-04, 1.03026971E-04, 1.00839087E-04,
     *  9.86940306E-05, 9.65898812E-05, 9.40144496E-05, 9.14967158E-05,
     *  8.90334886E-05,
     *  1.08089913E-04, 1.05811684E-04, 1.03580800E-04, 1.01395131E-04,
     *  9.92526612E-05, 9.71514828E-05, 9.45803265E-05, 9.20675225E-05,
     *  8.96099192E-05,
     *  1.08657705E-04, 1.06380832E-04, 1.04151659E-04, 1.01968061E-04,
     *  9.98280322E-05, 9.77296734E-05, 9.51625932E-05, 9.26545053E-05,
     *  9.02022929E-05,
     *  1.09243320E-04, 1.06967654E-04, 1.04740042E-04, 1.02558364E-04,
     *  1.00420620E-04, 9.83249204E-05, 9.57617061E-05, 9.32581096E-05,
     *  9.08110449E-05,
     *  1.09847287E-04, 1.07572670E-04, 1.05346459E-04, 1.03166540E-04,
     *  1.01030916E-04, 9.89377058E-05, 9.63781357E-05, 9.38787953E-05,
     *  9.14366249E-05,
     *  1.10470153E-04, 1.08196416E-04, 1.05971438E-04, 1.03793105E-04,
     *  1.01659427E-04, 9.95685272E-05, 9.70123682E-05, 9.45170372E-05,
     *  9.20794974E-05,
     *  1.11112482E-04, 1.08839447E-04, 1.06615521E-04, 1.04438594E-04,
     *  1.02306677E-04, 1.00217898E-04, 9.76649054E-05, 9.51733263E-05,
     *  9.27401428E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  1.11774857E-04, 1.09502333E-04, 1.07279270E-04, 1.05103557E-04,
     *  1.02973207E-04, 1.00886350E-04, 9.83362658E-05, 9.58481696E-05,
     *  9.34190577E-05,
     *  1.12457879E-04, 1.10185666E-04, 1.07963264E-04, 1.05788562E-04,
     *  1.03659573E-04, 1.01574429E-04, 9.90269853E-05, 9.65420914E-05,
     *  9.41167557E-05,
     *  1.13162169E-04, 1.10890053E-04, 1.08668100E-04, 1.06494196E-04,
     *  1.04366353E-04, 1.02282703E-04, 9.97376177E-05, 9.72556340E-05,
     *  9.48337681E-05,
     *  1.13888367E-04, 1.11616125E-04, 1.09394398E-04, 1.07221066E-04,
     *  1.05094142E-04, 1.03011756E-04, 1.00468736E-04, 9.79893582E-05,
     *  9.55706450E-05,
     *  1.14637135E-04, 1.12364532E-04, 1.10142794E-04, 1.07969800E-04,
     *  1.05843557E-04, 1.03762194E-04, 1.01220932E-04, 9.87438444E-05,
     *  9.63279554E-05,
     *  1.15409160E-04, 1.13135946E-04, 1.10913950E-04, 1.08741045E-04,
     *  1.06615234E-04, 1.04534643E-04, 1.01994819E-04, 9.95196932E-05,
     *  9.71062888E-05,
     *  1.16205149E-04, 1.13931063E-04, 1.11708548E-04, 1.09535473E-04,
     *  1.07409833E-04, 1.05329751E-04, 1.02791032E-04, 1.00317527E-04,
     *  9.79062555E-05,
     *  1.17025834E-04, 1.14750601E-04, 1.12527295E-04, 1.10353777E-04,
     *  1.08228036E-04, 1.06148188E-04, 1.03610227E-04, 1.01137988E-04,
     *  9.87284879E-05,
     *  1.17871974E-04, 1.15595305E-04, 1.13370922E-04, 1.11196675E-04,
     *  1.09070548E-04, 1.06990648E-04, 1.04453084E-04, 1.01981746E-04,
     *  9.95736411E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  1.18744351E-04, 1.16465945E-04, 1.14240185E-04, 1.12064912E-04,
     *  1.09938101E-04, 1.07857851E-04, 1.05320308E-04, 1.02849491E-04,
     *  1.00442394E-04,
     *  1.19643779E-04, 1.17363319E-04, 1.15135868E-04, 1.12959257E-04,
     *  1.10831451E-04, 1.08750541E-04, 1.06212630E-04, 1.03741939E-04,
     *  1.01335451E-04,
     *  1.20571099E-04, 1.18288252E-04, 1.16058782E-04, 1.13880508E-04,
     *  1.11751383E-04, 1.09669489E-04, 1.07130806E-04, 1.04659834E-04,
     *  1.02253542E-04,
     *  1.21527181E-04, 1.19241601E-04, 1.17009769E-04, 1.14829492E-04,
     *  1.12698711E-04, 1.10615497E-04, 1.08075620E-04, 1.05603945E-04,
     *  1.03197423E-04,
     *  1.22512928E-04, 1.20224252E-04, 1.17989700E-04, 1.15807065E-04,
     *  1.13674277E-04, 1.11589393E-04, 1.09047887E-04, 1.06575072E-04,
     *  1.04167881E-04,
     *  1.23529278E-04, 1.21237126E-04, 1.18999480E-04, 1.16814118E-04,
     *  1.14678956E-04, 1.12592039E-04, 1.10048450E-04, 1.07574044E-04,
     *  1.05165729E-04,
     *  1.24577199E-04, 1.22281176E-04, 1.20040045E-04, 1.17851571E-04,
     *  1.15713654E-04, 1.13624325E-04, 1.11078186E-04, 1.08601719E-04,
     *  1.06191815E-04,
     *  1.25657701E-04, 1.23357391E-04, 1.21112369E-04, 1.18920382E-04,
     *  1.16779313E-04, 1.14687180E-04, 1.12138002E-04, 1.09658992E-04,
     *  1.07247014E-04,
     *  1.26771827E-04, 1.24466799E-04, 1.22217462E-04, 1.20021542E-04,
     *  1.17876909E-04, 1.15781564E-04, 1.13228843E-04, 1.10746789E-04,
     *  1.08332240E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  1.27920662E-04, 1.25610466E-04, 1.23356369E-04, 1.21156083E-04,
     *  1.19007457E-04, 1.16908476E-04, 1.14351689E-04, 1.11866073E-04,
     *  1.09448437E-04,
     *  1.29105333E-04, 1.26789498E-04, 1.24530182E-04, 1.22325074E-04,
     *  1.20172010E-04, 1.18068953E-04, 1.15507557E-04, 1.13017843E-04,
     *  1.10596591E-04,
     *  1.30327010E-04, 1.28005045E-04, 1.25740028E-04, 1.23529629E-04,
     *  1.21371661E-04, 1.19264072E-04, 1.16697505E-04, 1.14203138E-04,
     *  1.11777721E-04,
     *  1.31586908E-04, 1.29258302E-04, 1.26987084E-04, 1.24770901E-04,
     *  1.22607548E-04, 1.20494952E-04, 1.17922630E-04, 1.15423037E-04,
     *  1.12992890E-04,
     *  1.32886291E-04, 1.30550511E-04, 1.28272569E-04, 1.26050092E-04,
     *  1.23880852E-04, 1.21762757E-04, 1.19184076E-04, 1.16678663E-04,
     *  1.14243199E-04,
     *  1.34226472E-04, 1.31882962E-04, 1.29597754E-04, 1.27368451E-04,
     *  1.25192803E-04, 1.23068696E-04, 1.20483029E-04, 1.17971181E-04,
     *  1.15529797E-04,
     *  1.35608818E-04, 1.33256998E-04, 1.30963957E-04, 1.28727274E-04,
     *  1.26544676E-04, 1.24414028E-04, 1.21820724E-04, 1.19301803E-04,
     *  1.16853875E-04,
     *  1.37034749E-04, 1.34674015E-04, 1.32372552E-04, 1.30127913E-04,
     *  1.27937802E-04, 1.25800060E-04, 1.23198444E-04, 1.20671792E-04,
     *  1.18216674E-04,
     *  1.38505744E-04, 1.36135467E-04, 1.33824967E-04, 1.31571773E-04,
     *  1.29373563E-04, 1.27228153E-04, 1.24617527E-04, 1.22082460E-04,
     *  1.19619482E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  1.40023343E-04, 1.37642865E-04, 1.35322690E-04, 1.33060317E-04,
     *  1.30853398E-04, 1.28699725E-04, 1.26079361E-04, 1.23535171E-04,
     *  1.21063643E-04,
     *  1.41589147E-04, 1.39197785E-04, 1.36867267E-04, 1.34595066E-04,
     *  1.32378805E-04, 1.30216251E-04, 1.27585394E-04, 1.25031346E-04,
     *  1.22550552E-04,
     *  1.43204827E-04, 1.40801867E-04, 1.38460313E-04, 1.36177606E-04,
     *  1.33951344E-04, 1.31779264E-04, 1.29137132E-04, 1.26572465E-04,
     *  1.24081663E-04,
     *  1.44872120E-04, 1.42456819E-04, 1.40103505E-04, 1.37809589E-04,
     *  1.35572639E-04, 1.33390366E-04, 1.30736144E-04, 1.28160068E-04,
     *  1.25658490E-04,
     *  1.46592840E-04, 1.44164421E-04, 1.41798593E-04, 1.39492736E-04,
     *  1.37244384E-04, 1.35051221E-04, 1.32384065E-04, 1.29795759E-04,
     *  1.27282608E-04,
     *  1.48368875E-04, 1.45926530E-04, 1.43547403E-04, 1.41228838E-04,
     *  1.38968342E-04, 1.36763565E-04, 1.34082596E-04, 1.31481209E-04,
     *  1.28955658E-04,
     *  1.50202195E-04, 1.47745081E-04, 1.45351834E-04, 1.43019767E-04,
     *  1.40746352E-04, 1.38529208E-04, 1.35833512E-04, 1.33218159E-04,
     *  1.30679351E-04,
     *  1.52094854E-04, 1.49622090E-04, 1.47213870E-04, 1.44867471E-04,
     *  1.42580330E-04, 1.40350036E-04, 1.37638662E-04, 1.35008423E-04,
     *  1.32455467E-04,
     *  1.54048997E-04, 1.51559664E-04, 1.49135580E-04, 1.46773984E-04,
     *  1.44472278E-04, 1.42228016E-04, 1.39499975E-04, 1.36853895E-04,
     *  1.34285866E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  1.56066860E-04, 1.53560000E-04, 1.51119122E-04, 1.48741427E-04,
     *  1.46424279E-04, 1.44165200E-04, 1.41419462E-04, 1.38756545E-04,
     *  1.36172481E-04,
     *  1.58150780E-04, 1.55625391E-04, 1.53166749E-04, 1.50772013E-04,
     *  1.48438512E-04, 1.46163728E-04, 1.43399222E-04, 1.40718433E-04,
     *  1.38117334E-04,
     *  1.60303195E-04, 1.57758232E-04, 1.55280813E-04, 1.52868056E-04,
     *  1.50517248E-04, 1.48225836E-04, 1.45441442E-04, 1.42741703E-04,
     *  1.40122530E-04,
     *  1.62526652E-04, 1.59961025E-04, 1.57463771E-04, 1.55031967E-04,
     *  1.52662859E-04, 1.50353855E-04, 1.47548409E-04, 1.44828598E-04,
     *  1.42190266E-04,
     *  1.64823816E-04, 1.62236382E-04, 1.59718189E-04, 1.57266268E-04,
     *  1.54877824E-04, 1.52550221E-04, 1.49722509E-04, 1.46981455E-04,
     *  1.44322836E-04,
     *  1.67197468E-04, 1.64587035E-04, 1.62046749E-04, 1.59573594E-04,
     *  1.57164729E-04, 1.54817480E-04, 1.51966234E-04, 1.49202716E-04,
     *  1.46522634E-04,
     *  1.69650518E-04, 1.67015841E-04, 1.64452255E-04, 1.61956697E-04,
     *  1.59526282E-04, 1.57158289E-04, 1.54282187E-04, 1.51494932E-04,
     *  1.48792161E-04,
     *  1.72186011E-04, 1.69525784E-04, 1.66937638E-04, 1.64418457E-04,
     *  1.61965309E-04, 1.59575428E-04, 1.56673088E-04, 1.53860768E-04,
     *  1.51134029E-04,
     *  1.74807129E-04, 1.72119990E-04, 1.69505964E-04, 1.66961884E-04,
     *  1.64484768E-04, 1.62071803E-04, 1.59141782E-04, 1.56303009E-04,
     *  1.53550967E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  1.77517206E-04, 1.74801728E-04, 1.72160442E-04, 1.69590129E-04,
     *  1.67087753E-04, 1.64650452E-04, 1.61691242E-04, 1.58824566E-04,
     *  1.56045826E-04,
     *  1.80319732E-04, 1.77574420E-04, 1.74904431E-04, 1.72306486E-04,
     *  1.69777499E-04, 1.67314556E-04, 1.64324580E-04, 1.61428486E-04,
     *  1.58621591E-04,
     *  1.83218360E-04, 1.80441651E-04, 1.77741446E-04, 1.75114409E-04,
     *  1.72557396E-04, 1.70067441E-04, 1.67045049E-04, 1.64117953E-04,
     *  1.61281381E-04,
     *  1.86216921E-04, 1.83407175E-04, 1.80675171E-04, 1.78017510E-04,
     *  1.75430990E-04, 1.72912591E-04, 1.69856059E-04, 1.66896302E-04,
     *  1.64028459E-04,
     *  1.89319425E-04, 1.86474927E-04, 1.83709465E-04, 1.81019577E-04,
     *  1.78402000E-04, 1.75853656E-04, 1.72761175E-04, 1.69767022E-04,
     *  1.66866242E-04,
     *  1.92530082E-04, 1.89649032E-04, 1.86848373E-04, 1.84124577E-04,
     *  1.81474318E-04, 1.78894458E-04, 1.75764136E-04, 1.72733770E-04,
     *  1.69798308E-04,
     *  1.95853303E-04, 1.92933815E-04, 1.90096136E-04, 1.87336671E-04,
     *  1.84652027E-04, 1.82039004E-04, 1.78868857E-04, 1.75800375E-04,
     *  1.72828402E-04,
     *  1.99293720E-04, 1.96333815E-04, 1.93457205E-04, 1.90660222E-04,
     *  1.87939407E-04, 1.85291495E-04, 1.82079445E-04, 1.78970851E-04,
     *  1.75960452E-04,
     *  2.02856191E-04, 1.99853793E-04, 1.96936246E-04, 1.94099809E-04,
     *  1.91340950E-04, 1.88656338E-04, 1.85400203E-04, 1.82249406E-04,
     *  1.79198572E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.00293062E-05, 1.01249559E-05, 1.02203777E-05, 1.03155721E-05,
     *  1.04105400E-05, 1.05052819E-05, 1.05997986E-05, 1.06940908E-05,
     *  1.07881592E-05,
     *  1.00293216E-05, 1.01249715E-05, 1.02203934E-05, 1.03155881E-05,
     *  1.04105561E-05, 1.05052981E-05, 1.05998150E-05, 1.06941073E-05,
     *  1.07881758E-05,
     *  1.00293437E-05, 1.01249938E-05, 1.02204160E-05, 1.03156109E-05,
     *  1.04105791E-05, 1.05053214E-05, 1.05998384E-05, 1.06941309E-05,
     *  1.07881996E-05,
     *  1.00293746E-05, 1.01250251E-05, 1.02204476E-05, 1.03156428E-05,
     *  1.04106114E-05, 1.05053539E-05, 1.05998713E-05, 1.06941640E-05,
     *  1.07882330E-05,
     *  1.00294171E-05, 1.01250681E-05, 1.02204911E-05, 1.03156868E-05,
     *  1.04106558E-05, 1.05053987E-05, 1.05999164E-05, 1.06942096E-05,
     *  1.07882789E-05,
     *  1.00294747E-05, 1.01251263E-05, 1.02205500E-05, 1.03157462E-05,
     *  1.04107158E-05, 1.05054593E-05, 1.05999775E-05, 1.06942711E-05,
     *  1.07883409E-05,
     *  1.00295512E-05, 1.01252038E-05, 1.02206282E-05, 1.03158253E-05,
     *  1.04107956E-05, 1.05055399E-05, 1.06000588E-05, 1.06943531E-05,
     *  1.07884235E-05,
     *  1.00296515E-05, 1.01253053E-05, 1.02207309E-05, 1.03159290E-05,
     *  1.04109003E-05, 1.05056456E-05, 1.06001654E-05, 1.06944605E-05,
     *  1.07885318E-05,
     *  1.00297813E-05, 1.01254366E-05, 1.02208636E-05, 1.03160631E-05,
     *  1.04110358E-05, 1.05057822E-05, 1.06003032E-05, 1.06945995E-05,
     *  1.07886718E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.00299470E-05, 1.01256042E-05, 1.02210331E-05, 1.03162344E-05,
     *  1.04112087E-05, 1.05059567E-05, 1.06004792E-05, 1.06947769E-05,
     *  1.07888506E-05,
     *  1.00301561E-05, 1.01258157E-05, 1.02212469E-05, 1.03164504E-05,
     *  1.04114268E-05, 1.05061768E-05, 1.06007012E-05, 1.06950007E-05,
     *  1.07890761E-05,
     *  1.00304168E-05, 1.01260795E-05, 1.02215136E-05, 1.03167198E-05,
     *  1.04116988E-05, 1.05064514E-05, 1.06009781E-05, 1.06952799E-05,
     *  1.07893574E-05,
     *  1.00307388E-05, 1.01264052E-05, 1.02218428E-05, 1.03170524E-05,
     *  1.04120347E-05, 1.05067903E-05, 1.06013200E-05, 1.06956245E-05,
     *  1.07897047E-05,
     *  1.00311323E-05, 1.01268033E-05, 1.02222453E-05, 1.03174590E-05,
     *  1.04124452E-05, 1.05072046E-05, 1.06017378E-05, 1.06960458E-05,
     *  1.07901291E-05,
     *  1.00316090E-05, 1.01272855E-05, 1.02227328E-05, 1.03179516E-05,
     *  1.04129425E-05, 1.05077064E-05, 1.06022440E-05, 1.06965560E-05,
     *  1.07906432E-05,
     *  1.00321815E-05, 1.01278646E-05, 1.02233183E-05, 1.03185430E-05,
     *  1.04135397E-05, 1.05083090E-05, 1.06028518E-05, 1.06971687E-05,
     *  1.07912606E-05,
     *  1.00328636E-05, 1.01285546E-05, 1.02240158E-05, 1.03192477E-05,
     *  1.04142512E-05, 1.05090270E-05, 1.06035759E-05, 1.06978986E-05,
     *  1.07919961E-05,
     *  1.00336702E-05, 1.01293706E-05, 1.02248406E-05, 1.03200810E-05,
     *  1.04150925E-05, 1.05098759E-05, 1.06044320E-05, 1.06987617E-05,
     *  1.07928657E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.00346173E-05, 1.01303287E-05, 1.02258091E-05, 1.03210593E-05,
     *  1.04160802E-05, 1.05108726E-05, 1.06054372E-05, 1.06997749E-05,
     *  1.07938866E-05,
     *  1.00357222E-05, 1.01314463E-05, 1.02269388E-05, 1.03222005E-05,
     *  1.04172324E-05, 1.05120351E-05, 1.06066096E-05, 1.07009567E-05,
     *  1.07950773E-05,
     *  1.00370032E-05, 1.01327420E-05, 1.02282485E-05, 1.03235235E-05,
     *  1.04185680E-05, 1.05133827E-05, 1.06079686E-05, 1.07023265E-05,
     *  1.07964574E-05,
     *  1.00384799E-05, 1.01342355E-05, 1.02297580E-05, 1.03250483E-05,
     *  1.04201073E-05, 1.05149358E-05, 1.06095348E-05, 1.07039051E-05,
     *  1.07980477E-05,
     *  1.00401729E-05, 1.01359478E-05, 1.02314886E-05, 1.03267963E-05,
     *  1.04218718E-05, 1.05167160E-05, 1.06113299E-05, 1.07057144E-05,
     *  1.07998705E-05,
     *  1.00421042E-05, 1.01379009E-05, 1.02334625E-05, 1.03287899E-05,
     *  1.04238841E-05, 1.05187462E-05, 1.06133770E-05, 1.07077775E-05,
     *  1.08019488E-05,
     *  1.00442969E-05, 1.01401182E-05, 1.02357032E-05, 1.03310529E-05,
     *  1.04261683E-05, 1.05210504E-05, 1.06157003E-05, 1.07101189E-05,
     *  1.08043074E-05,
     *  1.00467754E-05, 1.01426244E-05, 1.02382357E-05, 1.03336103E-05,
     *  1.04287494E-05, 1.05236541E-05, 1.06183253E-05, 1.07127642E-05,
     *  1.08069720E-05,
     *  1.00495655E-05, 1.01454454E-05, 1.02410860E-05, 1.03364885E-05,
     *  1.04316540E-05, 1.05265838E-05, 1.06212789E-05, 1.07157404E-05,
     *  1.08099695E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.00526943E-05, 1.01486084E-05, 1.02442816E-05, 1.03397151E-05,
     *  1.04349100E-05, 1.05298676E-05, 1.06245891E-05, 1.07190757E-05,
     *  1.08133286E-05,
     *  1.00561904E-05, 1.01521425E-05, 1.02478516E-05, 1.03433192E-05,
     *  1.04385465E-05, 1.05335349E-05, 1.06282855E-05, 1.07227998E-05,
     *  1.08170789E-05,
     *  1.00600841E-05, 1.01560778E-05, 1.02518265E-05, 1.03473316E-05,
     *  1.04425946E-05, 1.05376167E-05, 1.06323993E-05, 1.07269439E-05,
     *  1.08212517E-05,
     *  1.00633880E-05, 1.01594167E-05, 1.02551985E-05, 1.03507350E-05,
     *  1.04460277E-05, 1.05410781E-05, 1.06358875E-05, 1.07304574E-05,
     *  1.08247892E-05,
     *  1.00669645E-05, 1.01630304E-05, 1.02588476E-05, 1.03544177E-05,
     *  1.04497422E-05, 1.05448226E-05, 1.06396606E-05, 1.07342575E-05,
     *  1.08286149E-05,
     *  1.00708297E-05, 1.01669353E-05, 1.02627902E-05, 1.03583960E-05,
     *  1.04537543E-05, 1.05488668E-05, 1.06437352E-05, 1.07383608E-05,
     *  1.08327454E-05,
     *  1.00750009E-05, 1.01711488E-05, 1.02670436E-05, 1.03626873E-05,
     *  1.04580815E-05, 1.05532280E-05, 1.06481284E-05, 1.07427845E-05,
     *  1.08371978E-05,
     *  1.00794963E-05, 1.01756888E-05, 1.02716259E-05, 1.03673096E-05,
     *  1.04627417E-05, 1.05579241E-05, 1.06528585E-05, 1.07475467E-05,
     *  1.08419903E-05,
     *  1.00843349E-05, 1.01805744E-05, 1.02765562E-05, 1.03722820E-05,
     *  1.04677541E-05, 1.05629742E-05, 1.06579443E-05, 1.07526662E-05,
     *  1.08471417E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.00895370E-05, 1.01858261E-05, 1.02818546E-05, 1.03776247E-05,
     *  1.04731386E-05, 1.05683983E-05, 1.06634058E-05, 1.07581630E-05,
     *  1.08526719E-05,
     *  1.00951243E-05, 1.01914651E-05, 1.02875425E-05, 1.03833589E-05,
     *  1.04789165E-05, 1.05742175E-05, 1.06692640E-05, 1.07640580E-05,
     *  1.08586015E-05,
     *  1.01011199E-05, 1.01975144E-05, 1.02936427E-05, 1.03895072E-05,
     *  1.04851102E-05, 1.05804541E-05, 1.06755410E-05, 1.07703732E-05,
     *  1.08649527E-05,
     *  1.01075483E-05, 1.02039987E-05, 1.03001796E-05, 1.03960938E-05,
     *  1.04917438E-05, 1.05871319E-05, 1.06822606E-05, 1.07771321E-05,
     *  1.08717486E-05,
     *  1.01144363E-05, 1.02109441E-05, 1.03071793E-05, 1.04031446E-05,
     *  1.04988427E-05, 1.05942763E-05, 1.06894478E-05, 1.07843596E-05,
     *  1.08790140E-05,
     *  1.01218126E-05, 1.02183792E-05, 1.03146697E-05, 1.04106872E-05,
     *  1.05064346E-05, 1.06019144E-05, 1.06971295E-05, 1.07920822E-05,
     *  1.08867752E-05,
     *  1.01297086E-05, 1.02263347E-05, 1.03226814E-05, 1.04187517E-05,
     *  1.05145488E-05, 1.06100755E-05, 1.07053345E-05, 1.08003286E-05,
     *  1.08950603E-05,
     *  1.01381585E-05, 1.02348444E-05, 1.03312474E-05, 1.04273707E-05,
     *  1.05232175E-05, 1.06187910E-05, 1.07140939E-05, 1.08091291E-05,
     *  1.09038994E-05,
     *  1.01471998E-05, 1.02439450E-05, 1.03404038E-05, 1.04365795E-05,
     *  1.05324756E-05, 1.06280952E-05, 1.07234414E-05, 1.08185171E-05,
     *  1.09133253E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.01568740E-05, 1.02536772E-05, 1.03501903E-05, 1.04464171E-05,
     *  1.05423610E-05, 1.06380254E-05, 1.07334135E-05, 1.08285284E-05,
     *  1.09233732E-05,
     *  1.01672272E-05, 1.02640857E-05, 1.03606508E-05, 1.04569262E-05,
     *  1.05529156E-05, 1.06486225E-05, 1.07440503E-05, 1.08392022E-05,
     *  1.09340814E-05,
     *  1.01783110E-05, 1.02752207E-05, 1.03718338E-05, 1.04681541E-05,
     *  1.05641855E-05, 1.06599315E-05, 1.07553957E-05, 1.08505815E-05,
     *  1.09454921E-05,
     *  1.01901830E-05, 1.02871382E-05, 1.03837937E-05, 1.04801536E-05,
     *  1.05762219E-05, 1.06720022E-05, 1.07674983E-05, 1.08627135E-05,
     *  1.09576512E-05,
     *  1.02029089E-05, 1.02999012E-05, 1.03965915E-05, 1.04929837E-05,
     *  1.05890820E-05, 1.06848901E-05, 1.07804118E-05, 1.08756505E-05,
     *  1.09706096E-05,
     *  1.02165630E-05, 1.03135815E-05, 1.04102960E-05, 1.05067109E-05,
     *  1.06028300E-05, 1.06986572E-05, 1.07941962E-05, 1.08894507E-05,
     *  1.09844239E-05,
     *  1.02312309E-05, 1.03282606E-05, 1.04249858E-05, 1.05214104E-05,
     *  1.06175383E-05, 1.07133733E-05, 1.08089191E-05, 1.09041791E-05,
     *  1.09991569E-05,
     *  1.02470111E-05, 1.03440327E-05, 1.04407504E-05, 1.05371680E-05,
     *  1.06332891E-05, 1.07291173E-05, 1.08246561E-05, 1.09199090E-05,
     *  1.10148793E-05,
     *  1.02640183E-05, 1.03610063E-05, 1.04576932E-05, 1.05540821E-05,
     *  1.06501764E-05, 1.07459792E-05, 1.08414937E-05, 1.09367231E-05,
     *  1.10316705E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  1.02823871E-05, 1.03793083E-05, 1.04759341E-05, 1.05722666E-05,
     *  1.06683083E-05, 1.07640619E-05, 1.08595299E-05, 1.09547152E-05,
     *  1.10496206E-05,
     *  1.03022766E-05, 1.03990879E-05, 1.04956134E-05, 1.05918537E-05,
     *  1.06878100E-05, 1.07834841E-05, 1.08788778E-05, 1.09739931E-05,
     *  1.10688323E-05,
     *  1.03238768E-05, 1.04205220E-05, 1.05168964E-05, 1.06129985E-05,
     *  1.07088276E-05, 1.08043838E-05, 1.08996678E-05, 1.09946805E-05,
     *  1.10894233E-05,
     *  1.03474173E-05, 1.04438224E-05, 1.05399798E-05, 1.06358843E-05,
     *  1.07315325E-05, 1.08269220E-05, 1.09220517E-05, 1.10169208E-05,
     *  1.11115293E-05,
     *  1.03731784E-05, 1.04692457E-05, 1.05650999E-05, 1.06607300E-05,
     *  1.07561282E-05, 1.08512887E-05, 1.09462073E-05, 1.10408811E-05,
     *  1.11353080E-05,
     *  1.04015073E-05, 1.04971065E-05, 1.05925436E-05, 1.06877990E-05,
     *  1.07828580E-05, 1.08777094E-05, 1.09723449E-05, 1.10667579E-05,
     *  1.11609437E-05,
     *  1.04412060E-05, 1.05359645E-05, 1.06306611E-05, 1.07252574E-05,
     *  1.08197247E-05, 1.09140412E-05, 1.10081899E-05, 1.11021575E-05,
     *  1.11959336E-05,
     *  1.04867460E-05, 1.05802483E-05, 1.06738552E-05, 1.07674943E-05,
     *  1.08611120E-05, 1.09546678E-05, 1.10481303E-05, 1.11414750E-05,
     *  1.12346824E-05,
     *  1.05397412E-05, 1.06313398E-05, 1.07233296E-05, 1.08155721E-05,
     *  1.09079676E-05, 1.10004421E-05, 1.10929394E-05, 1.11854160E-05,
     *  1.12778374E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  1.06025985E-05, 1.06912302E-05, 1.07807710E-05, 1.08709461E-05,
     *  1.09615654E-05, 1.10524927E-05, 1.11436267E-05, 1.12348908E-05,
     *  1.13262252E-05,
     *  1.06791695E-05, 1.07629491E-05, 1.08486499E-05, 1.09356847E-05,
     *  1.10236727E-05, 1.11123533E-05, 1.12015406E-05, 1.12910974E-05,
     *  1.13809195E-05,
     *  1.07763174E-05, 1.08514871E-05, 1.09308116E-05, 1.10128732E-05,
     *  1.10968391E-05, 1.11821789E-05, 1.12685343E-05, 1.13556519E-05,
     *  1.14433463E-05,
     *  1.09087612E-05, 1.09661465E-05, 1.10338000E-05, 1.11074361E-05,
     *  1.11849449E-05, 1.12651300E-05, 1.13472473E-05, 1.14308021E-05,
     *  1.15154489E-05,
     *  1.11246617E-05, 1.11286535E-05, 1.11704837E-05, 1.12280740E-05,
     *  1.12943604E-05, 1.13661247E-05, 1.14416219E-05, 1.15197973E-05,
     *  1.15999643E-05,
     *  1.45774444E-05, 1.14334438E-05, 1.13744311E-05, 1.13930359E-05,
     *  1.14368411E-05, 1.14934976E-05, 1.15579440E-05, 1.16275869E-05,
     *  1.17009139E-05,
     *  1.87064444E-05, 1.61734444E-05, 1.42694444E-05, 1.16577186E-05,
     *  1.16390812E-05, 1.16634328E-05, 1.17072584E-05, 1.17622800E-05,
     *  1.18245549E-05,
     *  2.30064444E-05, 2.04764444E-05, 1.80144444E-05, 1.52284444E-05,
     *  1.20030681E-05, 1.19165833E-05, 1.19123518E-05, 1.19387270E-05,
     *  1.19814559E-05,
     *  2.74854444E-05, 2.48964444E-05, 2.22524444E-05, 1.94004444E-05,
     *  1.62184444E-05, 1.25004390E-05, 1.22386621E-05, 1.21898965E-05,
     *  1.21919185E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  3.21804444E-05, 2.95624444E-05, 2.68824444E-05, 2.40864444E-05,
     *  2.11604444E-05, 1.82204444E-05, 1.59184444E-05, 1.26304111E-05,
     *  1.25052943E-05,
     *  3.71074444E-05, 3.44884444E-05, 3.18264444E-05, 2.91044444E-05,
     *  2.63254444E-05, 2.35324444E-05, 2.07584444E-05, 1.74524444E-05,
     *  1.31578866E-05,
     *  4.22684444E-05, 3.96644444E-05, 3.70404444E-05, 3.43914444E-05,
     *  3.17234444E-05, 2.90474444E-05, 2.63454444E-05, 2.34854444E-05,
     *  2.04934444E-05,
     *  4.76594444E-05, 4.50804444E-05, 4.24994444E-05, 3.99214444E-05,
     *  3.73544444E-05, 3.48184444E-05, 3.23294444E-05, 2.99074444E-05,
     *  2.76334444E-05,
     *  5.32774444E-05, 5.07244444E-05, 4.81864444E-05, 4.56694444E-05,
     *  4.31924444E-05, 4.07834444E-05, 3.84974444E-05, 3.64454444E-05,
     *  3.48874444E-05,
     *  5.91224444E-05, 5.65944444E-05, 5.40914444E-05, 5.16224444E-05,
     *  4.92064444E-05, 4.68754444E-05, 4.46894444E-05, 4.27544444E-05,
     *  4.12634444E-05,
     *  6.62234444E-05, 6.37214444E-05, 6.12514444E-05, 5.88204444E-05,
     *  5.64414444E-05, 5.41404444E-05, 5.19574444E-05, 4.99534444E-05,
     *  4.81994444E-05,
     *  7.36674444E-05, 7.11904444E-05, 6.87484444E-05, 6.63414444E-05,
     *  6.39774444E-05, 6.16654444E-05, 5.94234444E-05, 5.72714444E-05,
     *  5.52204444E-05,
     *  8.15045119E-05, 7.90540957E-05, 7.66380446E-05, 7.42520607E-05,
     *  7.18915099E-05, 6.95512730E-05, 6.72255451E-05, 6.49075578E-05,
     *  6.25891802E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  8.15133727E-05, 7.90631530E-05, 7.66473265E-05, 7.42616001E-05,
     *  7.19013463E-05, 6.95614542E-05, 6.72361300E-05, 6.49186204E-05,
     *  6.26008156E-05,
     *  8.15310890E-05, 7.90812617E-05, 7.66658835E-05, 7.42806714E-05,
     *  7.19210104E-05, 6.95818064E-05, 6.72572876E-05, 6.49407308E-05,
     *  6.26240683E-05,
     *  8.15930418E-05, 7.91445805E-05, 7.67307632E-05, 7.43473406E-05,
     *  7.19897420E-05, 6.96529304E-05, 6.73312108E-05, 6.50179635E-05,
     *  6.27052651E-05,
     *  8.16793975E-05, 7.92328255E-05, 7.68211655E-05, 7.44402152E-05,
     *  7.20854637E-05, 6.97519525E-05, 6.74340903E-05, 6.51253981E-05,
     *  6.28181474E-05,
     *  8.17662056E-05, 7.93215150E-05, 7.69120026E-05, 7.45335117E-05,
     *  7.21815903E-05, 6.98513567E-05, 6.75373209E-05, 6.52331408E-05,
     *  6.29312773E-05,
     *  8.18534681E-05, 7.94106514E-05, 7.70032765E-05, 7.46272322E-05,
     *  7.22781240E-05, 6.99511452E-05, 6.76409049E-05, 6.53411945E-05,
     *  6.30446584E-05,
     *  8.19411873E-05, 7.95002366E-05, 7.70949895E-05, 7.47213788E-05,
     *  7.23750668E-05, 7.00513202E-05, 6.77448449E-05, 6.54495620E-05,
     *  6.31582943E-05,
     *  8.20293655E-05, 7.95902731E-05, 7.71871437E-05, 7.48159537E-05,
     *  7.24724210E-05, 7.01518840E-05, 6.78491432E-05, 6.55582462E-05,
     *  6.32721886E-05,
     *  8.21180050E-05, 7.96807629E-05, 7.72797411E-05, 7.49109589E-05,
     *  7.25701885E-05, 7.02528387E-05, 6.79538023E-05, 6.56672499E-05,
     *  6.33863451E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  8.22071080E-05, 7.97717082E-05, 7.73727841E-05, 7.50063966E-05,
     *  7.26683716E-05, 7.03541867E-05, 6.80588246E-05, 6.57765759E-05,
     *  6.35007672E-05,
     *  8.22966769E-05, 7.98631114E-05, 7.74662747E-05, 7.51022690E-05,
     *  7.27669724E-05, 7.04559301E-05, 6.81642125E-05, 6.58862271E-05,
     *  6.36154587E-05,
     *  8.23867139E-05, 7.99549747E-05, 7.75602152E-05, 7.51985782E-05,
     *  7.28659932E-05, 7.05580712E-05, 6.82699685E-05, 6.59962064E-05,
     *  6.37304230E-05,
     *  8.24772215E-05, 8.00473003E-05, 7.76546078E-05, 7.52953265E-05,
     *  7.29654362E-05, 7.06606123E-05, 6.83760951E-05, 6.61065165E-05,
     *  6.38456637E-05,
     *  8.29483285E-05, 8.05275907E-05, 7.81453243E-05, 7.57979043E-05,
     *  7.34815533E-05, 7.11922558E-05, 6.89256513E-05, 6.66768949E-05,
     *  6.44404718E-05,
     *  8.34321647E-05, 8.10203864E-05, 7.86482694E-05, 7.63123636E-05,
     *  7.40091101E-05, 7.17347697E-05, 6.94853345E-05, 6.72564161E-05,
     *  6.50430994E-05,
     *  8.39290603E-05, 8.15260096E-05, 7.91637587E-05, 7.68390161E-05,
     *  7.45484196E-05, 7.22884762E-05, 7.00554892E-05, 6.78454680E-05,
     *  6.56540134E-05,
     *  8.44393559E-05, 8.20447926E-05, 7.96921181E-05, 7.73781843E-05,
     *  7.50998053E-05, 7.28537073E-05, 7.06364678E-05, 6.84444429E-05,
     *  6.62736770E-05,
     *  8.49634028E-05, 8.25770785E-05, 8.02336844E-05, 7.79302012E-05,
     *  7.56636012E-05, 7.34308050E-05, 7.12286315E-05, 6.90537385E-05,
     *  6.69025514E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  8.55015636E-05, 8.31232219E-05, 8.07888055E-05, 7.84954114E-05,
     *  7.62401526E-05, 7.40201220E-05, 7.18323505E-05, 6.96737581E-05,
     *  6.75410980E-05,
     *  8.60542123E-05, 8.36835887E-05, 8.13578414E-05, 7.90741709E-05,
     *  7.68298160E-05, 7.46220218E-05, 7.24480046E-05, 7.03049124E-05,
     *  6.81897792E-05,
     *  8.66217354E-05, 8.42585572E-05, 8.19411638E-05, 7.96668483E-05,
     *  7.74329605E-05, 7.52368795E-05, 7.30759841E-05, 7.09476193E-05,
     *  6.88490604E-05,
     *  8.72045317E-05, 8.48485184E-05, 8.25391576E-05, 8.02738244E-05,
     *  7.80499670E-05, 7.58650822E-05, 7.37166898E-05, 7.16023056E-05,
     *  6.95194110E-05,
     *  8.78030135E-05, 8.54538763E-05, 8.31522205E-05, 8.08954935E-05,
     *  7.86812298E-05, 7.65070291E-05, 7.43705341E-05, 7.22694072E-05,
     *  7.02013061E-05,
     *  8.84176067E-05, 8.60750490E-05, 8.37807642E-05, 8.15322635E-05,
     *  7.93271567E-05, 7.71631329E-05, 7.50379412E-05, 7.29493699E-05,
     *  7.08952268E-05,
     *  8.90487517E-05, 8.67124685E-05, 8.44252146E-05, 8.21845564E-05,
     *  7.99881692E-05, 7.78338196E-05, 7.57193478E-05, 7.36426504E-05,
     *  7.16016622E-05,
     *  8.96969035E-05, 8.73665821E-05, 8.50860126E-05, 8.28528091E-05,
     *  8.06647035E-05, 7.85195291E-05, 7.64152041E-05, 7.43497168E-05,
     *  7.23211098E-05,
     *  9.03625332E-05, 8.80378524E-05, 8.57636142E-05, 8.35374738E-05,
     *  8.13572111E-05, 7.92207162E-05, 7.71259738E-05, 7.50710496E-05,
     *  7.30540767E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  9.10461276E-05, 8.87267582E-05, 8.64584921E-05, 8.42390187E-05,
     *  8.20661591E-05, 7.99378509E-05, 7.78521350E-05, 7.58071421E-05,
     *  7.38010808E-05,
     *  9.17481909E-05, 8.94337953E-05, 8.71711352E-05, 8.49579288E-05,
     *  8.27920309E-05, 8.06714191E-05, 7.85941810E-05, 7.65585013E-05,
     *  7.45626512E-05,
     *  9.24692446E-05, 9.01594768E-05, 8.79020502E-05, 8.56947060E-05,
     *  8.35353269E-05, 8.14219233E-05, 7.93526209E-05, 7.73256490E-05,
     *  7.53393297E-05,
     *  9.32098287E-05, 9.09043344E-05, 8.86517618E-05, 8.64498706E-05,
     *  8.42965654E-05, 8.21898831E-05, 8.01279802E-05, 7.81091219E-05,
     *  7.61316715E-05,
     *  9.39705026E-05, 9.16689185E-05, 8.94208136E-05, 8.72239612E-05,
     *  8.50762830E-05, 8.29758362E-05, 8.09208017E-05, 7.89094729E-05,
     *  7.69402461E-05,
     *  9.47518453E-05, 9.24537996E-05, 9.02097689E-05, 8.80175361E-05,
     *  8.58750352E-05, 8.37803387E-05, 8.17316459E-05, 7.97272719E-05,
     *  7.77656382E-05,
     *  9.55544569E-05, 9.32595687E-05, 9.10192115E-05, 8.88311738E-05,
     *  8.66933978E-05, 8.46039665E-05, 8.25610923E-05, 8.05631064E-05,
     *  7.86084485E-05,
     *  9.63789592E-05, 9.40868385E-05, 9.18497465E-05, 8.96654739E-05,
     *  8.75319670E-05, 8.54473154E-05, 8.34097399E-05, 8.14175822E-05,
     *  7.94692953E-05,
     *  9.72259965E-05, 9.49362438E-05, 9.27020010E-05, 9.05210576E-05,
     *  8.83913607E-05, 8.63110024E-05, 8.42782078E-05, 8.22913248E-05,
     *  8.03488144E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  9.80962369E-05, 9.58084433E-05, 9.35766256E-05, 9.13985693E-05,
     *  8.92722192E-05, 8.71956664E-05, 8.51671366E-05, 8.31849800E-05,
     *  8.12476610E-05,
     *  9.89903730E-05, 9.67041194E-05, 9.44742945E-05, 9.22986769E-05,
     *  9.01752061E-05, 8.81019691E-05, 8.60771891E-05, 8.40992148E-05,
     *  8.21665103E-05,
     *  9.99091232E-05, 9.76239805E-05, 9.53957073E-05, 9.32220731E-05,
     *  9.11010092E-05, 8.90305960E-05, 8.70090510E-05, 8.50347182E-05,
     *  8.31060583E-05,
     *  1.00853232E-04, 9.85687609E-05, 9.63415895E-05, 9.41694762E-05,
     *  9.20503418E-05, 8.99822573E-05, 8.79634320E-05, 8.59922026E-05,
     *  8.40670234E-05,
     *  1.01823474E-04, 9.95392228E-05, 9.73126940E-05, 9.51416314E-05,
     *  9.30239433E-05, 9.09576890E-05, 8.89410671E-05, 8.69724047E-05,
     *  8.50501468E-05,
     *  1.02820649E-04, 1.00536157E-04, 9.83098019E-05, 9.61393118E-05,
     *  9.40225806E-05, 9.19576538E-05, 8.99427174E-05, 8.79760863E-05,
     *  8.60561943E-05,
     *  1.03845592E-04, 1.01560385E-04, 9.93337237E-05, 9.71633195E-05,
     *  9.50470491E-05, 9.29829426E-05, 9.09691712E-05, 8.90040357E-05,
     *  8.70859569E-05,
     *  1.04899165E-04, 1.02612758E-04, 1.00385301E-04, 9.82144868E-05,
     *  9.60981740E-05, 9.40343753E-05, 9.20212451E-05, 9.00570688E-05,
     *  8.81402521E-05,
     *  1.05982267E-04, 1.03694160E-04, 1.01465407E-04, 9.92936778E-05,
     *  9.71768115E-05, 9.51128019E-05, 9.30997855E-05, 9.11360303E-05,
     *  8.92199253E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  1.07095829E-04, 1.04805511E-04, 1.02574949E-04, 1.00401789E-04,
     *  9.82838499E-05, 9.62191044E-05, 9.42056697E-05, 9.22417949E-05,
     *  9.03258510E-05,
     *  1.08240819E-04, 1.05947765E-04, 1.03714868E-04, 1.01539752E-04,
     *  9.94202112E-05, 9.73541975E-05, 9.53398069E-05, 9.33752685E-05,
     *  9.14589340E-05,
     *  1.09418243E-04, 1.07121913E-04, 1.04886143E-04, 1.02708533E-04,
     *  1.00586853E-04, 9.85190303E-05, 9.65031401E-05, 9.45373899E-05,
     *  9.26201107E-05,
     *  1.10629145E-04, 1.08328984E-04, 1.06089790E-04, 1.03909137E-04,
     *  1.01784768E-04, 9.97145878E-05, 9.76966473E-05, 9.57291319E-05,
     *  9.38103510E-05,
     *  1.11874612E-04, 1.09570048E-04, 1.07326865E-04, 1.05142606E-04,
     *  1.03014988E-04, 1.00941892E-04, 9.89213430E-05, 9.69515030E-05,
     *  9.50306591E-05,
     *  1.13155771E-04, 1.10846218E-04, 1.08598464E-04, 1.06410023E-04,
     *  1.04278586E-04, 1.02202005E-04, 1.00178280E-04, 9.82055488E-05,
     *  9.62820755E-05,
     *  1.14473796E-04, 1.12158650E-04, 1.09905728E-04, 1.07712515E-04,
     *  1.05576674E-04, 1.03496027E-04, 1.01468550E-04, 9.94923538E-05,
     *  9.75656785E-05,
     *  1.15829908E-04, 1.13508545E-04, 1.11249842E-04, 1.09051252E-04,
     *  1.06910408E-04, 1.04825104E-04, 1.02793287E-04, 1.00813043E-04,
     *  9.88825859E-05,
     *  1.17225376E-04, 1.14897153E-04, 1.12632037E-04, 1.10427450E-04,
     *  1.08280990E-04, 1.06190423E-04, 1.04153668E-04, 1.02168783E-04,
     *  1.00233957E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  1.18661519E-04, 1.16325774E-04, 1.14053597E-04, 1.11842372E-04,
     *  1.09689668E-04, 1.07593220E-04, 1.05550916E-04, 1.03560787E-04,
     *  1.01620993E-04,
     *  1.20139712E-04, 1.17795762E-04, 1.15515852E-04, 1.13297334E-04,
     *  1.11137741E-04, 1.09034777E-04, 1.06986300E-04, 1.04990310E-04,
     *  1.03044942E-04,
     *  1.21661384E-04, 1.19308522E-04, 1.17020190E-04, 1.14793702E-04,
     *  1.12626558E-04, 1.10516428E-04, 1.08461138E-04, 1.06458660E-04,
     *  1.04507099E-04,
     *  1.23228023E-04, 1.20865519E-04, 1.18568053E-04, 1.16332899E-04,
     *  1.14157523E-04, 1.12039558E-04, 1.09976801E-04, 1.07967191E-04,
     *  1.06008805E-04,
     *  1.24841178E-04, 1.22468278E-04, 1.20160941E-04, 1.17916404E-04,
     *  1.15732094E-04, 1.13605610E-04, 1.11534713E-04, 1.09517314E-04,
     *  1.07551456E-04,
     *  1.26502462E-04, 1.24118386E-04, 1.21800419E-04, 1.19545758E-04,
     *  1.17351790E-04, 1.15216080E-04, 1.13136355E-04, 1.11110491E-04,
     *  1.09136502E-04,
     *  1.28213557E-04, 1.25817496E-04, 1.23488112E-04, 1.21222561E-04,
     *  1.19018191E-04, 1.16872529E-04, 1.14783266E-04, 1.12748244E-04,
     *  1.10765445E-04,
     *  1.29976213E-04, 1.27567329E-04, 1.25225715E-04, 1.22948484E-04,
     *  1.20732942E-04, 1.18576578E-04, 1.16477046E-04, 1.14432154E-04,
     *  1.12439851E-04,
     *  1.31792254E-04, 1.29369679E-04, 1.27014992E-04, 1.24725262E-04,
     *  1.22497753E-04, 1.20329914E-04, 1.18219361E-04, 1.16163866E-04,
     *  1.14161344E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  1.33663582E-04, 1.31226414E-04, 1.28857782E-04, 1.26554706E-04,
     *  1.24314408E-04, 1.22134295E-04, 1.20011944E-04, 1.17945090E-04,
     *  1.15931614E-04,
     *  1.35592180E-04, 1.33139485E-04, 1.30756001E-04, 1.28438701E-04,
     *  1.26184763E-04, 1.23991550E-04, 1.21856599E-04, 1.19777607E-04,
     *  1.17752418E-04,
     *  1.37580116E-04, 1.35110921E-04, 1.32711645E-04, 1.30379212E-04,
     *  1.28110751E-04, 1.25903583E-04, 1.23755202E-04, 1.21663267E-04,
     *  1.19625585E-04,
     *  1.39629546E-04, 1.37142841E-04, 1.34726797E-04, 1.32378285E-04,
     *  1.30094387E-04, 1.27872379E-04, 1.25709710E-04, 1.23604000E-04,
     *  1.21553016E-04,
     *  1.41742723E-04, 1.39237457E-04, 1.36803628E-04, 1.34438056E-04,
     *  1.32137773E-04, 1.29900005E-04, 1.27722159E-04, 1.25601812E-04,
     *  1.23536691E-04,
     *  1.43921993E-04, 1.41397073E-04, 1.38944404E-04, 1.36560753E-04,
     *  1.34243097E-04, 1.31988616E-04, 1.29794672E-04, 1.27658794E-04,
     *  1.25578671E-04,
     *  1.46169811E-04, 1.43624097E-04, 1.41151489E-04, 1.38748696E-04,
     *  1.36412645E-04, 1.34140461E-04, 1.31929459E-04, 1.29777125E-04,
     *  1.27681104E-04,
     *  1.48488737E-04, 1.45921042E-04, 1.43427350E-04, 1.41004312E-04,
     *  1.38648797E-04, 1.36357881E-04, 1.34128827E-04, 1.31959076E-04,
     *  1.29846227E-04,
     *  1.50881448E-04, 1.48290533E-04, 1.45774564E-04, 1.43330130E-04,
     *  1.40954042E-04, 1.38643322E-04, 1.36395182E-04, 1.34207013E-04,
     *  1.32076371E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  1.53350739E-04, 1.50735313E-04, 1.48195822E-04, 1.45728792E-04,
     *  1.43330975E-04, 1.40999335E-04, 1.38731032E-04, 1.36523406E-04,
     *  1.34373966E-04,
     *  1.55899534E-04, 1.53258247E-04, 1.50693936E-04, 1.48203059E-04,
     *  1.45782306E-04, 1.43428584E-04, 1.41138995E-04, 1.38910830E-04,
     *  1.36741547E-04,
     *  1.58530889E-04, 1.55862332E-04, 1.53271844E-04, 1.50755814E-04,
     *  1.48310867E-04, 1.45933849E-04, 1.43621806E-04, 1.41371974E-04,
     *  1.39181760E-04,
     *  1.61248000E-04, 1.58550701E-04, 1.55932619E-04, 1.53390072E-04,
     *  1.50919617E-04, 1.48518037E-04, 1.46182320E-04, 1.43909644E-04,
     *  1.41697364E-04,
     *  1.64054215E-04, 1.61326633E-04, 1.58679475E-04, 1.56108984E-04,
     *  1.53611649E-04, 1.51184185E-04, 1.48823520E-04, 1.46526772E-04,
     *  1.44291242E-04,
     *  1.66953036E-04, 1.64193559E-04, 1.61515774E-04, 1.58915848E-04,
     *  1.56390197E-04, 1.53935467E-04, 1.51548522E-04, 1.49226420E-04,
     *  1.46966404E-04,
     *  1.69948129E-04, 1.67155070E-04, 1.64445036E-04, 1.61814114E-04,
     *  1.59258645E-04, 1.56775204E-04, 1.54360587E-04, 1.52011790E-04,
     *  1.49725996E-04,
     *  1.73043338E-04, 1.70214928E-04, 1.67470946E-04, 1.64807394E-04,
     *  1.62220535E-04, 1.59706870E-04, 1.57263125E-04, 1.54886230E-04,
     *  1.52573307E-04,
     *  1.76242689E-04, 1.73377076E-04, 1.70597365E-04, 1.67899471E-04,
     *  1.65279574E-04, 1.62734101E-04, 1.60259703E-04, 1.57853242E-04,
     *  1.55511775E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  1.08820045E-05, 1.09756277E-05, 1.10690293E-05, 1.11622103E-05,
     *  1.12551714E-05, 1.13479134E-05, 1.14556314E-05, 1.15630548E-05,
     *  1.16701849E-05,
     *  1.08820213E-05, 1.09756446E-05, 1.10690463E-05, 1.11622274E-05,
     *  1.12551886E-05, 1.13479307E-05, 1.14556488E-05, 1.15630723E-05,
     *  1.16702024E-05,
     *  1.08820453E-05, 1.09756687E-05, 1.10690706E-05, 1.11622519E-05,
     *  1.12552132E-05, 1.13479554E-05, 1.14556737E-05, 1.15630973E-05,
     *  1.16702276E-05,
     *  1.08820789E-05, 1.09757025E-05, 1.10691047E-05, 1.11622861E-05,
     *  1.12552476E-05, 1.13479901E-05, 1.14557085E-05, 1.15631323E-05,
     *  1.16702628E-05,
     *  1.08821251E-05, 1.09757491E-05, 1.10691515E-05, 1.11623332E-05,
     *  1.12552950E-05, 1.13480377E-05, 1.14557564E-05, 1.15631805E-05,
     *  1.16703112E-05,
     *  1.08821876E-05, 1.09758120E-05, 1.10692148E-05, 1.11623969E-05,
     *  1.12553591E-05, 1.13481021E-05, 1.14558212E-05, 1.15632456E-05,
     *  1.16703767E-05,
     *  1.08822708E-05, 1.09758957E-05, 1.10692991E-05, 1.11624817E-05,
     *  1.12554444E-05, 1.13481878E-05, 1.14559075E-05, 1.15633323E-05,
     *  1.16704638E-05,
     *  1.08823799E-05, 1.09760056E-05, 1.10694096E-05, 1.11625929E-05,
     *  1.12555562E-05, 1.13483003E-05, 1.14560205E-05, 1.15634460E-05,
     *  1.16705781E-05,
     *  1.08825209E-05, 1.09761476E-05, 1.10695525E-05, 1.11627367E-05,
     *  1.12557008E-05, 1.13484456E-05, 1.14561667E-05, 1.15635930E-05,
     *  1.16707258E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  1.08827010E-05, 1.09763288E-05, 1.10697350E-05, 1.11629202E-05,
     *  1.12558854E-05, 1.13486312E-05, 1.14563534E-05, 1.15637807E-05,
     *  1.16709145E-05,
     *  1.08829281E-05, 1.09765575E-05, 1.10699651E-05, 1.11631518E-05,
     *  1.12561182E-05, 1.13488653E-05, 1.14565889E-05, 1.15640175E-05,
     *  1.16711524E-05,
     *  1.08832114E-05, 1.09768428E-05, 1.10702522E-05, 1.11634406E-05,
     *  1.12564087E-05, 1.13491573E-05, 1.14568826E-05, 1.15643128E-05,
     *  1.16714492E-05,
     *  1.08835612E-05, 1.09771949E-05, 1.10706066E-05, 1.11637971E-05,
     *  1.12567672E-05, 1.13495178E-05, 1.14572451E-05, 1.15646773E-05,
     *  1.16718155E-05,
     *  1.08839887E-05, 1.09776253E-05, 1.10710398E-05, 1.11642329E-05,
     *  1.12572054E-05, 1.13499583E-05, 1.14576882E-05, 1.15651228E-05,
     *  1.16722633E-05,
     *  1.08845065E-05, 1.09781466E-05, 1.10715644E-05, 1.11647606E-05,
     *  1.12577362E-05, 1.13504919E-05, 1.14582249E-05, 1.15656624E-05,
     *  1.16728056E-05,
     *  1.08851283E-05, 1.09787726E-05, 1.10721944E-05, 1.11653944E-05,
     *  1.12583736E-05, 1.13511327E-05, 1.14588694E-05, 1.15663103E-05,
     *  1.16734568E-05,
     *  1.08858691E-05, 1.09795184E-05, 1.10729449E-05, 1.11661494E-05,
     *  1.12591328E-05, 1.13518959E-05, 1.14596370E-05, 1.15670821E-05,
     *  1.16742325E-05,
     *  1.08867449E-05, 1.09804001E-05, 1.10738321E-05, 1.11670419E-05,
     *  1.12600303E-05, 1.13527982E-05, 1.14605446E-05, 1.15679945E-05,
     *  1.16751494E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  1.08877730E-05, 1.09814351E-05, 1.10748737E-05, 1.11680897E-05,
     *  1.12610840E-05, 1.13538574E-05, 1.14616099E-05, 1.15690655E-05,
     *  1.16762257E-05,
     *  1.08889722E-05, 1.09826423E-05, 1.10760885E-05, 1.11693117E-05,
     *  1.12623128E-05, 1.13550926E-05, 1.14628522E-05, 1.15703144E-05,
     *  1.16774808E-05,
     *  1.08903620E-05, 1.09840414E-05, 1.10774964E-05, 1.11707279E-05,
     *  1.12637368E-05, 1.13565241E-05, 1.14642918E-05, 1.15717617E-05,
     *  1.16789352E-05,
     *  1.08919636E-05, 1.09856535E-05, 1.10791186E-05, 1.11723596E-05,
     *  1.12653776E-05, 1.13581734E-05, 1.14659504E-05, 1.15734291E-05,
     *  1.16806108E-05,
     *  1.08937991E-05, 1.09875011E-05, 1.10809776E-05, 1.11742295E-05,
     *  1.12672577E-05, 1.13600633E-05, 1.14678509E-05, 1.15753395E-05,
     *  1.16825306E-05,
     *  1.08958919E-05, 1.09896076E-05, 1.10830971E-05, 1.11763613E-05,
     *  1.12694011E-05, 1.13622177E-05, 1.14700174E-05, 1.15775172E-05,
     *  1.16847188E-05,
     *  1.08982667E-05, 1.09919979E-05, 1.10855020E-05, 1.11787800E-05,
     *  1.12718329E-05, 1.13646619E-05, 1.14724751E-05, 1.15799876E-05,
     *  1.16872010E-05,
     *  1.09009495E-05, 1.09946980E-05, 1.10882184E-05, 1.11815119E-05,
     *  1.12745795E-05, 1.13674223E-05, 1.14752507E-05, 1.15827773E-05,
     *  1.16900039E-05,
     *  1.09039674E-05, 1.09977351E-05, 1.10912738E-05, 1.11845845E-05,
     *  1.12776684E-05, 1.13705265E-05, 1.14783718E-05, 1.15859142E-05,
     *  1.16931554E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  1.09073489E-05, 1.10011380E-05, 1.10946968E-05, 1.11880266E-05,
     *  1.12811285E-05, 1.13740037E-05, 1.14818676E-05, 1.15894274E-05,
     *  1.16966848E-05,
     *  1.09111240E-05, 1.10049365E-05, 1.10985176E-05, 1.11918684E-05,
     *  1.12849902E-05, 1.13778841E-05, 1.14857684E-05, 1.15933473E-05,
     *  1.17006226E-05,
     *  1.09153241E-05, 1.10091623E-05, 1.11027677E-05, 1.11961415E-05,
     *  1.12892850E-05, 1.13821994E-05, 1.14901061E-05, 1.15977058E-05,
     *  1.17050005E-05,
     *  1.09188843E-05, 1.10127440E-05, 1.11063697E-05, 1.11997626E-05,
     *  1.12929242E-05, 1.13858557E-05, 1.14937810E-05, 1.16013982E-05,
     *  1.17087090E-05,
     *  1.09227342E-05, 1.10166167E-05, 1.11102640E-05, 1.12036774E-05,
     *  1.12968582E-05, 1.13898079E-05, 1.14977530E-05, 1.16053886E-05,
     *  1.17127166E-05,
     *  1.09268903E-05, 1.10207972E-05, 1.11144674E-05, 1.12079024E-05,
     *  1.13011036E-05, 1.13940725E-05, 1.15020386E-05, 1.16096936E-05,
     *  1.17170397E-05,
     *  1.09313700E-05, 1.10253025E-05, 1.11189969E-05, 1.12124548E-05,
     *  1.13056775E-05, 1.13986667E-05, 1.15066549E-05, 1.16143305E-05,
     *  1.17216957E-05,
     *  1.09361911E-05, 1.10301507E-05, 1.11238706E-05, 1.12173525E-05,
     *  1.13105979E-05, 1.14036084E-05, 1.15116198E-05, 1.16193170E-05,
     *  1.17267021E-05,
     *  1.09413726E-05, 1.10353606E-05, 1.11291072E-05, 1.12226143E-05,
     *  1.13158835E-05, 1.14089162E-05, 1.15169519E-05, 1.16246715E-05,
     *  1.17320775E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  1.09469342E-05, 1.10409518E-05, 1.11347264E-05, 1.12282598E-05,
     *  1.13215536E-05, 1.14146095E-05, 1.15226704E-05, 1.16304135E-05,
     *  1.17378411E-05,
     *  1.09528966E-05, 1.10469450E-05, 1.11407486E-05, 1.12343093E-05,
     *  1.13276287E-05, 1.14207087E-05, 1.15287957E-05, 1.16365629E-05,
     *  1.17440129E-05,
     *  1.09592816E-05, 1.10533619E-05, 1.11471955E-05, 1.12407843E-05,
     *  1.13341302E-05, 1.14272349E-05, 1.15353488E-05, 1.16431408E-05,
     *  1.17506137E-05,
     *  1.09661124E-05, 1.10602254E-05, 1.11540898E-05, 1.12477075E-05,
     *  1.13410805E-05, 1.14342106E-05, 1.15423519E-05, 1.16501692E-05,
     *  1.17576654E-05,
     *  1.09734134E-05, 1.10675599E-05, 1.11614557E-05, 1.12551028E-05,
     *  1.13485033E-05, 1.14416592E-05, 1.15498283E-05, 1.16576712E-05,
     *  1.17651909E-05,
     *  1.09812107E-05, 1.10753911E-05, 1.11693187E-05, 1.12629955E-05,
     *  1.13564238E-05, 1.14496055E-05, 1.15578026E-05, 1.16656712E-05,
     *  1.17732144E-05,
     *  1.09895321E-05, 1.10837466E-05, 1.11777059E-05, 1.12714125E-05,
     *  1.13648685E-05, 1.14580760E-05, 1.15663008E-05, 1.16741949E-05,
     *  1.17817612E-05,
     *  1.09984074E-05, 1.10926556E-05, 1.11866465E-05, 1.12803824E-05,
     *  1.13738657E-05, 1.14670987E-05, 1.15753507E-05, 1.16832695E-05,
     *  1.17908584E-05,
     *  1.10078687E-05, 1.11021499E-05, 1.11961715E-05, 1.12899360E-05,
     *  1.13834458E-05, 1.14767033E-05, 1.15849815E-05, 1.16929242E-05,
     *  1.18005346E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  1.10179506E-05, 1.11122635E-05, 1.12063145E-05, 1.13001063E-05,
     *  1.13936413E-05, 1.14869220E-05, 1.15952249E-05, 1.17031898E-05,
     *  1.18108201E-05,
     *  1.10286908E-05, 1.11230334E-05, 1.12171118E-05, 1.13109289E-05,
     *  1.14044871E-05, 1.14977892E-05, 1.16061145E-05, 1.17140995E-05,
     *  1.18217477E-05,
     *  1.10401305E-05, 1.11344998E-05, 1.12286028E-05, 1.13224424E-05,
     *  1.14160213E-05, 1.15093420E-05, 1.16176869E-05, 1.17256891E-05,
     *  1.18333522E-05,
     *  1.10523145E-05, 1.11467066E-05, 1.12408305E-05, 1.13346890E-05,
     *  1.14282849E-05, 1.15216209E-05, 1.16299814E-05, 1.17379970E-05,
     *  1.18456715E-05,
     *  1.10652925E-05, 1.11597023E-05, 1.12538420E-05, 1.13477145E-05,
     *  1.14413228E-05, 1.15346696E-05, 1.16430407E-05, 1.17510649E-05,
     *  1.18587461E-05,
     *  1.10791193E-05, 1.11735400E-05, 1.12676891E-05, 1.13615696E-05,
     *  1.14551844E-05, 1.15485363E-05, 1.16569117E-05, 1.17649385E-05,
     *  1.18726206E-05,
     *  1.10938558E-05, 1.11882788E-05, 1.12824292E-05, 1.13763099E-05,
     *  1.14699238E-05, 1.15632737E-05, 1.16716455E-05, 1.17796673E-05,
     *  1.18873431E-05,
     *  1.11095701E-05, 1.12039847E-05, 1.12981261E-05, 1.13919972E-05,
     *  1.14856009E-05, 1.15789400E-05, 1.16872985E-05, 1.17953060E-05,
     *  1.19029665E-05,
     *  1.11263390E-05, 1.12207315E-05, 1.13148511E-05, 1.14087004E-05,
     *  1.15022825E-05, 1.15955998E-05, 1.17039328E-05, 1.18119146E-05,
     *  1.19195492E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  1.11442487E-05, 1.12386023E-05, 1.13326840E-05, 1.14264967E-05,
     *  1.15200428E-05, 1.16133250E-05, 1.17216177E-05, 1.18295598E-05,
     *  1.19371553E-05,
     *  1.11633975E-05, 1.12576911E-05, 1.13517153E-05, 1.14454727E-05,
     *  1.15389654E-05, 1.16321959E-05, 1.17404303E-05, 1.18483158E-05,
     *  1.19558561E-05,
     *  1.11838975E-05, 1.12781049E-05, 1.13720473E-05, 1.14657265E-05,
     *  1.15591444E-05, 1.16523031E-05, 1.17604571E-05, 1.18682654E-05,
     *  1.19757312E-05,
     *  1.12058777E-05, 1.12999665E-05, 1.13937968E-05, 1.14873697E-05,
     *  1.15806865E-05, 1.16737486E-05, 1.17817954E-05, 1.18895014E-05,
     *  1.19968694E-05,
     *  1.12294869E-05, 1.13234169E-05, 1.14170978E-05, 1.15105297E-05,
     *  1.16037130E-05, 1.16966485E-05, 1.18045554E-05, 1.19121289E-05,
     *  1.20193707E-05,
     *  1.12548984E-05, 1.13486194E-05, 1.14421047E-05, 1.15353530E-05,
     *  1.16283632E-05, 1.17211351E-05, 1.18288623E-05, 1.19362664E-05,
     *  1.20433480E-05,
     *  1.12895100E-05, 1.13828801E-05, 1.14760386E-05, 1.15689816E-05,
     *  1.16617057E-05, 1.17542085E-05, 1.18616415E-05, 1.19687698E-05,
     *  1.20755920E-05,
     *  1.13277369E-05, 1.14206260E-05, 1.15133393E-05, 1.16058687E-05,
     *  1.16982073E-05, 1.17903494E-05, 1.18973905E-05, 1.20041535E-05,
     *  1.21106339E-05,
     *  1.13701762E-05, 1.14624101E-05, 1.15545211E-05, 1.16464942E-05,
     *  1.17383171E-05, 1.18299797E-05, 1.19365023E-05, 1.20427850E-05,
     *  1.21488187E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  1.14175827E-05, 1.15089257E-05, 1.16002233E-05, 1.16914503E-05,
     *  1.17825860E-05, 1.18736131E-05, 1.19794529E-05, 1.20851067E-05,
     *  1.21905590E-05,
     *  1.14709263E-05, 1.15610541E-05, 1.16512517E-05, 1.17414775E-05,
     *  1.18316973E-05, 1.19218827E-05, 1.20268242E-05, 1.21316562E-05,
     *  1.22363530E-05,
     *  1.15314771E-05, 1.16199361E-05, 1.17086380E-05, 1.17975143E-05,
     *  1.18865096E-05, 1.19755782E-05, 1.20793360E-05, 1.21830928E-05,
     *  1.22868081E-05,
     *  1.16009367E-05, 1.16870774E-05, 1.17737264E-05, 1.18607703E-05,
     *  1.19481183E-05, 1.20356971E-05, 1.21378892E-05, 1.22402351E-05,
     *  1.23426716E-05,
     *  1.16816500E-05, 1.17645149E-05, 1.18483069E-05, 1.19328333E-05,
     *  1.20179441E-05, 1.21035197E-05, 1.22036265E-05, 1.23041109E-05,
     *  1.24048746E-05,
     *  1.17769641E-05, 1.18550877E-05, 1.19348244E-05, 1.20158360E-05,
     *  1.20978666E-05, 1.21807178E-05, 1.22780210E-05, 1.23760300E-05,
     *  1.24745902E-05,
     *  1.18918830E-05, 1.19629071E-05, 1.20367290E-05, 1.21127225E-05,
     *  1.21904334E-05, 1.22695215E-05, 1.23630063E-05, 1.24576876E-05,
     *  1.25533195E-05,
     *  1.20343772E-05, 1.20942358E-05, 1.21590937E-05, 1.22277003E-05,
     *  1.22992001E-05, 1.23729815E-05, 1.24611757E-05, 1.25513198E-05,
     *  1.26430133E-05,
     *  1.22183765E-05, 1.22593093E-05, 1.23098040E-05, 1.23670585E-05,
     *  1.24293170E-05, 1.24954047E-05, 1.25761004E-05, 1.26599427E-05,
     *  1.27462579E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  1.24721718E-05, 1.24767156E-05, 1.25021177E-05, 1.25407886E-05,
     *  1.25886182E-05, 1.26431190E-05, 1.27128609E-05, 1.27877364E-05,
     *  1.28665605E-05,
     *  1.28729856E-05, 1.27867697E-05, 1.27611782E-05, 1.27662198E-05,
     *  1.27898456E-05, 1.28259297E-05, 1.28789934E-05, 1.29406938E-05,
     *  1.30088131E-05,
     *  1.79914444E-05, 1.33179960E-05, 1.31459719E-05, 1.30778735E-05,
     *  1.30558667E-05, 1.30601931E-05, 1.30863154E-05, 1.31277874E-05,
     *  1.31800822E-05,
     *  2.55434444E-05, 2.23954444E-05, 1.38923308E-05, 1.35648429E-05,
     *  1.34348561E-05, 1.33763833E-05, 1.33548538E-05, 1.33632524E-05,
     *  1.33910441E-05,
     *  3.44914444E-05, 3.73204444E-05, 5.19462845E-05, 1.47649568E-05,
     *  1.40667658E-05, 1.38429170E-05, 1.37227712E-05, 1.36715854E-05,
     *  1.36588291E-05,
     *  4.05244444E-05, 4.08324444E-05, 4.10224444E-05, 2.77734444E-05,
     *  2.12984444E-05, 1.46909958E-05, 1.42789566E-05, 1.41004790E-05,
     *  1.40133473E-05,
     *  4.67164444E-05, 4.52434444E-05, 4.26164444E-05, 3.61144444E-05,
     *  3.02594444E-05, 2.41494444E-05, 1.56748107E-05, 1.49152361E-05,
     *  1.46179721E-05,
     *  5.32224444E-05, 5.10724444E-05, 4.82684444E-05, 4.42294444E-05,
     *  3.99534444E-05, 3.53914444E-05, 2.95613074E-05, 1.72467336E-05,
     *  1.56988851E-05,
     *  6.02603255E-05, 5.79080253E-05, 5.55149093E-05, 5.30565300E-05,
     *  5.04962299E-05, 4.77740564E-05, 4.42457473E-05, 3.98623356E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  6.02726590E-05, 5.79212275E-05, 5.55292213E-05, 5.30723103E-05,
     *  5.05140492E-05, 4.77949177E-05, 4.42729142E-05, 3.99060290E-05,
     *  2.89002416E-05,
     *  6.02973035E-05, 5.79476031E-05, 5.55578072E-05, 5.31038182E-05,
     *  5.05496101E-05, 4.78365146E-05, 4.43269769E-05, 3.99924190E-05,
     *  3.03798914E-05,
     *  6.03833255E-05, 5.80396185E-05, 5.56574622E-05, 5.32135490E-05,
     *  5.06732700E-05, 4.79808102E-05, 4.45134390E-05, 4.02850022E-05,
     *  3.25072043E-05,
     *  6.05028268E-05, 5.81673216E-05, 5.57955872E-05, 5.33653610E-05,
     *  5.08438885E-05, 4.81790291E-05, 4.47670028E-05, 4.06709206E-05,
     *  3.40245344E-05,
     *  6.06224879E-05, 5.82950538E-05, 5.59335386E-05, 5.35166689E-05,
     *  5.10134233E-05, 4.83750356E-05, 4.50150124E-05, 4.10368928E-05,
     *  3.50657113E-05,
     *  6.07423140E-05, 5.84228232E-05, 5.60713307E-05, 5.36674994E-05,
     *  5.11819296E-05, 4.85689592E-05, 4.52579231E-05, 4.13858591E-05,
     *  3.58885960E-05,
     *  6.08623103E-05, 5.85506381E-05, 5.62089773E-05, 5.38178780E-05,
     *  5.13494596E-05, 4.87609192E-05, 4.54961368E-05, 4.17201332E-05,
     *  3.65828475E-05,
     *  6.09824821E-05, 5.86785064E-05, 5.63464919E-05, 5.39678295E-05,
     *  5.15160624E-05, 4.89510265E-05, 4.57300103E-05, 4.20415725E-05,
     *  3.71911692E-05,
     *  6.11028343E-05, 5.88064359E-05, 5.64838874E-05, 5.41173774E-05,
     *  5.16817847E-05, 4.91393839E-05, 4.59598619E-05, 4.23516932E-05,
     *  3.77375281E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  6.12233719E-05, 5.89344343E-05, 5.66211767E-05, 5.42665444E-05,
     *  5.18466708E-05, 4.93260869E-05, 4.61859772E-05, 4.26517514E-05,
     *  3.82368354E-05,
     *  6.13441001E-05, 5.90625090E-05, 5.67583720E-05, 5.44153525E-05,
     *  5.20107628E-05, 4.95112248E-05, 4.64086135E-05, 4.29428006E-05,
     *  3.86990534E-05,
     *  6.14650236E-05, 5.91906675E-05, 5.68954853E-05, 5.45638228E-05,
     *  5.21741006E-05, 4.96948810E-05, 4.66280032E-05, 4.32257340E-05,
     *  3.91311965E-05,
     *  6.15861473E-05, 5.93189170E-05, 5.70325284E-05, 5.47119754E-05,
     *  5.23367221E-05, 4.98771332E-05, 4.68443577E-05, 4.35013169E-05,
     *  3.95384063E-05,
     *  6.22099431E-05, 5.99775863E-05, 5.77338680E-05, 5.54666380E-05,
     *  5.31598378E-05, 5.07912993E-05, 4.79116482E-05, 4.48194093E-05,
     *  4.13501692E-05,
     *  6.28397483E-05, 6.06397375E-05, 5.84350721E-05, 5.62158281E-05,
     *  5.39692938E-05, 5.16785881E-05, 4.89238767E-05, 4.60205783E-05,
     *  4.28714003E-05,
     *  6.34761680E-05, 6.13062163E-05, 5.91374092E-05, 5.69615729E-05,
     *  5.47685339E-05, 5.25452378E-05, 4.98948085E-05, 4.71402203E-05,
     *  4.42197262E-05,
     *  6.41197872E-05, 6.19778144E-05, 5.98420227E-05, 5.77056255E-05,
     *  5.55603970E-05, 5.33961037E-05, 5.08342460E-05, 4.82003941E-05,
     *  4.54533679E-05,
     *  6.47711747E-05, 6.26552790E-05, 6.05499562E-05, 5.84495259E-05,
     *  5.63472718E-05, 5.42350720E-05, 5.17494839E-05, 4.92159426E-05,
     *  4.66059386E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  6.54308871E-05, 6.33393220E-05, 6.12621727E-05, 5.91946458E-05,
     *  5.71312050E-05, 5.50653288E-05, 5.26461462E-05, 5.01974334E-05,
     *  4.76988606E-05,
     *  6.60994720E-05, 6.40306266E-05, 6.19795699E-05, 5.99422232E-05,
     *  5.79139789E-05, 5.58895414E-05, 5.35286982E-05, 5.11527269E-05,
     *  4.87467721E-05,
     *  6.67774705E-05, 6.47298529E-05, 6.27029928E-05, 6.06933890E-05,
     *  5.86971691E-05, 5.67099849E-05, 5.44007748E-05, 5.20878794E-05,
     *  4.97602124E-05,
     *  6.74654203E-05, 6.54376434E-05, 6.34332434E-05, 6.14491872E-05,
     *  5.94821874E-05, 5.75286326E-05, 5.52653997E-05, 5.30076956E-05,
     *  5.07470883E-05,
     *  6.81638572E-05, 6.61546268E-05, 6.41710895E-05, 6.22105924E-05,
     *  6.02703147E-05, 5.83472220E-05, 5.61251372E-05, 5.39160835E-05,
     *  5.17135323E-05,
     *  6.88733173E-05, 6.68814218E-05, 6.49172713E-05, 6.29785221E-05,
     *  6.10627269E-05, 5.91673047E-05, 5.69821994E-05, 5.48162913E-05,
     *  5.26644363E-05,
     *  6.95943393E-05, 6.76186401E-05, 6.56725072E-05, 6.37538481E-05,
     *  6.18605150E-05, 5.99902840E-05, 5.78385249E-05, 5.57110710E-05,
     *  5.36037964E-05,
     *  7.03274652E-05, 6.83668895E-05, 6.64374992E-05, 6.45374057E-05,
     *  6.26647010E-05, 6.08174439E-05, 5.86958369E-05, 5.66027945E-05,
     *  5.45349468E-05,
     *  7.10732426E-05, 6.91267762E-05, 6.72129365E-05, 6.53300002E-05,
     *  6.34762518E-05, 6.16499727E-05, 5.95556873E-05, 5.74935385E-05,
     *  5.54607210E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  7.18322258E-05, 6.98989071E-05, 6.79994998E-05, 6.61324145E-05,
     *  6.42960890E-05, 6.24889808E-05, 6.04194907E-05, 5.83851473E-05,
     *  5.63835680E-05,
     *  7.26049772E-05, 7.06838918E-05, 6.87978644E-05, 6.69454133E-05,
     *  6.51250984E-05, 6.33355159E-05, 6.12885513E-05, 5.92792801E-05,
     *  5.73056371E-05,
     *  7.33920684E-05, 7.14823444E-05, 6.96087030E-05, 6.77697485E-05,
     *  6.59641375E-05, 6.41905748E-05, 6.21640839E-05, 6.01774484E-05,
     *  5.82288408E-05,
     *  7.41940817E-05, 7.22948853E-05, 7.04326883E-05, 6.86061628E-05,
     *  6.68140416E-05, 6.50551135E-05, 6.30472309E-05, 6.10810443E-05,
     *  5.91549036E-05,
     *  7.50116110E-05, 7.31221430E-05, 7.12704954E-05, 6.94553936E-05,
     *  6.76756292E-05, 6.59300560E-05, 6.39390764E-05, 6.19913636E-05,
     *  6.00853985E-05,
     *  7.58452632E-05, 7.39647551E-05, 7.21228039E-05, 7.03181757E-05,
     *  6.85497071E-05, 6.68163008E-05, 6.48406573E-05, 6.29096239E-05,
     *  6.10217768E-05,
     *  7.66956591E-05, 7.48233703E-05, 7.29903000E-05, 7.11952445E-05,
     *  6.94370739E-05, 6.77147272E-05, 6.57529734E-05, 6.38369801E-05,
     *  6.19653912E-05,
     *  7.75634345E-05, 7.56986497E-05, 7.38736782E-05, 7.20873384E-05,
     *  7.03385243E-05, 6.86262006E-05, 6.66769948E-05, 6.47745360E-05,
     *  6.29175147E-05,
     *  7.84492416E-05, 7.65912677E-05, 7.47736432E-05, 7.29952012E-05,
     *  7.12548518E-05, 6.95515772E-05, 6.76136693E-05, 6.57233553E-05,
     *  6.38793558E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  7.93537497E-05, 7.75019138E-05, 7.56909113E-05, 7.39195840E-05,
     *  7.21868519E-05, 7.04917075E-05, 6.85639277E-05, 6.66844699E-05,
     *  6.48520714E-05,
     *  8.02776467E-05, 7.84312937E-05, 7.66262122E-05, 7.48612478E-05,
     *  7.31353247E-05, 7.14474404E-05, 6.95286897E-05, 6.76588872E-05,
     *  6.58367771E-05,
     *  8.12216399E-05, 7.93801307E-05, 7.75802906E-05, 7.58209648E-05,
     *  7.41010774E-05, 7.24196263E-05, 7.05088678E-05, 6.86475967E-05,
     *  6.68345562E-05,
     *  8.21864571E-05, 8.03491665E-05, 7.85539072E-05, 7.67995204E-05,
     *  7.50849265E-05, 7.34091197E-05, 7.15053714E-05, 6.96515754E-05,
     *  6.78464677E-05,
     *  8.31728480E-05, 8.13391633E-05, 7.95478409E-05, 7.77977151E-05,
     *  7.60876998E-05, 7.44167826E-05, 7.25191107E-05, 7.06717925E-05,
     *  6.88735522E-05,
     *  8.41815853E-05, 8.23509042E-05, 8.05628895E-05, 7.88163662E-05,
     *  7.71102388E-05, 7.54434860E-05, 7.35509995E-05, 7.17092141E-05,
     *  6.99168384E-05,
     *  8.52134657E-05, 8.33851950E-05, 8.15998716E-05, 7.98563089E-05,
     *  7.81534003E-05, 7.64901131E-05, 7.46019584E-05, 7.27648065E-05,
     *  7.09773473E-05,
     *  8.62693113E-05, 8.44428656E-05, 8.26596280E-05, 8.09183988E-05,
     *  7.92180584E-05, 7.75575612E-05, 7.56729178E-05, 7.38395402E-05,
     *  7.20560974E-05,
     *  8.73499709E-05, 8.55247707E-05, 8.37430227E-05, 8.20035125E-05,
     *  8.03051061E-05, 7.86467435E-05, 7.67648199E-05, 7.49343925E-05,
     *  7.31541080E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  8.84563212E-05, 8.66317919E-05, 8.48509451E-05, 8.31125501E-05,
     *  8.14154574E-05, 7.97585917E-05, 7.78786215E-05, 7.60503512E-05,
     *  7.42724036E-05,
     *  8.95892678E-05, 8.77648386E-05, 8.59843105E-05, 8.42464361E-05,
     *  8.25500489E-05, 8.08940573E-05, 7.90152962E-05, 7.71884167E-05,
     *  7.54120165E-05,
     *  9.07497475E-05, 8.89248496E-05, 8.71440627E-05, 8.54061212E-05,
     *  8.37098413E-05, 8.20541142E-05, 8.01758365E-05, 7.83496046E-05,
     *  7.65739905E-05,
     *  9.19387287E-05, 9.01127944E-05, 8.83311744E-05, 8.65925842E-05,
     *  8.48958215E-05, 8.32397599E-05, 8.13612563E-05, 7.95349489E-05,
     *  7.77593832E-05,
     *  9.31572136E-05, 9.13296751E-05, 8.95466495E-05, 8.78068329E-05,
     *  8.61090041E-05, 8.44520179E-05, 8.25725924E-05, 8.07455032E-05,
     *  7.89692691E-05,
     *  9.44062395E-05, 9.25765275E-05, 9.07915247E-05, 8.90499068E-05,
     *  8.73504330E-05, 8.56919392E-05, 8.38109068E-05, 8.19823439E-05,
     *  8.02047420E-05,
     *  9.56868802E-05, 9.38544231E-05, 9.20668707E-05, 9.03228778E-05,
     *  8.86211835E-05, 8.69606044E-05, 8.50772890E-05, 8.32465721E-05,
     *  8.14669176E-05,
     *  9.70002481E-05, 9.51644704E-05, 9.33737940E-05, 9.16268525E-05,
     *  8.99223640E-05, 8.82591254E-05, 8.63728575E-05, 8.45393156E-05,
     *  8.27569358E-05,
     *  9.83474956E-05, 9.65078170E-05, 9.47134392E-05, 9.29629737E-05,
     *  9.12551177E-05, 8.95886475E-05, 8.76987621E-05, 8.58617313E-05,
     *  8.40759628E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  9.97298173E-05, 9.78856514E-05, 9.60869902E-05, 9.43324227E-05,
     *  9.26206244E-05, 9.09503511E-05, 8.90561861E-05, 8.72150073E-05,
     *  8.54251940E-05,
     *  1.01148451E-04, 9.92992045E-05, 9.74956723E-05, 9.57364205E-05,
     *  9.40201029E-05, 9.23454538E-05, 9.04463477E-05, 8.86003649E-05,
     *  8.68058557E-05,
     *  1.02604682E-04, 1.00749752E-04, 9.89407542E-05, 9.71762306E-05,
     *  9.54548124E-05, 9.37752124E-05, 9.18705028E-05, 9.00190608E-05,
     *  8.82192076E-05,
     *  1.04099842E-04, 1.02238617E-04, 1.00423550E-04, 9.86531603E-05,
     *  9.69260550E-05, 9.52409253E-05, 9.33299469E-05, 9.14723897E-05,
     *  8.96665450E-05,
     *  1.05635313E-04, 1.03767170E-04, 1.01945422E-04, 1.00168563E-04,
     *  9.84351778E-05, 9.67439339E-05, 9.48260170E-05, 9.29616857E-05,
     *  9.11492015E-05,
     *  1.07212529E-04, 1.05336833E-04, 1.03507782E-04, 1.01723842E-04,
     *  9.99835747E-05, 9.82856255E-05, 9.63600941E-05, 9.44883256E-05,
     *  9.26685507E-05,
     *  1.08832982E-04, 1.06949084E-04, 1.05112093E-04, 1.03320449E-04,
     *  1.01572689E-04, 9.98674357E-05, 9.79336058E-05, 9.60537302E-05,
     *  9.42260089E-05,
     *  1.10498217E-04, 1.08605454E-04, 1.06759874E-04, 1.04959892E-04,
     *  1.03204017E-04, 1.01490850E-04, 9.95480279E-05, 9.76593678E-05,
     *  9.58230378E-05,
     *  1.12209843E-04, 1.10307535E-04, 1.08452701E-04, 1.06643731E-04,
     *  1.04879108E-04, 1.03157407E-04, 1.01204888E-04, 9.93067557E-05,
     *  9.74611464E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  1.13969530E-04, 1.12056978E-04, 1.10192211E-04, 1.08373588E-04,
     *  1.06599569E-04, 1.04868702E-04, 1.02905767E-04, 1.00997464E-04,
     *  9.91418944E-05,
     *  1.15779014E-04, 1.13855500E-04, 1.11980101E-04, 1.10151146E-04,
     *  1.08367067E-04, 1.06626386E-04, 1.04652302E-04, 1.02733116E-04,
     *  1.00866894E-04,
     *  1.17640100E-04, 1.15704887E-04, 1.13818136E-04, 1.11978150E-04,
     *  1.10183331E-04, 1.08432174E-04, 1.06446192E-04, 1.04515394E-04,
     *  1.02637814E-04,
     *  1.19554667E-04, 1.17606992E-04, 1.15708152E-04, 1.13856415E-04,
     *  1.12050156E-04, 1.10287843E-04, 1.08289194E-04, 1.06346040E-04,
     *  1.04456380E-04,
     *  1.21524668E-04, 1.19563746E-04, 1.17652052E-04, 1.15787825E-04,
     *  1.13969407E-04, 1.12195240E-04, 1.10183134E-04, 1.08226861E-04,
     *  1.06324381E-04,
     *  1.23552136E-04, 1.21577156E-04, 1.19651821E-04, 1.17774339E-04,
     *  1.15943021E-04, 1.14156280E-04, 1.12129906E-04, 1.10159729E-04,
     *  1.08243671E-04,
     *  1.25639190E-04, 1.23649310E-04, 1.21709521E-04, 1.19817994E-04,
     *  1.17973011E-04, 1.16172953E-04, 1.14131476E-04, 1.12146587E-04,
     *  1.10216172E-04,
     *  1.27788033E-04, 1.25782383E-04, 1.23827296E-04, 1.21920909E-04,
     *  1.20061470E-04, 1.18247329E-04, 1.16189885E-04, 1.14189453E-04,
     *  1.12243877E-04,
     *  1.30000963E-04, 1.27978640E-04, 1.26007381E-04, 1.24085288E-04,
     *  1.22210574E-04, 1.20381558E-04, 1.18307255E-04, 1.16290420E-04,
     *  1.14328854E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  1.32280375E-04, 1.30240441E-04, 1.28252104E-04, 1.26313427E-04,
     *  1.24422590E-04, 1.22577878E-04, 1.20485793E-04, 1.18451665E-04,
     *  1.16473253E-04,
     *  1.34628764E-04, 1.32570244E-04, 1.30563886E-04, 1.28607716E-04,
     *  1.26699875E-04, 1.24838614E-04, 1.22727791E-04, 1.20675450E-04,
     *  1.18679306E-04,
     *  1.37048733E-04, 1.34970613E-04, 1.32945255E-04, 1.30970644E-04,
     *  1.29044885E-04, 1.27166191E-04, 1.25035636E-04, 1.22964127E-04,
     *  1.20949331E-04,
     *  1.39543000E-04, 1.37444222E-04, 1.35398844E-04, 1.33404807E-04,
     *  1.31460178E-04, 1.29563132E-04, 1.27411814E-04, 1.25320144E-04,
     *  1.23285743E-04,
     *  1.42114398E-04, 1.39993862E-04, 1.37927400E-04, 1.35912912E-04,
     *  1.33948421E-04, 1.32032066E-04, 1.29858910E-04, 1.27746049E-04,
     *  1.25691050E-04,
     *  1.44765888E-04, 1.42622444E-04, 1.40533789E-04, 1.38497779E-04,
     *  1.36512394E-04, 1.34575732E-04, 1.32379621E-04, 1.30244494E-04,
     *  1.28167866E-04,
     *  1.47500563E-04, 1.45333010E-04, 1.43221005E-04, 1.41162356E-04,
     *  1.39154998E-04, 1.37196990E-04, 1.34976757E-04, 1.32818244E-04,
     *  1.30718911E-04,
     *  1.50321655E-04, 1.48128738E-04, 1.45992172E-04, 1.43909717E-04,
     *  1.41879261E-04, 1.39898820E-04, 1.37653248E-04, 1.35470180E-04,
     *  1.33347021E-04,
     *  1.53232542E-04, 1.51012948E-04, 1.48850557E-04, 1.46743074E-04,
     *  1.44688344E-04, 1.42684334E-04, 1.40412151E-04, 1.38203309E-04,
     *  1.36055152E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  1.16780680E-05, 1.16938295E-05, 1.17489449E-05, 1.18257663E-05,
     *  1.19029849E-05, 1.19806018E-05, 1.20586184E-05, 1.21370357E-05,
     *  1.22158549E-05,
     *  1.16780856E-05, 1.16938471E-05, 1.17489625E-05, 1.18257840E-05,
     *  1.19030026E-05, 1.19806196E-05, 1.20586362E-05, 1.21370536E-05,
     *  1.22158728E-05,
     *  1.16781107E-05, 1.16938722E-05, 1.17489877E-05, 1.18258093E-05,
     *  1.19030280E-05, 1.19806451E-05, 1.20586618E-05, 1.21370792E-05,
     *  1.22158985E-05,
     *  1.16781459E-05, 1.16939075E-05, 1.17490230E-05, 1.18258447E-05,
     *  1.19030635E-05, 1.19806807E-05, 1.20586975E-05, 1.21371150E-05,
     *  1.22159344E-05,
     *  1.16781944E-05, 1.16939560E-05, 1.17490716E-05, 1.18258935E-05,
     *  1.19031124E-05, 1.19807298E-05, 1.20587467E-05, 1.21371643E-05,
     *  1.22159839E-05,
     *  1.16782599E-05, 1.16940215E-05, 1.17491374E-05, 1.18259594E-05,
     *  1.19031786E-05, 1.19807961E-05, 1.20588132E-05, 1.21372310E-05,
     *  1.22160507E-05,
     *  1.16783470E-05, 1.16941087E-05, 1.17492248E-05, 1.18260471E-05,
     *  1.19032666E-05, 1.19808844E-05, 1.20589017E-05, 1.21373198E-05,
     *  1.22161397E-05,
     *  1.16784613E-05, 1.16942231E-05, 1.17493395E-05, 1.18261621E-05,
     *  1.19033820E-05, 1.19810001E-05, 1.20590178E-05, 1.21374361E-05,
     *  1.22162564E-05,
     *  1.16786091E-05, 1.16943710E-05, 1.17494877E-05, 1.18263109E-05,
     *  1.19035312E-05, 1.19811498E-05, 1.20591678E-05, 1.21375866E-05,
     *  1.22164072E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  1.16787978E-05, 1.16945599E-05, 1.17496770E-05, 1.18265008E-05,
     *  1.19037217E-05, 1.19813408E-05, 1.20593594E-05, 1.21377787E-05,
     *  1.22165998E-05,
     *  1.16790359E-05, 1.16947981E-05, 1.17499158E-05, 1.18267403E-05,
     *  1.19039620E-05, 1.19815818E-05, 1.20596011E-05, 1.21380210E-05,
     *  1.22168427E-05,
     *  1.16793328E-05, 1.16950952E-05, 1.17502136E-05, 1.18270391E-05,
     *  1.19042617E-05, 1.19818824E-05, 1.20599026E-05, 1.21383233E-05,
     *  1.22171457E-05,
     *  1.16796993E-05, 1.16954619E-05, 1.17505813E-05, 1.18274080E-05,
     *  1.19046316E-05, 1.19822534E-05, 1.20602746E-05, 1.21386963E-05,
     *  1.22175197E-05,
     *  1.16801472E-05, 1.16959102E-05, 1.17510306E-05, 1.18278587E-05,
     *  1.19050838E-05, 1.19827070E-05, 1.20607294E-05, 1.21391523E-05,
     *  1.22179769E-05,
     *  1.16806897E-05, 1.16964531E-05, 1.17515748E-05, 1.18284047E-05,
     *  1.19056314E-05, 1.19832562E-05, 1.20612802E-05, 1.21397045E-05,
     *  1.22185305E-05,
     *  1.16813411E-05, 1.16971049E-05, 1.17522282E-05, 1.18290602E-05,
     *  1.19062890E-05, 1.19839157E-05, 1.20619415E-05, 1.21403676E-05,
     *  1.22191952E-05,
     *  1.16821170E-05, 1.16978814E-05, 1.17530066E-05, 1.18298411E-05,
     *  1.19070722E-05, 1.19847011E-05, 1.20627291E-05, 1.21411573E-05,
     *  1.22199869E-05,
     *  1.16830343E-05, 1.16987993E-05, 1.17539267E-05, 1.18307641E-05,
     *  1.19079980E-05, 1.19856297E-05, 1.20636602E-05, 1.21420909E-05,
     *  1.22209228E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  1.16841110E-05, 1.16998768E-05, 1.17550067E-05, 1.18318476E-05,
     *  1.19090848E-05, 1.19867196E-05, 1.20647531E-05, 1.21431867E-05,
     *  1.22220213E-05,
     *  1.16853665E-05, 1.17011332E-05, 1.17562661E-05, 1.18331109E-05,
     *  1.19103520E-05, 1.19879904E-05, 1.20660275E-05, 1.21444643E-05,
     *  1.22233021E-05,
     *  1.16868215E-05, 1.17025891E-05, 1.17577254E-05, 1.18345749E-05,
     *  1.19118203E-05, 1.19894630E-05, 1.20675040E-05, 1.21459447E-05,
     *  1.22247861E-05,
     *  1.16884976E-05, 1.17042664E-05, 1.17594067E-05, 1.18362614E-05,
     *  1.19135119E-05, 1.19911593E-05, 1.20692050E-05, 1.21476500E-05,
     *  1.22264956E-05,
     *  1.16904180E-05, 1.17061881E-05, 1.17613329E-05, 1.18381936E-05,
     *  1.19154498E-05, 1.19931027E-05, 1.20711536E-05, 1.21496035E-05,
     *  1.22284539E-05,
     *  1.16926070E-05, 1.17083786E-05, 1.17635284E-05, 1.18403959E-05,
     *  1.19176586E-05, 1.19953177E-05, 1.20733744E-05, 1.21518300E-05,
     *  1.22306856E-05,
     *  1.16950900E-05, 1.17108633E-05, 1.17660188E-05, 1.18428939E-05,
     *  1.19201639E-05, 1.19978299E-05, 1.20758932E-05, 1.21543551E-05,
     *  1.22332167E-05,
     *  1.16978939E-05, 1.17136690E-05, 1.17688309E-05, 1.18457145E-05,
     *  1.19229925E-05, 1.20006663E-05, 1.20787370E-05, 1.21572059E-05,
     *  1.22360742E-05,
     *  1.17010465E-05, 1.17168236E-05, 1.17719926E-05, 1.18488856E-05,
     *  1.19261727E-05, 1.20038550E-05, 1.20819339E-05, 1.21604106E-05,
     *  1.22392863E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  1.17045770E-05, 1.17203565E-05, 1.17755332E-05, 1.18524366E-05,
     *  1.19297336E-05, 1.20074255E-05, 1.20855134E-05, 1.21639986E-05,
     *  1.22428824E-05,
     *  1.17085160E-05, 1.17242980E-05, 1.17794833E-05, 1.18563981E-05,
     *  1.19337060E-05, 1.20114082E-05, 1.20895060E-05, 1.21680006E-05,
     *  1.22468933E-05,
     *  1.17128954E-05, 1.17286800E-05, 1.17838747E-05, 1.18608019E-05,
     *  1.19381217E-05, 1.20158352E-05, 1.20939437E-05, 1.21724485E-05,
     *  1.22513508E-05,
     *  1.17166050E-05, 1.17323919E-05, 1.17875943E-05, 1.18645319E-05,
     *  1.19418615E-05, 1.20195844E-05, 1.20977018E-05, 1.21762150E-05,
     *  1.22551253E-05,
     *  1.17206137E-05, 1.17364031E-05, 1.17916137E-05, 1.18685623E-05,
     *  1.19459023E-05, 1.20236351E-05, 1.21017619E-05, 1.21802841E-05,
     *  1.22592028E-05,
     *  1.17249382E-05, 1.17407301E-05, 1.17959494E-05, 1.18729095E-05,
     *  1.19502605E-05, 1.20280038E-05, 1.21061405E-05, 1.21846720E-05,
     *  1.22635996E-05,
     *  1.17295955E-05, 1.17453901E-05, 1.18006185E-05, 1.18775907E-05,
     *  1.19549533E-05, 1.20327075E-05, 1.21108546E-05, 1.21893960E-05,
     *  1.22683329E-05,
     *  1.17346033E-05, 1.17504007E-05, 1.18056387E-05, 1.18826237E-05,
     *  1.19599983E-05, 1.20377640E-05, 1.21159219E-05, 1.21944735E-05,
     *  1.22734200E-05,
     *  1.17399802E-05, 1.17557805E-05, 1.18110285E-05, 1.18880267E-05,
     *  1.19654139E-05, 1.20431914E-05, 1.21213606E-05, 1.21999228E-05,
     *  1.22788793E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  1.17457453E-05, 1.17615487E-05, 1.18168069E-05, 1.18938188E-05,
     *  1.19712190E-05, 1.20490088E-05, 1.21271896E-05, 1.22057628E-05,
     *  1.22847295E-05,
     *  1.17519187E-05, 1.17677251E-05, 1.18229940E-05, 1.19000200E-05,
     *  1.19774335E-05, 1.20552359E-05, 1.21334286E-05, 1.22120129E-05,
     *  1.22909902E-05,
     *  1.17585211E-05, 1.17743307E-05, 1.18296105E-05, 1.19066509E-05,
     *  1.19840780E-05, 1.20618933E-05, 1.21400981E-05, 1.22186937E-05,
     *  1.22976815E-05,
     *  1.17655744E-05, 1.17813873E-05, 1.18366781E-05, 1.19137331E-05,
     *  1.19911740E-05, 1.20690023E-05, 1.21472192E-05, 1.22258263E-05,
     *  1.23048247E-05,
     *  1.17731016E-05, 1.17889178E-05, 1.18442197E-05, 1.19212894E-05,
     *  1.19987441E-05, 1.20765853E-05, 1.21548144E-05, 1.22334328E-05,
     *  1.23124418E-05,
     *  1.17811267E-05, 1.17969461E-05, 1.18522592E-05, 1.19293434E-05,
     *  1.20068119E-05, 1.20846659E-05, 1.21629070E-05, 1.22415365E-05,
     *  1.23205557E-05,
     *  1.17896752E-05, 1.18054979E-05, 1.18608218E-05, 1.19379203E-05,
     *  1.20154022E-05, 1.20932687E-05, 1.21715214E-05, 1.22501616E-05,
     *  1.23291907E-05,
     *  1.17987740E-05, 1.18145998E-05, 1.18699342E-05, 1.19470466E-05,
     *  1.20245413E-05, 1.21024198E-05, 1.21806834E-05, 1.22593337E-05,
     *  1.23383721E-05,
     *  1.18084516E-05, 1.18242803E-05, 1.18796248E-05, 1.19567502E-05,
     *  1.20342569E-05, 1.21121465E-05, 1.21904203E-05, 1.22690799E-05,
     *  1.23481267E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  1.18187386E-05, 1.18345700E-05, 1.18899236E-05, 1.19670609E-05,
     *  1.20445786E-05, 1.21224781E-05, 1.22007610E-05, 1.22794287E-05,
     *  1.23584826E-05,
     *  1.18296673E-05, 1.18455012E-05, 1.19008629E-05, 1.19780106E-05,
     *  1.20555377E-05, 1.21334457E-05, 1.22117361E-05, 1.22904103E-05,
     *  1.23694700E-05,
     *  1.18412729E-05, 1.18571088E-05, 1.19124772E-05, 1.19896333E-05,
     *  1.20671678E-05, 1.21450823E-05, 1.22233783E-05, 1.23020572E-05,
     *  1.23811206E-05,
     *  1.18535929E-05, 1.18694302E-05, 1.19248035E-05, 1.20019655E-05,
     *  1.20795050E-05, 1.21574236E-05, 1.22357227E-05, 1.23144039E-05,
     *  1.23934686E-05,
     *  1.18666680E-05, 1.18825061E-05, 1.19378819E-05, 1.20150466E-05,
     *  1.20925880E-05, 1.21705076E-05, 1.22488068E-05, 1.23274873E-05,
     *  1.24065505E-05,
     *  1.18805424E-05, 1.18963806E-05, 1.19517560E-05, 1.20289195E-05,
     *  1.21064589E-05, 1.21843756E-05, 1.22626713E-05, 1.23413474E-05,
     *  1.24204055E-05,
     *  1.18952644E-05, 1.19111015E-05, 1.19664730E-05, 1.20436305E-05,
     *  1.21211631E-05, 1.21990725E-05, 1.22773600E-05, 1.23560274E-05,
     *  1.24350760E-05,
     *  1.19108867E-05, 1.19267215E-05, 1.19820847E-05, 1.20592303E-05,
     *  1.21367504E-05, 1.22146467E-05, 1.22929207E-05, 1.23715739E-05,
     *  1.24506078E-05,
     *  1.19274674E-05, 1.19432983E-05, 1.19986480E-05, 1.20757744E-05,
     *  1.21532751E-05, 1.22311516E-05, 1.23094053E-05, 1.23880379E-05,
     *  1.24670508E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  1.19450707E-05, 1.19608958E-05, 1.20162254E-05, 1.20933241E-05,
     *  1.21707968E-05, 1.22486453E-05, 1.23268709E-05, 1.24054752E-05,
     *  1.24844596E-05,
     *  1.19637675E-05, 1.19795847E-05, 1.20348865E-05, 1.21119468E-05,
     *  1.21893815E-05, 1.22671921E-05, 1.23453801E-05, 1.24239468E-05,
     *  1.25028937E-05,
     *  1.19836372E-05, 1.19994436E-05, 1.20547083E-05, 1.21317176E-05,
     *  1.22091021E-05, 1.22868631E-05, 1.23650020E-05, 1.24435201E-05,
     *  1.25224189E-05,
     *  1.20047684E-05, 1.20205607E-05, 1.20757769E-05, 1.21527201E-05,
     *  1.22300398E-05, 1.23077370E-05, 1.23858132E-05, 1.24642696E-05,
     *  1.25431076E-05,
     *  1.20272606E-05, 1.20430350E-05, 1.20981890E-05, 1.21750479E-05,
     *  1.22522851E-05, 1.23299018E-05, 1.24078991E-05, 1.24862782E-05,
     *  1.25650403E-05,
     *  1.20512264E-05, 1.20669779E-05, 1.21220534E-05, 1.21988060E-05,
     *  1.22759398E-05, 1.23534557E-05, 1.24313547E-05, 1.25096379E-05,
     *  1.25883062E-05,
     *  1.20834518E-05, 1.20991666E-05, 1.21541156E-05, 1.22306976E-05,
     *  1.23076660E-05, 1.23850215E-05, 1.24627647E-05, 1.25408963E-05,
     *  1.26194171E-05,
     *  1.21184695E-05, 1.21341359E-05, 1.21889193E-05, 1.22652786E-05,
     *  1.23420321E-05, 1.24191798E-05, 1.24967220E-05, 1.25746588E-05,
     *  1.26529907E-05,
     *  1.21566226E-05, 1.21722261E-05, 1.22267941E-05, 1.23028647E-05,
     *  1.23793407E-05, 1.24562212E-05, 1.25335057E-05, 1.26111939E-05,
     *  1.26892854E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  1.21983217E-05, 1.22138436E-05, 1.22681329E-05, 1.23438311E-05,
     *  1.24199502E-05, 1.24964885E-05, 1.25734443E-05, 1.26508163E-05,
     *  1.27286034E-05,
     *  1.22440625E-05, 1.22594788E-05, 1.23134079E-05, 1.23886267E-05,
     *  1.24642883E-05, 1.25403894E-05, 1.26169267E-05, 1.26938978E-05,
     *  1.27713001E-05,
     *  1.22944485E-05, 1.23097281E-05, 1.23631922E-05, 1.24377939E-05,
     *  1.25128691E-05, 1.25884120E-05, 1.26644173E-05, 1.27408802E-05,
     *  1.28177968E-05,
     *  1.23502226E-05, 1.23653250E-05, 1.24181872E-05, 1.24919937E-05,
     *  1.25663165E-05, 1.26411462E-05, 1.27164742E-05, 1.27922932E-05,
     *  1.28685963E-05,
     *  1.24123088E-05, 1.24271805E-05, 1.24792612E-05, 1.25520396E-05,
     *  1.26253942E-05, 1.26993104E-05, 1.27737749E-05, 1.28487760E-05,
     *  1.29243033E-05,
     *  1.24818717E-05, 1.24964413E-05, 1.25475014E-05, 1.26189437E-05,
     *  1.26910471E-05, 1.27637886E-05, 1.28371480E-05, 1.29111075E-05,
     *  1.29856509E-05,
     *  1.25603989E-05, 1.25745697E-05, 1.26242870E-05, 1.26939811E-05,
     *  1.27644572E-05, 1.28356800E-05, 1.29076185E-05, 1.29802451E-05,
     *  1.30535359E-05,
     *  1.26498229E-05, 1.26634618E-05, 1.27113942E-05, 1.27787800E-05,
     *  1.28471228E-05, 1.29163677E-05, 1.29864668E-05, 1.30573784E-05,
     *  1.31290657E-05,
     *  1.27527020E-05, 1.27656214E-05, 1.28111509E-05, 1.28754532E-05,
     *  1.29409703E-05, 1.30076153E-05, 1.30753139E-05, 1.31440017E-05,
     *  1.32136229E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  1.28725007E-05, 1.28844302E-05, 1.29266712E-05, 1.29867937E-05,
     *  1.30485186E-05, 1.31117065E-05, 1.31762396E-05, 1.32420175E-05,
     *  1.33089540E-05,
     *  1.30140427E-05, 1.30245794E-05, 1.30622252E-05, 1.31165753E-05,
     *  1.31731277E-05, 1.32316519E-05, 1.32919571E-05, 1.33538833E-05,
     *  1.34172956E-05,
     *  1.31842793E-05, 1.31927989E-05, 1.32238483E-05, 1.32700355E-05,
     *  1.33193858E-05, 1.33715045E-05, 1.34260727E-05, 1.34828290E-05,
     *  1.35415570E-05,
     *  1.33936808E-05, 1.33991645E-05, 1.34204021E-05, 1.34546855E-05,
     *  1.34937414E-05, 1.35368610E-05, 1.35834898E-05, 1.36331861E-05,
     *  1.36855923E-05,
     *  1.36589740E-05, 1.36596391E-05, 1.36655590E-05, 1.36817573E-05,
     *  1.37055871E-05, 1.37356929E-05, 1.37710591E-05, 1.38109052E-05,
     *  1.38546189E-05,
     *  1.40091790E-05, 1.40015802E-05, 1.39818742E-05, 1.39689927E-05,
     *  1.39692453E-05, 1.39798058E-05, 1.39986796E-05, 1.40244067E-05,
     *  1.40558866E-05,
     *  1.46031193E-05, 1.45754234E-05, 1.44962945E-05, 1.44206762E-05,
     *  1.43732329E-05, 1.43461518E-05, 1.43344777E-05, 1.43348699E-05,
     *  1.43449701E-05,
     *  1.56493869E-05, 1.55597093E-05, 1.53175689E-05, 1.50951713E-05,
     *  1.49492641E-05, 1.48509085E-05, 1.47849644E-05, 1.47425094E-05,
     *  1.47178442E-05,
     *  1.96356300E-05, 1.84441682E-05, 1.70390914E-05, 1.62723185E-05,
     *  1.58620143E-05, 1.56029018E-05, 1.54275444E-05, 1.53052785E-05,
     *  1.52195794E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  1.99458587E-05, 1.85661644E-05, 1.70848316E-05, 1.62985918E-05,
     *  1.58808887E-05, 1.56177808E-05, 1.54398928E-05, 1.53158688E-05,
     *  1.52288719E-05,
     *  2.09128550E-05, 1.88397687E-05, 1.71796026E-05, 1.63521606E-05,
     *  1.59191573E-05, 1.56478616E-05, 1.54648127E-05, 1.53372143E-05,
     *  1.52475848E-05,
     *  3.08643073E-05, 2.04713066E-05, 1.75519679E-05, 1.65512752E-05,
     *  1.60588548E-05, 1.57566709E-05, 1.55544511E-05, 1.54137028E-05,
     *  1.53144526E-05,
     *  3.30947705E-05, 3.01213130E-05, 1.82228858E-05, 1.68647413E-05,
     *  1.62705115E-05, 1.59184986E-05, 1.56862946E-05, 1.55253676E-05,
     *  1.54115447E-05,
     *  3.43620706E-05, 3.25812758E-05, 1.92330784E-05, 1.72338195E-05,
     *  1.65065055E-05, 1.60945491E-05, 1.58276984E-05, 1.56440108E-05,
     *  1.55140142E-05,
     *  3.53020036E-05, 3.39324941E-05, 2.11954122E-05, 1.76790793E-05,
     *  1.67719803E-05, 1.62869645E-05, 1.59797958E-05, 1.57703209E-05,
     *  1.56223189E-05,
     *  3.60695796E-05, 3.49195468E-05, 2.61155405E-05, 1.82343312E-05,
     *  1.70737840E-05, 1.64983673E-05, 1.61439127E-05, 1.59050811E-05,
     *  1.57369697E-05,
     *  3.67288929E-05, 3.57185672E-05, 2.99405015E-05, 1.89599431E-05,
     *  1.74212682E-05, 1.67320061E-05, 1.63216109E-05, 1.60491863E-05,
     *  1.58585384E-05,
     *  3.73131445E-05, 3.64009289E-05, 3.18802578E-05, 1.99746390E-05,
     *  1.78275770E-05, 1.69919567E-05, 1.65147432E-05, 1.62036630E-05,
     *  1.59876667E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  3.78419346E-05, 3.70031040E-05, 3.31690298E-05, 2.15241089E-05,
     *  1.83117844E-05, 1.72834048E-05, 1.67255241E-05, 1.63696946E-05,
     *  1.61250770E-05,
     *  3.83278789E-05, 3.75464113E-05, 3.41557394E-05, 2.39343120E-05,
     *  1.89024896E-05, 1.76130443E-05, 1.69566203E-05, 1.65486513E-05,
     *  1.62715851E-05,
     *  3.87796150E-05, 3.80444692E-05, 3.49687383E-05, 2.67608712E-05,
     *  1.96436613E-05, 1.79896449E-05, 1.72112688E-05, 1.67421271E-05,
     *  1.64281148E-05,
     *  3.92033380E-05, 3.85065451E-05, 3.56685427E-05, 2.90394430E-05,
     *  2.06022344E-05, 1.84248514E-05, 1.74934294E-05, 1.69519846E-05,
     *  1.65957154E-05,
     *  4.10714788E-05, 4.05013831E-05, 3.83394295E-05, 3.46085906E-05,
     *  2.89407964E-05, 2.23521128E-05, 1.96037548E-05, 1.83822884E-05,
     *  1.76796023E-05,
     *  4.26253526E-05, 4.21259951E-05, 4.02884773E-05, 3.73951469E-05,
     *  3.38199390E-05, 2.90280133E-05, 2.38257065E-05, 2.08450632E-05,
     *  1.93518368E-05,
     *  4.39954719E-05, 4.35424317E-05, 4.19025056E-05, 3.94293046E-05,
     *  3.66178752E-05, 3.32747659E-05, 2.92048913E-05, 2.49906009E-05,
     *  2.20628611E-05,
     *  4.52449114E-05, 4.48250406E-05, 4.33206947E-05, 4.11076198E-05,
     *  3.86965134E-05, 3.60047493E-05, 3.29269009E-05, 2.94328351E-05,
     *  2.59243965E-05,
     *  4.64095613E-05, 4.60148423E-05, 4.46104410E-05, 4.25772584E-05,
     *  4.04175628E-05, 3.80898530E-05, 3.55425098E-05, 3.27312607E-05,
     *  2.96936639E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  4.75120689E-05, 4.71371892E-05, 4.58100567E-05, 4.39100228E-05,
     *  4.19251523E-05, 3.98322267E-05, 3.76036279E-05, 3.52125020E-05,
     *  3.26512698E-05,
     *  4.85677966E-05, 4.82090204E-05, 4.69436740E-05, 4.51467940E-05,
     *  4.32915837E-05, 4.13640694E-05, 3.93482728E-05, 3.72283568E-05,
     *  3.49949182E-05,
     *  4.95877433E-05, 4.92423234E-05, 4.80276303E-05, 4.63133103E-05,
     *  4.45585867E-05, 4.27546108E-05, 4.08915886E-05, 3.89598619E-05,
     *  3.69525994E-05,
     *  5.05801225E-05, 5.02459671E-05, 4.90735992E-05, 4.74269743E-05,
     *  4.57526309E-05, 4.40447607E-05, 4.22971072E-05, 4.05035718E-05,
     *  3.86595502E-05,
     *  5.15512811E-05, 5.12267522E-05, 5.00902812E-05, 4.85002009E-05,
     *  4.68916919E-05, 4.52608454E-05, 4.36035474E-05, 4.19158433E-05,
     *  4.01946677E-05,
     *  5.25062651E-05, 5.21900505E-05, 5.10843871E-05, 4.95422274E-05,
     *  4.79886273E-05, 4.64209122E-05, 4.48363258E-05, 4.32322585E-05,
     *  4.16066733E-05,
     *  5.34491855E-05, 5.31402136E-05, 5.20612430E-05, 5.05601660E-05,
     *  4.90530188E-05, 4.75379540E-05, 4.60131057E-05, 4.44767376E-05,
     *  4.29275032E-05,
     *  5.43834635E-05, 5.40808447E-05, 5.30251803E-05, 5.15596514E-05,
     *  5.00922503E-05, 4.86216977E-05, 4.71467276E-05, 4.56661867E-05,
     *  4.41791977E-05,
     *  5.53120002E-05, 5.50149856E-05, 5.39797977E-05, 5.25452581E-05,
     *  5.11121743E-05, 4.96796640E-05, 4.82468746E-05, 4.68130494E-05,
     *  4.53776345E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  5.62372979E-05, 5.59452492E-05, 5.49281419E-05, 5.35207801E-05,
     *  5.21175423E-05, 5.07178284E-05, 4.93210744E-05, 4.79267982E-05,
     *  4.65346705E-05,
     *  5.71615484E-05, 5.68739157E-05, 5.58728368E-05, 5.44894239E-05,
     *  5.31122948E-05, 5.17410513E-05, 5.03753334E-05, 4.90148512E-05,
     *  4.76594323E-05,
     *  5.80866991E-05, 5.78030038E-05, 5.68161772E-05, 5.54539465E-05,
     *  5.40997610E-05, 5.27533684E-05, 5.14145537E-05, 5.00831621E-05,
     *  4.87591308E-05,
     *  5.90145024E-05, 5.87343247E-05, 5.77601988E-05, 5.64167551E-05,
     *  5.50828021E-05, 5.37581931E-05, 5.24428165E-05, 5.11366124E-05,
     *  4.98395945E-05,
     *  5.99465552E-05, 5.96695234E-05, 5.87067313E-05, 5.73799816E-05,
     *  5.60639150E-05, 5.47584608E-05, 5.34635811E-05, 5.21792823E-05,
     *  5.09056305E-05,
     *  6.08843283E-05, 6.06101112E-05, 5.96574395E-05, 5.83455396E-05,
     *  5.70453101E-05, 5.57567347E-05, 5.44798276E-05, 5.32146409E-05,
     *  5.19612758E-05,
     *  6.18291909E-05, 6.15574913E-05, 6.06138550E-05, 5.93151672E-05,
     *  5.80289695E-05, 5.67552845E-05, 5.54941620E-05, 5.42456851E-05,
     *  5.30099777E-05,
     *  6.27824300E-05, 6.25129794E-05, 6.15774018E-05, 6.02904615E-05,
     *  5.90166932E-05, 5.77561462E-05, 5.65088947E-05, 5.52750417E-05,
     *  5.40547242E-05,
     *  6.37452663E-05, 6.34778207E-05, 6.25494171E-05, 6.12729053E-05,
     *  6.00101336E-05, 5.87611688E-05, 5.75261008E-05, 5.63050441E-05,
     *  5.50981426E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  6.47188667E-05, 6.44532031E-05, 6.35311675E-05, 6.22638894E-05,
     *  6.10108243E-05, 5.97720502E-05, 5.85476658E-05, 5.73377916E-05,
     *  5.61425731E-05,
     *  6.57043557E-05, 6.54402693E-05, 6.45238630E-05, 6.32647295E-05,
     *  6.20202025E-05, 6.07903661E-05, 5.95753229E-05, 5.83751950E-05,
     *  5.71901258E-05,
     *  6.67028244E-05, 6.64401259E-05, 6.55286687E-05, 6.42766814E-05,
     *  6.30396275E-05, 6.18175932E-05, 6.06106815E-05, 5.94190128E-05,
     *  5.82427258E-05,
     *  6.77153383E-05, 6.74538521E-05, 6.65467139E-05, 6.53009527E-05,
     *  6.40703957E-05, 6.28551283E-05, 6.16552510E-05, 6.04708801E-05,
     *  5.93021480E-05,
     *  6.87429441E-05, 6.84825061E-05, 6.75791008E-05, 6.63387132E-05,
     *  6.51137534E-05, 6.39043033E-05, 6.27104595E-05, 6.15323321E-05,
     *  6.03700458E-05,
     *  6.97866751E-05, 6.95271320E-05, 6.86269112E-05, 6.73911037E-05,
     *  6.61709071E-05, 6.49663991E-05, 6.37776699E-05, 6.26048228E-05,
     *  6.14479737E-05,
     *  7.08475570E-05, 7.05887641E-05, 6.96912131E-05, 6.84592428E-05,
     *  6.72430331E-05, 6.60426553E-05, 6.48581930E-05, 6.36897411E-05,
     *  6.25374064E-05,
     *  7.19266120E-05, 7.16684326E-05, 7.07730653E-05, 6.95442342E-05,
     *  6.83312845E-05, 6.71342807E-05, 6.59532983E-05, 6.47884240E-05,
     *  6.36397545E-05,
     *  7.30248630E-05, 7.27671672E-05, 7.18735231E-05, 7.06471718E-05,
     *  6.94367986E-05, 6.82424602E-05, 6.70642239E-05, 6.59021672E-05,
     *  6.47563770E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  7.41433372E-05, 7.38860013E-05, 7.29936418E-05, 7.17691448E-05,
     *  7.05607020E-05, 6.93683622E-05, 6.81921840E-05, 6.70322353E-05,
     *  6.58885931E-05,
     *  7.52830697E-05, 7.50259751E-05, 7.41344810E-05, 7.29112421E-05,
     *  7.17041167E-05, 7.05131449E-05, 6.93383762E-05, 6.81798693E-05,
     *  6.70376911E-05,
     *  7.64451064E-05, 7.61881389E-05, 7.52971079E-05, 7.40745567E-05,
     *  7.28681639E-05, 7.16779608E-05, 7.05039878E-05, 6.93462941E-05,
     *  6.82049365E-05,
     *  7.76305068E-05, 7.73735565E-05, 7.64826006E-05, 7.52601889E-05,
     *  7.40539687E-05, 7.28639623E-05, 7.16902011E-05, 7.05327245E-05,
     *  6.93915795E-05,
     *  7.88403472E-05, 7.85833073E-05, 7.76920512E-05, 7.64692499E-05,
     *  7.52626636E-05, 7.40723057E-05, 7.28981981E-05, 7.17403707E-05,
     *  7.05988609E-05,
     *  8.00757229E-05, 7.98184895E-05, 7.89265685E-05, 7.77028651E-05,
     *  7.64953924E-05, 7.53041548E-05, 7.41291649E-05, 7.29704433E-05,
     *  7.18280176E-05,
     *  8.13377505E-05, 8.10802224E-05, 8.01872809E-05, 7.89621767E-05,
     *  7.77533130E-05, 7.65606850E-05, 7.53842962E-05, 7.42241577E-05,
     *  7.30802876E-05,
     *  8.26275710E-05, 8.23696487E-05, 8.14753387E-05, 8.02483469E-05,
     *  7.90376008E-05, 7.78430864E-05, 7.66647982E-05, 7.55027380E-05,
     *  7.43569145E-05,
     *  8.39463515E-05, 8.36879374E-05, 8.27919169E-05, 8.15625603E-05,
     *  8.03494513E-05, 7.91525671E-05, 7.79718928E-05, 7.68074211E-05,
     *  7.56591516E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  8.52952880E-05, 8.50362856E-05, 8.41382175E-05, 8.29060266E-05,
     *  8.16900833E-05, 8.04903558E-05, 7.93068201E-05, 7.81394599E-05,
     *  7.69882656E-05,
     *  8.66756071E-05, 8.64159209E-05, 8.55154718E-05, 8.42799831E-05,
     *  8.30607412E-05, 8.18577051E-05, 8.06708420E-05, 7.95001266E-05,
     *  7.83455402E-05,
     *  8.80885690E-05, 8.78281041E-05, 8.69249429E-05, 8.56856972E-05,
     *  8.44626976E-05, 8.32558941E-05, 8.20652449E-05, 8.08907158E-05,
     *  7.97322794E-05,
     *  8.95354691E-05, 8.92741309E-05, 8.83679281E-05, 8.71244690E-05,
     *  8.58972562E-05, 8.46862309E-05, 8.34913424E-05, 8.23125476E-05,
     *  8.11498104E-05,
     *  9.10176408E-05, 9.07553348E-05, 8.98457612E-05, 8.85976334E-05,
     *  8.73657541E-05, 8.61500555E-05, 8.49504783E-05, 8.37669704E-05,
     *  8.25994871E-05,
     *  9.25364577E-05, 9.22730891E-05, 9.13598147E-05, 9.01065628E-05,
     *  8.88695642E-05, 8.76487424E-05, 8.64440291E-05, 8.52553636E-05,
     *  8.40826925E-05,
     *  9.40933359E-05, 9.38288092E-05, 9.29115026E-05, 9.16526695E-05,
     *  9.04100981E-05, 8.91837029E-05, 8.79734068E-05, 8.67791406E-05,
     *  8.56008421E-05,
     *  9.56897365E-05, 9.54239556E-05, 9.45022826E-05, 9.32374083E-05,
     *  9.19888081E-05, 9.07563878E-05, 8.95400615E-05, 8.83397512E-05,
     *  8.71553864E-05,
     *  9.73271681E-05, 9.70600358E-05, 9.61336588E-05, 9.48622789E-05,
     *  9.36071906E-05, 9.23682905E-05, 9.11454842E-05, 8.99386848E-05,
     *  8.87478134E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  9.90071896E-05, 9.87386072E-05, 9.78071841E-05, 9.65288287E-05,
     *  9.52667877E-05, 9.40209490E-05, 9.27912091E-05, 9.15774728E-05,
     *  9.03796522E-05,
     *  1.00731412E-04, 1.00461280E-04, 9.95244631E-05, 9.82386553E-05,
     *  9.69691910E-05, 9.57159490E-05, 9.44788171E-05, 9.32576912E-05,
     *  9.20524752E-05,
     *  1.02501504E-04, 1.02229719E-04, 1.01287155E-04, 9.99934095E-05,
     *  9.87160435E-05, 9.74549267E-05, 9.62099378E-05, 9.49809641E-05,
     *  9.37679009E-05,
     *  1.04319190E-04, 1.04045648E-04, 1.03096975E-04, 1.01794798E-04,
     *  1.00509043E-04, 9.92395714E-05, 9.79862529E-05, 9.67489660E-05,
     *  9.55275974E-05,
     *  1.06186258E-04, 1.05910853E-04, 1.04955702E-04, 1.03644587E-04,
     *  1.02349945E-04, 1.01071629E-04, 9.98094991E-05, 9.85634250E-05,
     *  9.73332847E-05,
     *  1.08104559E-04, 1.07827182E-04, 1.06865174E-04, 1.05544603E-04,
     *  1.04240566E-04, 1.02952905E-04, 1.01681471E-04, 1.00426126E-04,
     *  9.91867383E-05,
     *  1.10076015E-04, 1.09796552E-04, 1.08827299E-04, 1.07496741E-04,
     *  1.06182785E-04, 1.04885266E-04, 1.03604025E-04, 1.02338913E-04,
     *  1.01089792E-04,
     *  1.12102616E-04, 1.11820953E-04, 1.10844054E-04, 1.09502962E-04,
     *  1.08178552E-04, 1.06870647E-04, 1.05579080E-04, 1.04303695E-04,
     *  1.03044342E-04,
     *  1.14186431E-04, 1.13902447E-04, 1.12917490E-04, 1.11565301E-04,
     *  1.10229883E-04, 1.08911050E-04, 1.07608627E-04, 1.06322445E-04,
     *  1.05052348E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  1.16329605E-04, 1.16043178E-04, 1.15049737E-04, 1.13685868E-04,
     *  1.12338873E-04, 1.11008553E-04, 1.09694724E-04, 1.08397209E-04,
     *  1.07115840E-04,
     *  1.18534368E-04, 1.18245371E-04, 1.17243004E-04, 1.15866856E-04,
     *  1.14507693E-04, 1.13165309E-04, 1.11839508E-04, 1.10530104E-04,
     *  1.09236921E-04,
     *  1.20803039E-04, 1.20511338E-04, 1.19499590E-04, 1.18110540E-04,
     *  1.16738599E-04, 1.15383553E-04, 1.14045195E-04, 1.12723329E-04,
     *  1.11417769E-04,
     *  1.23138026E-04, 1.22843486E-04, 1.21821882E-04, 1.20419284E-04,
     *  1.19033934E-04, 1.17665606E-04, 1.16314084E-04, 1.14979162E-04,
     *  1.13660644E-04,
     *  1.25541838E-04, 1.25244315E-04, 1.24212364E-04, 1.22795546E-04,
     *  1.21396130E-04, 1.20013878E-04, 1.18648562E-04, 1.17299968E-04,
     *  1.15967889E-04,
     *  1.28017083E-04, 1.27716430E-04, 1.26673620E-04, 1.25241886E-04,
     *  1.23827720E-04, 1.22430875E-04, 1.21051112E-04, 1.19688206E-04,
     *  1.18341940E-04,
     *  1.30566481E-04, 1.30262543E-04, 1.29208340E-04, 1.27760963E-04,
     *  1.26331337E-04, 1.24919204E-04, 1.23524313E-04, 1.22146429E-04,
     *  1.20785324E-04,
     *  1.33192863E-04, 1.32885478E-04, 1.31819327E-04, 1.30355549E-04,
     *  1.28909723E-04, 1.27481576E-04, 1.26070848E-04, 1.24677292E-04,
     *  1.23300670E-04,
     *  1.35899181E-04, 1.35588182E-04, 1.34509501E-04, 1.33028533E-04,
     *  1.31565732E-04, 1.30120815E-04, 1.28693511E-04, 1.27283560E-04,
     *  1.25890713E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  1.22950772E-05, 1.23747038E-05, 1.24547359E-05, 1.25351746E-05,
     *  1.29536569E-05, 1.33829985E-05, 1.38233561E-05, 1.42748859E-05,
     *  1.47377435E-05,
     *  1.22950952E-05, 1.23747218E-05, 1.24547539E-05, 1.25351927E-05,
     *  1.29536752E-05, 1.33830169E-05, 1.38233745E-05, 1.42749043E-05,
     *  1.47377619E-05,
     *  1.22951209E-05, 1.23747476E-05, 1.24547798E-05, 1.25352186E-05,
     *  1.29537013E-05, 1.33830431E-05, 1.38234009E-05, 1.42749307E-05,
     *  1.47377882E-05,
     *  1.22951569E-05, 1.23747837E-05, 1.24548160E-05, 1.25352548E-05,
     *  1.29537379E-05, 1.33830799E-05, 1.38234378E-05, 1.42749676E-05,
     *  1.47378251E-05,
     *  1.22952065E-05, 1.23748334E-05, 1.24548657E-05, 1.25353047E-05,
     *  1.29537882E-05, 1.33831305E-05, 1.38234885E-05, 1.42750185E-05,
     *  1.47378759E-05,
     *  1.22952735E-05, 1.23749006E-05, 1.24549331E-05, 1.25353722E-05,
     *  1.29538562E-05, 1.33831989E-05, 1.38235572E-05, 1.42750872E-05,
     *  1.47379445E-05,
     *  1.22953627E-05, 1.23749900E-05, 1.24550226E-05, 1.25354619E-05,
     *  1.29539468E-05, 1.33832900E-05, 1.38236485E-05, 1.42751786E-05,
     *  1.47380358E-05,
     *  1.22954796E-05, 1.23751072E-05, 1.24551401E-05, 1.25355796E-05,
     *  1.29540655E-05, 1.33834094E-05, 1.38237683E-05, 1.42752985E-05,
     *  1.47381556E-05,
     *  1.22956309E-05, 1.23752587E-05, 1.24552920E-05, 1.25357318E-05,
     *  1.29542190E-05, 1.33835638E-05, 1.38239232E-05, 1.42754535E-05,
     *  1.47383105E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  1.22958239E-05, 1.23754522E-05, 1.24554859E-05, 1.25359261E-05,
     *  1.29544149E-05, 1.33837609E-05, 1.38241210E-05, 1.42756514E-05,
     *  1.47385081E-05,
     *  1.22960674E-05, 1.23756963E-05, 1.24557305E-05, 1.25361712E-05,
     *  1.29546621E-05, 1.33840095E-05, 1.38243704E-05, 1.42759011E-05,
     *  1.47387575E-05,
     *  1.22963712E-05, 1.23760007E-05, 1.24560356E-05, 1.25364769E-05,
     *  1.29549705E-05, 1.33843196E-05, 1.38246814E-05, 1.42762125E-05,
     *  1.47390685E-05,
     *  1.22967461E-05, 1.23763765E-05, 1.24564121E-05, 1.25368542E-05,
     *  1.29553510E-05, 1.33847023E-05, 1.38250654E-05, 1.42765967E-05,
     *  1.47394523E-05,
     *  1.22972043E-05, 1.23768357E-05, 1.24568724E-05, 1.25373154E-05,
     *  1.29558161E-05, 1.33851701E-05, 1.38255346E-05, 1.42770664E-05,
     *  1.47399214E-05,
     *  1.22977592E-05, 1.23773919E-05, 1.24574297E-05, 1.25378739E-05,
     *  1.29563794E-05, 1.33857365E-05, 1.38261029E-05, 1.42776351E-05,
     *  1.47404894E-05,
     *  1.22984255E-05, 1.23780597E-05, 1.24580990E-05, 1.25385445E-05,
     *  1.29570556E-05, 1.33864166E-05, 1.38267851E-05, 1.42783179E-05,
     *  1.47411714E-05,
     *  1.22992191E-05, 1.23788551E-05, 1.24588960E-05, 1.25393431E-05,
     *  1.29578610E-05, 1.33872266E-05, 1.38275975E-05, 1.42791310E-05,
     *  1.47419835E-05,
     *  1.23001572E-05, 1.23797953E-05, 1.24598382E-05, 1.25402872E-05,
     *  1.29588130E-05, 1.33881839E-05, 1.38285578E-05, 1.42800920E-05,
     *  1.47429432E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  1.23012583E-05, 1.23808988E-05, 1.24609440E-05, 1.25413952E-05,
     *  1.29599303E-05, 1.33893074E-05, 1.38296847E-05, 1.42812197E-05,
     *  1.47440694E-05,
     *  1.23025421E-05, 1.23821854E-05, 1.24622334E-05, 1.25426870E-05,
     *  1.29612329E-05, 1.33906171E-05, 1.38309983E-05, 1.42825343E-05,
     *  1.47453822E-05,
     *  1.23040295E-05, 1.23836762E-05, 1.24637272E-05, 1.25441838E-05,
     *  1.29627419E-05, 1.33921344E-05, 1.38325200E-05, 1.42840570E-05,
     *  1.47469028E-05,
     *  1.23057429E-05, 1.23853933E-05, 1.24654479E-05, 1.25459078E-05,
     *  1.29644800E-05, 1.33938818E-05, 1.38342724E-05, 1.42858104E-05,
     *  1.47486537E-05,
     *  1.23077057E-05, 1.23873603E-05, 1.24674189E-05, 1.25478826E-05,
     *  1.29664708E-05, 1.33958830E-05, 1.38362793E-05, 1.42878184E-05,
     *  1.47506586E-05,
     *  1.23099426E-05, 1.23896020E-05, 1.24696651E-05, 1.25501330E-05,
     *  1.29687391E-05, 1.33981632E-05, 1.38385655E-05, 1.42901057E-05,
     *  1.47529423E-05,
     *  1.23124793E-05, 1.23921441E-05, 1.24722123E-05, 1.25526850E-05,
     *  1.29713111E-05, 1.34007482E-05, 1.38411574E-05, 1.42926985E-05,
     *  1.47555307E-05,
     *  1.23153431E-05, 1.23950139E-05, 1.24750876E-05, 1.25555657E-05,
     *  1.29742140E-05, 1.34036656E-05, 1.38440820E-05, 1.42956239E-05,
     *  1.47584510E-05,
     *  1.23185622E-05, 1.23982395E-05, 1.24783195E-05, 1.25588035E-05,
     *  1.29774762E-05, 1.34069435E-05, 1.38473677E-05, 1.42989102E-05,
     *  1.47617312E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  1.23221660E-05, 1.24018506E-05, 1.24819375E-05, 1.25624278E-05,
     *  1.29811273E-05, 1.34106117E-05, 1.38510441E-05, 1.43025867E-05,
     *  1.47654005E-05,
     *  1.23261852E-05, 1.24058778E-05, 1.24859721E-05, 1.25664695E-05,
     *  1.29851980E-05, 1.34147007E-05, 1.38551416E-05, 1.43066838E-05,
     *  1.47694891E-05,
     *  1.23306519E-05, 1.24103531E-05, 1.24904555E-05, 1.25709604E-05,
     *  1.29897203E-05, 1.34192424E-05, 1.38596919E-05, 1.43112329E-05,
     *  1.47740280E-05,
     *  1.23344340E-05, 1.24141422E-05, 1.24942513E-05, 1.25747625E-05,
     *  1.29935480E-05, 1.34230858E-05, 1.38635420E-05, 1.43150813E-05,
     *  1.47778673E-05,
     *  1.23385194E-05, 1.24182351E-05, 1.24983512E-05, 1.25788690E-05,
     *  1.29976813E-05, 1.34272353E-05, 1.38676980E-05, 1.43192349E-05,
     *  1.47820105E-05,
     *  1.23429246E-05, 1.24226481E-05, 1.25027716E-05, 1.25832963E-05,
     *  1.30021365E-05, 1.34317071E-05, 1.38721759E-05, 1.43237095E-05,
     *  1.47864732E-05,
     *  1.23476665E-05, 1.24273983E-05, 1.25075294E-05, 1.25880612E-05,
     *  1.30069303E-05, 1.34365176E-05, 1.38769921E-05, 1.43285213E-05,
     *  1.47912715E-05,
     *  1.23527628E-05, 1.24325030E-05, 1.25126421E-05, 1.25931813E-05,
     *  1.30120800E-05, 1.34416840E-05, 1.38821634E-05, 1.43336869E-05,
     *  1.47964217E-05,
     *  1.23582314E-05, 1.24379804E-05, 1.25181277E-05, 1.25986744E-05,
     *  1.30176033E-05, 1.34472237E-05, 1.38877072E-05, 1.43392234E-05,
     *  1.48019406E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  1.23640912E-05, 1.24438492E-05, 1.25240048E-05, 1.26045593E-05,
     *  1.30235185E-05, 1.34531549E-05, 1.38936411E-05, 1.43451481E-05,
     *  1.48078453E-05,
     *  1.23703617E-05, 1.24501288E-05, 1.25302928E-05, 1.26108551E-05,
     *  1.30298446E-05, 1.34594960E-05, 1.38999834E-05, 1.43514791E-05,
     *  1.48141535E-05,
     *  1.23770629E-05, 1.24568392E-05, 1.25370117E-05, 1.26175818E-05,
     *  1.30366010E-05, 1.34662662E-05, 1.39067529E-05, 1.43582346E-05,
     *  1.48208831E-05,
     *  1.23842160E-05, 1.24640014E-05, 1.25441823E-05, 1.26247601E-05,
     *  1.30438081E-05, 1.34734853E-05, 1.39139688E-05, 1.43654336E-05,
     *  1.48280526E-05,
     *  1.23918428E-05, 1.24716372E-05, 1.25518263E-05, 1.26324116E-05,
     *  1.30514867E-05, 1.34811736E-05, 1.39216511E-05, 1.43730954E-05,
     *  1.48356809E-05,
     *  1.23999662E-05, 1.24797693E-05, 1.25599663E-05, 1.26405587E-05,
     *  1.30596587E-05, 1.34893524E-05, 1.39298202E-05, 1.43812400E-05,
     *  1.48437875E-05,
     *  1.24086102E-05, 1.24884215E-05, 1.25686259E-05, 1.26492249E-05,
     *  1.30683467E-05, 1.34980436E-05, 1.39384976E-05, 1.43898881E-05,
     *  1.48523923E-05,
     *  1.24178000E-05, 1.24976188E-05, 1.25778299E-05, 1.26584348E-05,
     *  1.30775744E-05, 1.35072699E-05, 1.39477050E-05, 1.43990609E-05,
     *  1.48615161E-05,
     *  1.24275620E-05, 1.25073874E-05, 1.25876043E-05, 1.26682141E-05,
     *  1.30873664E-05, 1.35170551E-05, 1.39574655E-05, 1.44087804E-05,
     *  1.48711799E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  1.24379243E-05, 1.25177551E-05, 1.25979766E-05, 1.26785901E-05,
     *  1.30977488E-05, 1.35274238E-05, 1.39678026E-05, 1.44190694E-05,
     *  1.48814058E-05,
     *  1.24489164E-05, 1.25287512E-05, 1.26089757E-05, 1.26895914E-05,
     *  1.31087486E-05, 1.35384022E-05, 1.39787412E-05, 1.44299515E-05,
     *  1.48922163E-05,
     *  1.24605700E-05, 1.25404067E-05, 1.26206324E-05, 1.27012484E-05,
     *  1.31203946E-05, 1.35500172E-05, 1.39903070E-05, 1.44414514E-05,
     *  1.49036352E-05,
     *  1.24729185E-05, 1.25527549E-05, 1.26329794E-05, 1.27135935E-05,
     *  1.31327170E-05, 1.35622974E-05, 1.40025270E-05, 1.44535948E-05,
     *  1.49156867E-05,
     *  1.24859980E-05, 1.25658313E-05, 1.26460518E-05, 1.27266611E-05,
     *  1.31457482E-05, 1.35752731E-05, 1.40154297E-05, 1.44664084E-05,
     *  1.49283964E-05,
     *  1.24998471E-05, 1.25796737E-05, 1.26598868E-05, 1.27404880E-05,
     *  1.31595221E-05, 1.35889761E-05, 1.40290450E-05, 1.44799203E-05,
     *  1.49417907E-05,
     *  1.25145074E-05, 1.25943232E-05, 1.26745248E-05, 1.27551137E-05,
     *  1.31740753E-05, 1.36034401E-05, 1.40434042E-05, 1.44941602E-05,
     *  1.49558975E-05,
     *  1.25300239E-05, 1.26098238E-05, 1.26900090E-05, 1.27705810E-05,
     *  1.31894467E-05, 1.36187012E-05, 1.40585409E-05, 1.45091590E-05,
     *  1.49707459E-05,
     *  1.25464456E-05, 1.26262237E-05, 1.27063866E-05, 1.27869359E-05,
     *  1.32056784E-05, 1.36347978E-05, 1.40744903E-05, 1.45249496E-05,
     *  1.49863664E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  1.25638256E-05, 1.26435747E-05, 1.27237085E-05, 1.28042284E-05,
     *  1.32228155E-05, 1.36517709E-05, 1.40912902E-05, 1.45415667E-05,
     *  1.50027913E-05,
     *  1.25822223E-05, 1.26619341E-05, 1.27420304E-05, 1.28225128E-05,
     *  1.32409067E-05, 1.36696647E-05, 1.41089808E-05, 1.45590474E-05,
     *  1.50200547E-05,
     *  1.26016998E-05, 1.26813641E-05, 1.27614133E-05, 1.28418489E-05,
     *  1.32600051E-05, 1.36885269E-05, 1.41276053E-05, 1.45774308E-05,
     *  1.50381927E-05,
     *  1.26223285E-05, 1.27019336E-05, 1.27819242E-05, 1.28623017E-05,
     *  1.32801683E-05, 1.37084088E-05, 1.41472099E-05, 1.45967591E-05,
     *  1.50572436E-05,
     *  1.26441866E-05, 1.27237183E-05, 1.28036368E-05, 1.28839432E-05,
     *  1.33014594E-05, 1.37293663E-05, 1.41678445E-05, 1.46170772E-05,
     *  1.50772485E-05,
     *  1.26673608E-05, 1.27468026E-05, 1.28266329E-05, 1.29068528E-05,
     *  1.33239472E-05, 1.37514600E-05, 1.41895631E-05, 1.46384334E-05,
     *  1.50982508E-05,
     *  1.26983277E-05, 1.27776292E-05, 1.28573224E-05, 1.29374082E-05,
     *  1.33538563E-05, 1.37807764E-05, 1.42183251E-05, 1.46666683E-05,
     *  1.51259780E-05,
     *  1.27317179E-05, 1.28108411E-05, 1.28903607E-05, 1.29702775E-05,
     *  1.33859204E-05, 1.38121156E-05, 1.42489980E-05, 1.46967180E-05,
     *  1.51554364E-05,
     *  1.27677802E-05, 1.28466781E-05, 1.29259794E-05, 1.30056842E-05,
     *  1.34203277E-05, 1.38456388E-05, 1.42817217E-05, 1.47287052E-05,
     *  1.51867346E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  1.28068046E-05, 1.28854192E-05, 1.29644467E-05, 1.30438866E-05,
     *  1.34572936E-05, 1.38815284E-05, 1.43166530E-05, 1.47627666E-05,
     *  1.52199928E-05,
     *  1.28491316E-05, 1.29273906E-05, 1.30060756E-05, 1.30851853E-05,
     *  1.34970654E-05, 1.39199917E-05, 1.43539685E-05, 1.47990543E-05,
     *  1.52553440E-05,
     *  1.28951633E-05, 1.29729765E-05, 1.30512335E-05, 1.31299319E-05,
     *  1.35399283E-05, 1.39612653E-05, 1.43938675E-05, 1.48377389E-05,
     *  1.52929358E-05,
     *  1.29453776E-05, 1.30226319E-05, 1.31003543E-05, 1.31785406E-05,
     *  1.35862139E-05, 1.40056203E-05, 1.44365764E-05, 1.48790125E-05,
     *  1.53329333E-05,
     *  1.30003475E-05, 1.30769002E-05, 1.31539539E-05, 1.32315021E-05,
     *  1.36363086E-05, 1.40533695E-05, 1.44823533E-05, 1.49230918E-05,
     *  1.53755213E-05,
     *  1.30607641E-05, 1.31364344E-05, 1.32126504E-05, 1.32894020E-05,
     *  1.36906663E-05, 1.41048748E-05, 1.45314938E-05, 1.49702227E-05,
     *  1.54209078E-05,
     *  1.31274692E-05, 1.32020260E-05, 1.32771893E-05, 1.33529438E-05,
     *  1.37498223E-05, 1.41605572E-05, 1.45843377E-05, 1.50206854E-05,
     *  1.54693277E-05,
     *  1.32014965E-05, 1.32746422E-05, 1.33484774E-05, 1.34229795E-05,
     *  1.38144126E-05, 1.42209093E-05, 1.46412776E-05, 1.50748002E-05,
     *  1.55210474E-05,
     *  1.32841287E-05, 1.33554761E-05, 1.34276274E-05, 1.35005492E-05,
     *  1.38851969E-05, 1.42865102E-05, 1.47027693E-05, 1.51329350E-05,
     *  1.55763700E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  1.33769747E-05, 1.34460149E-05, 1.35160181E-05, 1.35869346E-05,
     *  1.39630896E-05, 1.43580444E-05, 1.47693444E-05, 1.51955144E-05,
     *  1.56356425E-05,
     *  1.34820788E-05, 1.35481341E-05, 1.36153761E-05, 1.36837307E-05,
     *  1.40491995E-05, 1.44363268E-05, 1.48416264E-05, 1.52630308E-05,
     *  1.56992635E-05,
     *  1.36020751E-05, 1.36642300E-05, 1.37278908E-05, 1.37929452E-05,
     *  1.41448820E-05, 1.45223331E-05, 1.49203510E-05, 1.53360586E-05,
     *  1.57676939E-05,
     *  1.37404152E-05, 1.37974114E-05, 1.38563768E-05, 1.39171388E-05,
     *  1.42518107E-05, 1.46172417E-05, 1.50063927E-05, 1.54152724E-05,
     *  1.58414700E-05,
     *  1.39017107E-05, 1.39517840E-05, 1.40045129E-05, 1.40596262E-05,
     *  1.43720744E-05, 1.47224891E-05, 1.51007998E-05, 1.55014714E-05,
     *  1.59212218E-05,
     *  1.40922697E-05, 1.41328866E-05, 1.41772011E-05, 1.42247772E-05,
     *  1.45083160E-05, 1.48398465E-05, 1.52048436E-05, 1.55956137E-05,
     *  1.60076983E-05,
     *  1.43630522E-05, 1.43878159E-05, 1.44182580E-05, 1.44535891E-05,
     *  1.46916745E-05, 1.49947463E-05, 1.53402443E-05, 1.57168147E-05,
     *  1.61180867E-05,
     *  1.47071096E-05, 1.47075733E-05, 1.47172325E-05, 1.47345765E-05,
     *  1.49086536E-05, 1.51737240E-05, 1.54940612E-05, 1.58527531E-05,
     *  1.62406658E-05,
     *  1.51605366E-05, 1.51217487E-05, 1.50988484E-05, 1.50887279E-05,
     *  1.51700496E-05, 1.53834529E-05, 1.56708897E-05, 1.60068266E-05,
     *  1.63780780E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  1.51688294E-05, 1.51292463E-05, 1.51056977E-05, 1.50950382E-05,
     *  1.51745908E-05, 1.53870420E-05, 1.56738849E-05, 1.60094167E-05,
     *  1.63803746E-05,
     *  1.51855173E-05, 1.51443256E-05, 1.51194669E-05, 1.51077189E-05,
     *  1.51837043E-05, 1.53942393E-05, 1.56798881E-05, 1.60146062E-05,
     *  1.63849746E-05,
     *  1.52450213E-05, 1.51980018E-05, 1.51684108E-05, 1.51527406E-05,
     *  1.52159325E-05, 1.54196329E-05, 1.57010362E-05, 1.60328670E-05,
     *  1.64011475E-05,
     *  1.53310642E-05, 1.52753633E-05, 1.52387629E-05, 1.52173103E-05,
     *  1.52618066E-05, 1.54556226E-05, 1.57309225E-05, 1.60586190E-05,
     *  1.64239186E-05,
     *  1.54214127E-05, 1.53562719E-05, 1.53121021E-05, 1.52844401E-05,
     *  1.53090717E-05, 1.54925142E-05, 1.57614537E-05, 1.60848618E-05,
     *  1.64470799E-05,
     *  1.55163911E-05, 1.54409681E-05, 1.53886136E-05, 1.53542763E-05,
     *  1.53577864E-05, 1.55303389E-05, 1.57926489E-05, 1.61116085E-05,
     *  1.64706408E-05,
     *  1.56163561E-05, 1.55297140E-05, 1.54684972E-05, 1.54269762E-05,
     *  1.54080126E-05, 1.55691289E-05, 1.58245279E-05, 1.61388721E-05,
     *  1.64946107E-05,
     *  1.57217014E-05, 1.56227953E-05, 1.55519690E-05, 1.55027085E-05,
     *  1.54598154E-05, 1.56089181E-05, 1.58571111E-05, 1.61666665E-05,
     *  1.65189994E-05,
     *  1.58328617E-05, 1.57205244E-05, 1.56392631E-05, 1.55816545E-05,
     *  1.55132632E-05, 1.56497415E-05, 1.58904198E-05, 1.61950056E-05,
     *  1.65438169E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  1.59503186E-05, 1.58232425E-05, 1.57306330E-05, 1.56640093E-05,
     *  1.55684279E-05, 1.56916359E-05, 1.59244758E-05, 1.62239040E-05,
     *  1.65690735E-05,
     *  1.60746064E-05, 1.59313239E-05, 1.58263538E-05, 1.57499830E-05,
     *  1.56253853E-05, 1.57346391E-05, 1.59593019E-05, 1.62533768E-05,
     *  1.65947798E-05,
     *  1.62063192E-05, 1.60451791E-05, 1.59267244E-05, 1.58398018E-05,
     *  1.56842152E-05, 1.57787909E-05, 1.59949215E-05, 1.62834392E-05,
     *  1.66209466E-05,
     *  1.63461189E-05, 1.61652589E-05, 1.60320695E-05, 1.59337099E-05,
     *  1.57450015E-05, 1.58241325E-05, 1.60313588E-05, 1.63141072E-05,
     *  1.66475852E-05,
     *  1.72202366E-05, 1.68985503E-05, 1.66641794E-05, 1.64895548E-05,
     *  1.60905526E-05, 1.60767344E-05, 1.62318104E-05, 1.64813365E-05,
     *  1.67918833E-05,
     *  1.84773377E-05, 1.79038722E-05, 1.75012832E-05, 1.72065360E-05,
     *  1.65040934E-05, 1.63683684E-05, 1.64581939E-05, 1.66673360E-05,
     *  1.69505589E-05,
     *  2.03704287E-05, 1.93329342E-05, 1.86417229E-05, 1.81525709E-05,
     *  1.70039720E-05, 1.67071270E-05, 1.67149872E-05, 1.68749249E-05,
     *  1.71255402E-05,
     *  2.31932058E-05, 2.13988193E-05, 2.02272280E-05, 1.94243617E-05,
     *  1.76139031E-05, 1.71029131E-05, 1.70074986E-05, 1.71073778E-05,
     *  1.73190353E-05,
     *  2.67024504E-05, 2.42108310E-05, 2.24013929E-05, 2.11374796E-05,
     *  1.83637359E-05, 1.75677117E-05, 1.73419811E-05, 1.73684821E-05,
     *  1.75335650E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  2.99777405E-05, 2.73769665E-05, 2.51189654E-05, 2.33541860E-05,
     *  1.92888385E-05, 1.81157299E-05, 1.77257208E-05, 1.76625880E-05,
     *  1.77719932E-05,
     *  3.26594199E-05, 3.02794776E-05, 2.79817044E-05, 2.59334095E-05,
     *  2.04258624E-05, 1.87632025E-05, 1.81670638E-05, 1.79946425E-05,
     *  1.80375519E-05,
     *  3.48713432E-05, 3.27355865E-05, 3.05953997E-05, 2.85385032E-05,
     *  2.18015882E-05, 1.95275272E-05, 1.86753211E-05, 1.83701900E-05,
     *  1.83338552E-05,
     *  3.67644545E-05, 3.48258461E-05, 3.28651180E-05, 3.09232179E-05,
     *  2.34136092E-05, 2.04252771E-05, 1.92604649E-05, 1.87953180E-05,
     *  1.86648936E-05,
     *  3.84391339E-05, 3.66525545E-05, 3.48451857E-05, 3.30372832E-05,
     *  2.52120599E-05, 2.14686927E-05, 1.99325077E-05, 1.92765154E-05,
     *  1.90349998E-05,
     *  3.99588198E-05, 3.82903170E-05, 3.66066031E-05, 3.49185903E-05,
     *  2.71048999E-05, 2.26607979E-05, 2.07004646E-05, 1.98204101E-05,
     *  1.94487716E-05,
     *  4.13648639E-05, 3.97897074E-05, 3.82051692E-05, 3.66175837E-05,
     *  2.89948555E-05, 2.39905429E-05, 2.15708690E-05, 2.04333508E-05,
     *  1.99109369E-05,
     *  4.26854152E-05, 4.11853954E-05, 3.96810846E-05, 3.81763934E-05,
     *  3.08158598E-05, 2.54308986E-05, 2.25459836E-05, 2.11208166E-05,
     *  2.04261501E-05,
     *  4.39404394E-05, 4.25018657E-05, 4.10632083E-05, 3.96270133E-05,
     *  3.25398085E-05, 2.69427677E-05, 2.36221176E-05, 2.18866772E-05,
     *  2.09987077E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  4.51446184E-05, 4.37569706E-05, 4.23726472E-05, 4.09933892E-05,
     *  3.41636041E-05, 2.84841814E-05, 2.47887163E-05, 2.27323870E-05,
     *  2.16321906E-05,
     *  4.63090902E-05, 4.49641181E-05, 4.36252117E-05, 4.22936176E-05,
     *  3.56956466E-05, 3.00198480E-05, 2.60289013E-05, 2.36562731E-05,
     *  2.23290545E-05,
     *  4.74425353E-05, 4.61336505E-05, 4.48330313E-05, 4.35416100E-05,
     *  3.71479998E-05, 3.15260705E-05, 2.73216897E-05, 2.46531331E-05,
     *  2.30902174E-05,
     *  4.85518810E-05, 4.72737358E-05, 4.60056214E-05, 4.47482637E-05,
     *  3.85329149E-05, 3.29903893E-05, 2.86453013E-05, 2.57143459E-05,
     *  2.39147177E-05,
     *  4.96427724E-05, 4.83909633E-05, 4.71506017E-05, 4.59222734E-05,
     *  3.98615659E-05, 3.44085541E-05, 2.99803461E-05, 2.68285931E-05,
     *  2.47995272E-05,
     *  5.07198969E-05, 4.94907506E-05, 4.82741892E-05, 4.70706993E-05,
     *  4.11437299E-05, 3.57813133E-05, 3.13118239E-05, 2.79830876E-05,
     *  2.57395954E-05,
     *  5.17872137E-05, 5.05776305E-05, 4.93815442E-05, 4.81993695E-05,
     *  4.23878267E-05, 3.71120583E-05, 3.26296349E-05, 2.91650194E-05,
     *  2.67281604E-05,
     *  5.28481200E-05, 5.16554560E-05, 5.04770193E-05, 4.93131697E-05,
     *  4.36010746E-05, 3.84053744E-05, 3.39280078E-05, 3.03628417E-05,
     *  2.77572980E-05,
     *  5.39055731E-05, 5.27275516E-05, 5.15643400E-05, 5.04162553E-05,
     *  4.47896700E-05, 3.96662343E-05, 3.52044698E-05, 3.15671190E-05,
     *  2.88186180E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  5.49621829E-05, 5.37968253E-05, 5.26467404E-05, 5.15122100E-05,
     *  4.59589559E-05, 4.08995784E-05, 3.64588158E-05, 3.27708515E-05,
     *  2.99039711E-05,
     *  5.60202817E-05, 5.48658545E-05, 5.37270646E-05, 5.26041643E-05,
     *  4.71135673E-05, 4.21101118E-05, 3.76922825E-05, 3.39693731E-05,
     *  3.10060393E-05,
     *  5.70819788E-05, 5.59369512E-05, 5.48078450E-05, 5.36948871E-05,
     *  4.82575552E-05, 4.33022169E-05, 3.89069613E-05, 3.51600009E-05,
     *  3.21187232E-05,
     *  5.81492037E-05, 5.70122138E-05, 5.58913632E-05, 5.47868566E-05,
     *  4.93944885E-05, 4.44799274E-05, 4.01054091E-05, 3.63415999E-05,
     *  3.32373096E-05,
     *  5.92237396E-05, 5.80935673E-05, 5.69796979E-05, 5.58823161E-05,
     *  5.05275381E-05, 4.56469356E-05, 4.12903994E-05, 3.75141701E-05,
     *  3.43584522E-05,
     *  6.03072511E-05, 5.91827962E-05, 5.80747628E-05, 5.69833176E-05,
     *  5.16595465E-05, 4.68066140E-05, 4.24647694E-05, 3.86785043E-05,
     *  3.54800308E-05,
     *  6.14013066E-05, 6.02815705E-05, 5.91783375E-05, 5.80917576E-05,
     *  5.27930843E-05, 4.79620460E-05, 4.36313272E-05, 3.98359257E-05,
     *  3.66009500E-05,
     *  6.25073968E-05, 6.13914675E-05, 6.02920923E-05, 5.92094059E-05,
     *  5.39304974E-05, 4.91160575E-05, 4.47927984E-05, 4.09880968E-05,
     *  3.77209284E-05,
     *  6.36269495E-05, 6.25139892E-05, 6.14176089E-05, 6.03379289E-05,
     *  5.50739457E-05, 5.02712484E-05, 4.59517978E-05, 4.21368848E-05,
     *  3.88403045E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  6.47613428E-05, 6.36505775E-05, 6.25563974E-05, 6.14789092E-05,
     *  5.62254351E-05, 5.14300228E-05, 4.71108169E-05, 4.32842682E-05,
     *  3.99598739E-05,
     *  6.59119162E-05, 6.48026265E-05, 6.37099104E-05, 6.26338618E-05,
     *  5.73868446E-05, 5.25946161E-05, 4.82722221E-05, 4.44322732E-05,
     *  4.10807599E-05,
     *  6.70799792E-05, 6.59714932E-05, 6.48795554E-05, 6.38042478E-05,
     *  5.85599486E-05, 5.37671193E-05, 4.94382585E-05, 4.55829319E-05,
     *  4.22043135E-05,
     *  6.82668201E-05, 6.71585067E-05, 6.60667049E-05, 6.49914858E-05,
     *  5.97464360E-05, 5.49495014E-05, 5.06110582E-05, 4.67382553E-05,
     *  4.33320389E-05,
     *  6.94737126E-05, 6.83649757E-05, 6.72727055E-05, 6.61969620E-05,
     *  6.09479260E-05, 5.61436280E-05, 5.17926504E-05, 4.79002167E-05,
     *  4.44655386E-05,
     *  7.07019218E-05, 6.95921960E-05, 6.84988851E-05, 6.74220389E-05,
     *  6.21659821E-05, 5.73512787E-05, 5.29849722E-05, 4.90707431E-05,
     *  4.56064737E-05,
     *  7.19527103E-05, 7.08414562E-05, 6.97465604E-05, 6.86680625E-05,
     *  6.34021237E-05, 5.85741620E-05, 5.41898802E-05, 5.02517114E-05,
     *  4.67565359E-05,
     *  7.32273427E-05, 7.21140434E-05, 7.10170421E-05, 6.99363690E-05,
     *  6.46578365E-05, 5.98139283E-05, 5.54091612E-05, 5.14449484E-05,
     *  4.79174278E-05,
     *  7.45270900E-05, 7.34112477E-05, 7.23116411E-05, 7.12282911E-05,
     *  6.59345809E-05, 6.10721810E-05, 5.66445431E-05, 5.26522337E-05,
     *  4.90908502E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  7.58532339E-05, 7.47343672E-05, 7.36316727E-05, 7.25451623E-05,
     *  6.72338004E-05, 6.23504872E-05, 5.78977046E-05, 5.38753030E-05,
     *  5.02784942E-05,
     *  7.72070707E-05, 7.60847115E-05, 7.49784612E-05, 7.38883227E-05,
     *  6.85569280E-05, 6.36503864E-05, 5.91702840E-05, 5.51158536E-05,
     *  5.14820361E-05,
     *  7.85899146E-05, 7.74636062E-05, 7.63533440E-05, 7.52591227E-05,
     *  6.99053924E-05, 6.49733983E-05, 6.04638883E-05, 5.63755499E-05,
     *  5.27031365E-05,
     *  8.00031010E-05, 7.88723956E-05, 7.77576756E-05, 7.66589272E-05,
     *  7.12806238E-05, 6.63210300E-05, 6.17801002E-05, 5.76560289E-05,
     *  5.39434397E-05,
     *  8.14479899E-05, 8.03124467E-05, 7.91928305E-05, 7.80891194E-05,
     *  7.26840586E-05, 6.76947823E-05, 6.31204855E-05, 5.89589063E-05,
     *  5.52045755E-05,
     *  8.29259690E-05, 8.17851523E-05, 8.06602075E-05, 7.95511043E-05,
     *  7.41171442E-05, 6.90961556E-05, 6.44865995E-05, 6.02857817E-05,
     *  5.64881617E-05,
     *  8.44384562E-05, 8.32919339E-05, 8.21612319E-05, 8.10463121E-05,
     *  7.55813430E-05, 7.05266549E-05, 6.58799926E-05, 6.16382443E-05,
     *  5.77958068E-05,
     *  8.59869033E-05, 8.48342447E-05, 8.36973594E-05, 8.25762015E-05,
     *  7.70781366E-05, 7.19877946E-05, 6.73022160E-05, 6.30178781E-05,
     *  5.91291137E-05,
     *  8.75727979E-05, 8.64135729E-05, 8.52700790E-05, 8.41422625E-05,
     *  7.86090296E-05, 7.34811032E-05, 6.87548266E-05, 6.44262664E-05,
     *  6.04896832E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  8.91976673E-05, 8.80314441E-05, 8.68809155E-05, 8.57460199E-05,
     *  8.01755529E-05, 7.50081271E-05, 7.02393913E-05, 6.58649969E-05,
     *  6.18791177E-05,
     *  9.08630803E-05, 8.96894248E-05, 8.85314331E-05, 8.73890361E-05,
     *  8.17792670E-05, 7.65704347E-05, 7.17574919E-05, 6.73356661E-05,
     *  6.32990249E-05,
     *  9.25706511E-05, 9.13891246E-05, 9.02232380E-05, 8.90729142E-05,
     *  8.34217660E-05, 7.81696202E-05, 7.33107287E-05, 6.88398827E-05,
     *  6.47510216E-05,
     *  9.43220415E-05, 9.31322000E-05, 9.19579815E-05, 9.07993008E-05,
     *  8.51046802E-05, 7.98073066E-05, 7.49007241E-05, 7.03792726E-05,
     *  6.62367372E-05,
     *  9.61189642E-05, 9.49203567E-05, 9.37373628E-05, 9.25698895E-05,
     *  8.68296793E-05, 8.14851501E-05, 7.65291272E-05, 7.19554817E-05,
     *  6.77578172E-05,
     *  9.79631857E-05, 9.67553530E-05, 9.55631325E-05, 9.43864234E-05,
     *  8.85984763E-05, 8.32048426E-05, 7.81976163E-05, 7.35701802E-05,
     *  6.93159269E-05,
     *  9.98565298E-05, 9.86390030E-05, 9.74370956E-05, 9.62506987E-05,
     *  9.04128298E-05, 8.49681153E-05, 7.99079030E-05, 7.52250657E-05,
     *  7.09127542E-05,
     *  1.01800881E-04, 1.00573180E-04, 9.93611144E-05, 9.81645679E-05,
     *  9.22745479E-05, 8.67767422E-05, 8.16617353E-05, 7.69218666E-05,
     *  7.25500136E-05,
     *  1.03798186E-04, 1.02559818E-04, 1.01337112E-04, 1.00129943E-04,
     *  9.41854912E-05, 8.86325431E-05, 8.34609008E-05, 7.86623457E-05,
     *  7.42294487E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  1.05850461E-04, 1.04600920E-04, 1.03367077E-04, 1.02148798E-04,
     *  9.61475763E-05, 9.05373873E-05, 8.53072305E-05, 8.04483031E-05,
     *  7.59528358E-05,
     *  1.07959791E-04, 1.06698556E-04, 1.05453065E-04, 1.04223177E-04,
     *  9.81627791E-05, 9.24931965E-05, 8.72026016E-05, 8.22815798E-05,
     *  7.77219871E-05,
     *  1.10128339E-04, 1.08854870E-04, 1.07597204E-04, 1.06355189E-04,
     *  1.00233139E-04, 9.45019486E-05, 8.91489411E-05, 8.41640608E-05,
     *  7.95387536E-05,
     *  1.12358343E-04, 1.11072084E-04, 1.09801697E-04, 1.08547022E-04,
     *  1.02360761E-04, 9.65656815E-05, 9.11482294E-05, 8.60976784E-05,
     *  8.14050282E-05,
     *  1.14652129E-04, 1.13352501E-04, 1.12068828E-04, 1.10800941E-04,
     *  1.04547822E-04, 9.86864960E-05, 9.32025034E-05, 8.80844155E-05,
     *  8.33227493E-05,
     *  1.17012107E-04, 1.15698512E-04, 1.14400967E-04, 1.13119293E-04,
     *  1.06796573E-04, 1.00866561E-04, 9.53138605E-05, 9.01263093E-05,
     *  8.52939036E-05,
     *  1.19440782E-04, 1.18112596E-04, 1.16800569E-04, 1.15504514E-04,
     *  1.09109345E-04, 1.03108115E-04, 9.74844622E-05, 9.22254546E-05,
     *  8.73205298E-05,
     *  1.21940755E-04, 1.20597330E-04, 1.19270188E-04, 1.17959131E-04,
     *  1.11488550E-04, 1.05413473E-04, 9.97165380E-05, 9.43840073E-05,
     *  8.94047215E-05,
     *  1.24514734E-04, 1.23155393E-04, 1.21812475E-04, 1.20485770E-04,
     *  1.13936691E-04, 1.07785030E-04, 1.02012389E-04, 9.66041887E-05,
     *  9.15486314E-05/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  1.52120840E-05, 1.56980624E-05, 1.61958333E-05, 1.67055515E-05,
     *  1.72273719E-05, 1.77614501E-05, 1.83079420E-05, 1.88670049E-05,
     *  1.94387971E-05,
     *  1.52121024E-05, 1.56980807E-05, 1.61958515E-05, 1.67055695E-05,
     *  1.72273898E-05, 1.77614678E-05, 1.83079595E-05, 1.88670222E-05,
     *  1.94388141E-05,
     *  1.52121286E-05, 1.56981068E-05, 1.61958774E-05, 1.67055953E-05,
     *  1.72274153E-05, 1.77614930E-05, 1.83079845E-05, 1.88670468E-05,
     *  1.94388384E-05,
     *  1.52121654E-05, 1.56981434E-05, 1.61959138E-05, 1.67056314E-05,
     *  1.72274511E-05, 1.77615284E-05, 1.83080194E-05, 1.88670813E-05,
     *  1.94388725E-05,
     *  1.52122160E-05, 1.56981938E-05, 1.61959638E-05, 1.67056810E-05,
     *  1.72275003E-05, 1.77615771E-05, 1.83080675E-05, 1.88671288E-05,
     *  1.94389193E-05,
     *  1.52122844E-05, 1.56982619E-05, 1.61960315E-05, 1.67057481E-05,
     *  1.72275668E-05, 1.77616429E-05, 1.83081326E-05, 1.88671930E-05,
     *  1.94389826E-05,
     *  1.52123755E-05, 1.56983525E-05, 1.61961215E-05, 1.67058375E-05,
     *  1.72276553E-05, 1.77617305E-05, 1.83082191E-05, 1.88672785E-05,
     *  1.94390669E-05,
     *  1.52124949E-05, 1.56984713E-05, 1.61962396E-05, 1.67059546E-05,
     *  1.72277713E-05, 1.77618453E-05, 1.83083326E-05, 1.88673905E-05,
     *  1.94391774E-05,
     *  1.52126493E-05, 1.56986249E-05, 1.61963922E-05, 1.67061061E-05,
     *  1.72279214E-05, 1.77619938E-05, 1.83084794E-05, 1.88675354E-05,
     *  1.94393203E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  1.52128463E-05, 1.56988211E-05, 1.61965871E-05, 1.67062994E-05,
     *  1.72281130E-05, 1.77621833E-05, 1.83086667E-05, 1.88677204E-05,
     *  1.94395027E-05,
     *  1.52130949E-05, 1.56990685E-05, 1.61968329E-05, 1.67065433E-05,
     *  1.72283546E-05, 1.77624224E-05, 1.83089030E-05, 1.88679536E-05,
     *  1.94397328E-05,
     *  1.52134050E-05, 1.56993770E-05, 1.61971395E-05, 1.67068474E-05,
     *  1.72286559E-05, 1.77627206E-05, 1.83091977E-05, 1.88682446E-05,
     *  1.94400197E-05,
     *  1.52137876E-05, 1.56997578E-05, 1.61975178E-05, 1.67072228E-05,
     *  1.72290278E-05, 1.77630886E-05, 1.83095614E-05, 1.88686036E-05,
     *  1.94403738E-05,
     *  1.52142552E-05, 1.57002232E-05, 1.61979802E-05, 1.67076815E-05,
     *  1.72294823E-05, 1.77635383E-05, 1.83100059E-05, 1.88690424E-05,
     *  1.94408065E-05,
     *  1.52148215E-05, 1.57007867E-05, 1.61985401E-05, 1.67082370E-05,
     *  1.72300326E-05, 1.77640828E-05, 1.83105440E-05, 1.88695737E-05,
     *  1.94413305E-05,
     *  1.52155013E-05, 1.57014632E-05, 1.61992122E-05, 1.67089038E-05,
     *  1.72306932E-05, 1.77647365E-05, 1.83111900E-05, 1.88702114E-05,
     *  1.94419594E-05,
     *  1.52163108E-05, 1.57022687E-05, 1.62000126E-05, 1.67096978E-05,
     *  1.72314798E-05, 1.77655148E-05, 1.83119592E-05, 1.88709708E-05,
     *  1.94427083E-05,
     *  1.52172675E-05, 1.57032208E-05, 1.62009584E-05, 1.67106361E-05,
     *  1.72324094E-05, 1.77664345E-05, 1.83128682E-05, 1.88718681E-05,
     *  1.94435932E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  1.52183902E-05, 1.57043378E-05, 1.62020682E-05, 1.67117370E-05,
     *  1.72335001E-05, 1.77675137E-05, 1.83139347E-05, 1.88729209E-05,
     *  1.94446315E-05,
     *  1.52196987E-05, 1.57056399E-05, 1.62033617E-05, 1.67130202E-05,
     *  1.72347713E-05, 1.77687714E-05, 1.83151776E-05, 1.88741479E-05,
     *  1.94458414E-05,
     *  1.52212143E-05, 1.57071479E-05, 1.62048598E-05, 1.67145062E-05,
     *  1.72362434E-05, 1.77702279E-05, 1.83166169E-05, 1.88755687E-05,
     *  1.94472425E-05,
     *  1.52229593E-05, 1.57088841E-05, 1.62065846E-05, 1.67162171E-05,
     *  1.72379382E-05, 1.77719046E-05, 1.83182739E-05, 1.88772043E-05,
     *  1.94488554E-05,
     *  1.52249574E-05, 1.57108721E-05, 1.62085593E-05, 1.67181758E-05,
     *  1.72398784E-05, 1.77738241E-05, 1.83201706E-05, 1.88790766E-05,
     *  1.94507016E-05,
     *  1.52272333E-05, 1.57131362E-05, 1.62108082E-05, 1.67204064E-05,
     *  1.72420878E-05, 1.77760099E-05, 1.83223305E-05, 1.88812085E-05,
     *  1.94528038E-05,
     *  1.52298126E-05, 1.57157022E-05, 1.62133568E-05, 1.67229341E-05,
     *  1.72445914E-05, 1.77784865E-05, 1.83247777E-05, 1.88836239E-05,
     *  1.94551855E-05,
     *  1.52327224E-05, 1.57185966E-05, 1.62162315E-05, 1.67257851E-05,
     *  1.72474151E-05, 1.77812796E-05, 1.83275374E-05, 1.88863477E-05,
     *  1.94578712E-05,
     *  1.52359906E-05, 1.57218472E-05, 1.62194597E-05, 1.67289864E-05,
     *  1.72505855E-05, 1.77844157E-05, 1.83306358E-05, 1.88894057E-05,
     *  1.94608862E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  1.52396460E-05, 1.57254827E-05, 1.62230698E-05, 1.67325661E-05,
     *  1.72541305E-05, 1.77879220E-05, 1.83340998E-05, 1.88928244E-05,
     *  1.94642567E-05,
     *  1.52437186E-05, 1.57295327E-05, 1.62270911E-05, 1.67365533E-05,
     *  1.72580787E-05, 1.77918268E-05, 1.83379574E-05, 1.88966311E-05,
     *  1.94680097E-05,
     *  1.52482392E-05, 1.57340277E-05, 1.62315538E-05, 1.67409778E-05,
     *  1.72624596E-05, 1.77961591E-05, 1.83422370E-05, 1.89008542E-05,
     *  1.94721728E-05,
     *  1.52520626E-05, 1.57378290E-05, 1.62353274E-05, 1.67447187E-05,
     *  1.72661632E-05, 1.77998215E-05, 1.83458545E-05, 1.89044237E-05,
     *  1.94756915E-05,
     *  1.52561881E-05, 1.57419301E-05, 1.62393983E-05, 1.67487540E-05,
     *  1.72701580E-05, 1.78037716E-05, 1.83497559E-05, 1.89082731E-05,
     *  1.94794858E-05,
     *  1.52606312E-05, 1.57463465E-05, 1.62437816E-05, 1.67530985E-05,
     *  1.72744586E-05, 1.78080236E-05, 1.83539553E-05, 1.89124162E-05,
     *  1.94835695E-05,
     *  1.52654076E-05, 1.57510936E-05, 1.62484927E-05, 1.67577673E-05,
     *  1.72790798E-05, 1.78125923E-05, 1.83584671E-05, 1.89168672E-05,
     *  1.94879563E-05,
     *  1.52705336E-05, 1.57561874E-05, 1.62535471E-05, 1.67627759E-05,
     *  1.72840368E-05, 1.78174925E-05, 1.83633059E-05, 1.89216405E-05,
     *  1.94926605E-05,
     *  1.52760256E-05, 1.57616441E-05, 1.62589609E-05, 1.67681400E-05,
     *  1.72893450E-05, 1.78227394E-05, 1.83684866E-05, 1.89267506E-05,
     *  1.94976963E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  1.52819005E-05, 1.57674803E-05, 1.62647504E-05, 1.67738756E-05,
     *  1.72950202E-05, 1.78283483E-05, 1.83740242E-05, 1.89322124E-05,
     *  1.95030781E-05,
     *  1.52881756E-05, 1.57737129E-05, 1.62709321E-05, 1.67799988E-05,
     *  1.73010782E-05, 1.78343350E-05, 1.83799341E-05, 1.89380408E-05,
     *  1.95088208E-05,
     *  1.52948684E-05, 1.57803592E-05, 1.62775230E-05, 1.67865264E-05,
     *  1.73075353E-05, 1.78407152E-05, 1.83862319E-05, 1.89442511E-05,
     *  1.95149393E-05,
     *  1.53019971E-05, 1.57874369E-05, 1.62845404E-05, 1.67934752E-05,
     *  1.73144080E-05, 1.78475053E-05, 1.83929334E-05, 1.89508588E-05,
     *  1.95214486E-05,
     *  1.53095801E-05, 1.57949639E-05, 1.62920018E-05, 1.68008624E-05,
     *  1.73217132E-05, 1.78547216E-05, 1.84000547E-05, 1.89578796E-05,
     *  1.95283641E-05,
     *  1.53176364E-05, 1.58029588E-05, 1.62999253E-05, 1.68087055E-05,
     *  1.73294680E-05, 1.78623809E-05, 1.84076120E-05, 1.89653294E-05,
     *  1.95357014E-05,
     *  1.53261854E-05, 1.58114404E-05, 1.63083293E-05, 1.68170226E-05,
     *  1.73376898E-05, 1.78705000E-05, 1.84156219E-05, 1.89732243E-05,
     *  1.95434762E-05,
     *  1.53352470E-05, 1.58204282E-05, 1.63172325E-05, 1.68258318E-05,
     *  1.73463964E-05, 1.78790964E-05, 1.84241013E-05, 1.89815807E-05,
     *  1.95517045E-05,
     *  1.53448418E-05, 1.58299419E-05, 1.63266543E-05, 1.68351518E-05,
     *  1.73556060E-05, 1.78881877E-05, 1.84330673E-05, 1.89904154E-05,
     *  1.95604024E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  1.53549909E-05, 1.58400020E-05, 1.63366143E-05, 1.68450018E-05,
     *  1.73653369E-05, 1.78977917E-05, 1.84425373E-05, 1.89997451E-05,
     *  1.95695865E-05,
     *  1.53657162E-05, 1.58506295E-05, 1.63471329E-05, 1.68554012E-05,
     *  1.73756082E-05, 1.79079268E-05, 1.84525291E-05, 1.90095872E-05,
     *  1.95792733E-05,
     *  1.53770402E-05, 1.58618461E-05, 1.63582308E-05, 1.68663702E-05,
     *  1.73864393E-05, 1.79186117E-05, 1.84630606E-05, 1.90199590E-05,
     *  1.95894800E-05,
     *  1.53889861E-05, 1.58736741E-05, 1.63699294E-05, 1.68779294E-05,
     *  1.73978498E-05, 1.79298655E-05, 1.84741504E-05, 1.90308785E-05,
     *  1.96002236E-05,
     *  1.54015783E-05, 1.58861365E-05, 1.63822508E-05, 1.68900998E-05,
     *  1.74098601E-05, 1.79417077E-05, 1.84858173E-05, 1.90423638E-05,
     *  1.96115218E-05,
     *  1.54148419E-05, 1.58992573E-05, 1.63952179E-05, 1.69029033E-05,
     *  1.74224912E-05, 1.79541583E-05, 1.84980806E-05, 1.90544335E-05,
     *  1.96233924E-05,
     *  1.54288031E-05, 1.59130613E-05, 1.64088543E-05, 1.69163624E-05,
     *  1.74357645E-05, 1.79672380E-05, 1.85109599E-05, 1.90671064E-05,
     *  1.96358536E-05,
     *  1.54434892E-05, 1.59275744E-05, 1.64231843E-05, 1.69305003E-05,
     *  1.74497020E-05, 1.79809679E-05, 1.85244755E-05, 1.90804020E-05,
     *  1.96489242E-05,
     *  1.54589290E-05, 1.59428234E-05, 1.64382335E-05, 1.69453411E-05,
     *  1.74643267E-05, 1.79953697E-05, 1.85386482E-05, 1.90943401E-05,
     *  1.96626231E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  1.54751525E-05, 1.59588367E-05, 1.64540282E-05, 1.69609097E-05,
     *  1.74796623E-05, 1.80104658E-05, 1.85534993E-05, 1.91089412E-05,
     *  1.96769698E-05,
     *  1.54921912E-05, 1.59756435E-05, 1.64705961E-05, 1.69772322E-05,
     *  1.74957331E-05, 1.80262795E-05, 1.85690508E-05, 1.91242261E-05,
     *  1.96919844E-05,
     *  1.55100787E-05, 1.59932749E-05, 1.64879662E-05, 1.69943355E-05,
     *  1.75125647E-05, 1.80428347E-05, 1.85853255E-05, 1.91402165E-05,
     *  1.97076873E-05,
     *  1.55288500E-05, 1.60117636E-05, 1.65061685E-05, 1.70122479E-05,
     *  1.75301836E-05, 1.80601564E-05, 1.86023469E-05, 1.91569347E-05,
     *  1.97240997E-05,
     *  1.55485427E-05, 1.60311438E-05, 1.65252351E-05, 1.70309991E-05,
     *  1.75486172E-05, 1.80782706E-05, 1.86201393E-05, 1.91744036E-05,
     *  1.97412435E-05,
     *  1.55691964E-05, 1.60514520E-05, 1.65451994E-05, 1.70506200E-05,
     *  1.75678947E-05, 1.80972040E-05, 1.86387282E-05, 1.91926472E-05,
     *  1.97591412E-05,
     *  1.55964298E-05, 1.60782013E-05, 1.65714713E-05, 1.70764192E-05,
     *  1.75932243E-05, 1.81220662E-05, 1.86631245E-05, 1.92165788E-05,
     *  1.97826090E-05,
     *  1.56253205E-05, 1.61065420E-05, 1.65992752E-05, 1.71036963E-05,
     *  1.76199823E-05, 1.81483109E-05, 1.86888605E-05, 1.92418100E-05,
     *  1.98073387E-05,
     *  1.56559657E-05, 1.61365617E-05, 1.66286907E-05, 1.71325240E-05,
     *  1.76482353E-05, 1.81759996E-05, 1.87159935E-05, 1.92683942E-05,
     *  1.98333802E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  1.56884721E-05, 1.61683559E-05, 1.66598038E-05, 1.71629805E-05,
     *  1.76780549E-05, 1.82051982E-05, 1.87445841E-05, 1.92963879E-05,
     *  1.98607862E-05,
     *  1.57229568E-05, 1.62020289E-05, 1.66927081E-05, 1.71951505E-05,
     *  1.77095180E-05, 1.82359771E-05, 1.87746973E-05, 1.93258509E-05,
     *  1.98896124E-05,
     *  1.57595494E-05, 1.62376953E-05, 1.67275058E-05, 1.72291256E-05,
     *  1.77427078E-05, 1.82684119E-05, 1.88064022E-05, 1.93568471E-05,
     *  1.99199178E-05,
     *  1.57983933E-05, 1.62754809E-05, 1.67643087E-05, 1.72650059E-05,
     *  1.77777142E-05, 1.83025842E-05, 1.88397736E-05, 1.93894450E-05,
     *  1.99517656E-05,
     *  1.58396480E-05, 1.63155253E-05, 1.68032395E-05, 1.73029006E-05,
     *  1.78146352E-05, 1.83385827E-05, 1.88748917E-05, 1.94237180E-05,
     *  1.99852234E-05,
     *  1.58834920E-05, 1.63579830E-05, 1.68444340E-05, 1.73429297E-05,
     *  1.78535779E-05, 1.83765034E-05, 1.89118436E-05, 1.94597455E-05,
     *  2.00203638E-05,
     *  1.59301250E-05, 1.64030265E-05, 1.68880422E-05, 1.73852253E-05,
     *  1.78946597E-05, 1.84164515E-05, 1.89507241E-05, 1.94976134E-05,
     *  2.00572653E-05,
     *  1.59797722E-05, 1.64508483E-05, 1.69342312E-05, 1.74299338E-05,
     *  1.79380097E-05, 1.84585422E-05, 1.89916367E-05, 1.95374154E-05,
     *  2.00960132E-05,
     *  1.60326878E-05, 1.65016649E-05, 1.69831875E-05, 1.74772177E-05,
     *  1.79837712E-05, 1.85029025E-05, 1.90346951E-05, 1.95792539E-05,
     *  2.01367005E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  1.60891605E-05, 1.65557205E-05, 1.70351204E-05, 1.75272585E-05,
     *  1.80321031E-05, 1.85496732E-05, 1.90800248E-05, 1.96232418E-05,
     *  2.01794293E-05,
     *  1.61495198E-05, 1.66132919E-05, 1.70902659E-05, 1.75802600E-05,
     *  1.80831834E-05, 1.85990111E-05, 1.91277654E-05, 1.96695042E-05,
     *  2.02243125E-05,
     *  1.62141437E-05, 1.66746948E-05, 1.71488921E-05, 1.76364526E-05,
     *  1.81372126E-05, 1.86510924E-05, 1.91780731E-05, 1.97181810E-05,
     *  2.02714762E-05,
     *  1.62834690E-05, 1.67402924E-05, 1.72113054E-05, 1.76960991E-05,
     *  1.81944187E-05, 1.87061171E-05, 1.92311250E-05, 1.97694302E-05,
     *  2.03210627E-05,
     *  1.63580055E-05, 1.68105060E-05, 1.72778607E-05, 1.77595026E-05,
     *  1.82550639E-05, 1.87643148E-05, 1.92871244E-05, 1.98234332E-05,
     *  2.03732353E-05,
     *  1.64383559E-05, 1.68858318E-05, 1.73489744E-05, 1.78270183E-05,
     *  1.83194556E-05, 1.88259548E-05, 1.93463092E-05, 1.98804027E-05,
     *  2.04281855E-05,
     *  1.65402210E-05, 1.69807880E-05, 1.74381987E-05, 1.79113922E-05,
     *  1.83996540E-05, 1.89025042E-05, 1.94196271E-05, 1.99508245E-05,
     *  2.04959843E-05,
     *  1.66524297E-05, 1.70846990E-05, 1.75353033E-05, 1.80027954E-05,
     *  1.84861942E-05, 1.89848307E-05, 1.94982513E-05, 2.00261553E-05,
     *  2.05683528E-05,
     *  1.67771155E-05, 1.71993384E-05, 1.76417972E-05, 1.81025359E-05,
     *  1.85802282E-05, 1.90739623E-05, 1.95831096E-05, 2.01072402E-05,
     *  2.06460670E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  1.67791898E-05, 1.72012383E-05, 1.76435565E-05, 1.81041794E-05,
     *  1.85817741E-05, 1.90754248E-05, 1.95844997E-05, 2.01085666E-05,
     *  2.06473367E-05,
     *  1.67833435E-05, 1.72050422E-05, 1.76470785E-05, 1.81074689E-05,
     *  1.85848682E-05, 1.90783517E-05, 1.95872815E-05, 2.01112207E-05,
     *  2.06498772E-05,
     *  1.67979373E-05, 1.72183995E-05, 1.76594401E-05, 1.81190101E-05,
     *  1.85957200E-05, 1.90886143E-05, 1.95970328E-05, 2.01205226E-05,
     *  2.06587792E-05,
     *  1.68184587E-05, 1.72371627E-05, 1.76767899E-05, 1.81351969E-05,
     *  1.86109306E-05, 1.91029914E-05, 1.96106876E-05, 2.01335430E-05,
     *  2.06712358E-05,
     *  1.68393008E-05, 1.72561959E-05, 1.76943716E-05, 1.81515862E-05,
     *  1.86263205E-05, 1.91175292E-05, 1.96244878E-05, 2.01466960E-05,
     *  2.06838143E-05,
     *  1.68604703E-05, 1.72755044E-05, 1.77121896E-05, 1.81681815E-05,
     *  1.86418926E-05, 1.91322300E-05, 1.96384353E-05, 2.01599834E-05,
     *  2.06965162E-05,
     *  1.68819744E-05, 1.72950937E-05, 1.77302481E-05, 1.81849864E-05,
     *  1.86576499E-05, 1.91470964E-05, 1.96525324E-05, 2.01734071E-05,
     *  2.07093432E-05,
     *  1.69038203E-05, 1.73149695E-05, 1.77485517E-05, 1.82020046E-05,
     *  1.86735955E-05, 1.91621310E-05, 1.96667811E-05, 2.01869688E-05,
     *  2.07222969E-05,
     *  1.69260156E-05, 1.73351376E-05, 1.77671049E-05, 1.82192397E-05,
     *  1.86897323E-05, 1.91773362E-05, 1.96811838E-05, 2.02006706E-05,
     *  2.07353790E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  1.69485679E-05, 1.73556038E-05, 1.77859126E-05, 1.82366957E-05,
     *  1.87060636E-05, 1.91927147E-05, 1.96957426E-05, 2.02145143E-05,
     *  2.07485911E-05,
     *  1.69714851E-05, 1.73763741E-05, 1.78049793E-05, 1.82543763E-05,
     *  1.87225925E-05, 1.92082693E-05, 1.97104599E-05, 2.02285019E-05,
     *  2.07619350E-05,
     *  1.69947752E-05, 1.73974549E-05, 1.78243100E-05, 1.82722855E-05,
     *  1.87393223E-05, 1.92240026E-05, 1.97253379E-05, 2.02426354E-05,
     *  2.07754123E-05,
     *  1.70184464E-05, 1.74188523E-05, 1.78439098E-05, 1.82904274E-05,
     *  1.87562563E-05, 1.92399175E-05, 1.97403790E-05, 2.02569168E-05,
     *  2.07890250E-05,
     *  1.71460073E-05, 1.75336785E-05, 1.79487270E-05, 1.83871684E-05,
     *  1.88463361E-05, 1.93243995E-05, 1.98200798E-05, 2.03324749E-05,
     *  2.08609475E-05,
     *  1.72850346E-05, 1.76579313E-05, 1.80614804E-05, 1.84907202E-05,
     *  1.89423544E-05, 1.94141289E-05, 1.99044703E-05, 2.04122658E-05,
     *  2.09367233E-05,
     *  1.74369248E-05, 1.77926656E-05, 1.81829927E-05, 1.86017410E-05,
     *  1.90448487E-05, 1.95095523E-05, 1.99939272E-05, 2.04966108E-05,
     *  2.10166295E-05,
     *  1.76032606E-05, 1.79390672E-05, 1.83141828E-05, 1.87209619E-05,
     *  1.91544131E-05, 1.96111611E-05, 2.00888630E-05, 2.05858612E-05,
     *  2.11009684E-05,
     *  1.77858313E-05, 1.80984665E-05, 1.84560753E-05, 1.88491939E-05,
     *  1.92717039E-05, 1.97194962E-05, 2.01897303E-05, 2.06804005E-05,
     *  2.11900690E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  1.79866527E-05, 1.82723525E-05, 1.86098104E-05, 1.89873352E-05,
     *  1.93974451E-05, 1.98351519E-05, 2.02970248E-05, 2.07806479E-05,
     *  2.12842897E-05,
     *  1.82079846E-05, 1.84623851E-05, 1.87766535E-05, 1.91363788E-05,
     *  1.95324338E-05, 1.99587806E-05, 2.04112892E-05, 2.08870605E-05,
     *  2.13840205E-05,
     *  1.84523447E-05, 1.86704064E-05, 1.89580041E-05, 1.92974190E-05,
     *  1.96775463E-05, 2.00910977E-05, 2.05331164E-05, 2.10001373E-05,
     *  2.14896859E-05,
     *  1.87225136E-05, 1.88984482E-05, 1.91554021E-05, 1.94716579E-05,
     *  1.98337429E-05, 2.02328849E-05, 2.06631537E-05, 2.11204212E-05,
     *  2.16017470E-05,
     *  1.90215292E-05, 1.91487343E-05, 1.93705334E-05, 1.96604098E-05,
     *  2.00020722E-05, 2.03849952E-05, 2.08021059E-05, 2.12485026E-05,
     *  2.17207043E-05,
     *  1.93526633E-05, 1.94236747E-05, 1.96052297E-05, 1.98651043E-05,
     *  2.01836750E-05, 2.05483557E-05, 2.09507385E-05, 2.13850222E-05,
     *  2.18471003E-05,
     *  1.97193744E-05, 1.97258491E-05, 1.98614641E-05, 2.00872863E-05,
     *  2.03797856E-05, 2.07239703E-05, 2.11098802E-05, 2.15306732E-05,
     *  2.19815214E-05,
     *  2.01252302E-05, 2.00579763E-05, 2.01413390E-05, 2.03286117E-05,
     *  2.05917319E-05, 2.09129208E-05, 2.12804250E-05, 2.16862035E-05,
     *  2.21246005E-05,
     *  2.05737934E-05, 2.04228653E-05, 2.04470645E-05, 2.05908384E-05,
     *  2.08209314E-05, 2.11163663E-05, 2.14633328E-05, 2.18524173E-05,
     *  2.22770182E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  2.10684658E-05, 2.08233446E-05, 2.07809256E-05, 2.08758108E-05,
     *  2.10688850E-05, 2.13355406E-05, 2.16596290E-05, 2.20301756E-05,
     *  2.24395043E-05,
     *  2.16122931E-05, 2.12621690E-05, 2.11452363E-05, 2.11854370E-05,
     *  2.13371648E-05, 2.15717469E-05, 2.18704022E-05, 2.22203956E-05,
     *  2.26128380E-05,
     *  2.22077357E-05, 2.17419015E-05, 2.15422782E-05, 2.15216558E-05,
     *  2.16273971E-05, 2.18263482E-05, 2.20967997E-05, 2.24240488E-05,
     *  2.27978477E-05,
     *  2.28564262E-05, 2.22647754E-05, 2.19742252E-05, 2.18863961E-05,
     *  2.19412397E-05, 2.21007552E-05, 2.23400207E-05, 2.26421576E-05,
     *  2.29954092E-05,
     *  2.35589399E-05, 2.28325430E-05, 2.24430539E-05, 2.22815245E-05,
     *  2.22803517E-05, 2.23964084E-05, 2.26013061E-05, 2.28757896E-05,
     *  2.32064425E-05,
     *  2.43146165E-05, 2.34463244E-05, 2.29504444E-05, 2.27087844E-05,
     *  2.26463564E-05, 2.27147565E-05, 2.28819253E-05, 2.31260496E-05,
     *  2.34319082E-05,
     *  2.51214714E-05, 2.41064726E-05, 2.34976779E-05, 2.31697285E-05,
     *  2.30407986E-05, 2.30572286E-05, 2.31831593E-05, 2.33940695E-05,
     *  2.36728000E-05,
     *  2.59762281E-05, 2.48124767E-05, 2.40855388E-05, 2.36656460E-05,
     *  2.34650956E-05, 2.34252026E-05, 2.35062799E-05, 2.36809944E-05,
     *  2.39301370E-05,
     *  2.68744855E-05, 2.55629205E-05, 2.47142333E-05, 2.41974917E-05,
     *  2.39204846E-05, 2.38199694E-05, 2.38525259E-05, 2.39879674E-05,
     *  2.42049532E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  2.78110083E-05, 2.63555126E-05, 2.53833359E-05, 2.47658221E-05,
     *  2.44079703E-05, 2.42426933E-05, 2.42230749E-05, 2.43161100E-05,
     *  2.44982843E-05,
     *  2.87801015E-05, 2.71871922E-05, 2.60917727E-05, 2.53707451E-05,
     *  2.49282748E-05, 2.46943722E-05, 2.46190142E-05, 2.46665010E-05,
     *  2.48111529E-05,
     *  2.97760151E-05, 2.80543037E-05, 2.68378502E-05, 2.60118910E-05,
     *  2.54817952E-05, 2.51757989E-05, 2.50413093E-05, 2.50401533E-05,
     *  2.51445519E-05,
     *  3.07933164E-05, 2.89528215E-05, 2.76193300E-05, 2.66884097E-05,
     *  2.60685733E-05, 2.56875252E-05, 2.54907730E-05, 2.54379889E-05,
     *  2.54994249E-05,
     *  3.18271833E-05, 2.98785973E-05, 2.84335449E-05, 2.73989978E-05,
     *  2.66882808E-05, 2.62298350E-05, 2.59680368E-05, 2.58608145E-05,
     *  2.58766474E-05,
     *  3.28735923E-05, 3.08276003E-05, 2.92775457E-05, 2.81419557E-05,
     *  2.73402244E-05, 2.68027258E-05, 2.64735264E-05, 2.63092977E-05,
     *  2.62770062E-05,
     *  3.39293997E-05, 3.17961225E-05, 3.01482636E-05, 2.89152703E-05,
     *  2.80233711E-05, 2.74059032E-05, 2.70074440E-05, 2.67839460E-05,
     *  2.67011797E-05,
     *  3.49923334E-05, 3.27809324E-05, 3.10426717E-05, 2.97167183E-05,
     *  2.87363940E-05, 2.80387904E-05, 2.75697582E-05, 2.72850902E-05,
     *  2.71497202E-05,
     *  3.60609223E-05, 3.37793681E-05, 3.19579295E-05, 3.05439790E-05,
     *  2.94777352E-05, 2.87005520E-05, 2.81602049E-05, 2.78128733E-05,
     *  2.76230389E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  3.71343908E-05, 3.47893750E-05, 3.28914998E-05, 3.13947483E-05,
     *  3.02456820E-05, 2.93901315E-05, 2.87782985E-05, 2.83672467E-05,
     *  2.81213947E-05,
     *  3.82125427E-05, 3.58094953E-05, 3.38412304E-05, 3.22668426E-05,
     *  3.10384496E-05, 3.01063019E-05, 2.94233542E-05, 2.89479743E-05,
     *  2.86448883E-05,
     *  3.92956464E-05, 3.68388252E-05, 3.48054007E-05, 3.31582878E-05,
     *  3.18542645E-05, 3.08477239E-05, 3.00945204E-05, 2.95546451E-05,
     *  2.91934623E-05,
     *  4.03843343E-05, 3.78769527E-05, 3.57827357E-05, 3.40673851E-05,
     *  3.26914427E-05, 3.16130094E-05, 3.07908201E-05, 3.01866944E-05,
     *  2.97669077E-05,
     *  4.14795161E-05, 3.89238860E-05, 3.67723938E-05, 3.49927552E-05,
     *  3.35484566E-05, 3.24007849E-05, 3.15111971E-05, 3.08434315E-05,
     *  3.03648772E-05,
     *  4.25823100E-05, 3.99799833E-05, 3.77739373E-05, 3.59333599E-05,
     *  3.44239889E-05, 3.32097515E-05, 3.22545665E-05, 3.15240751E-05,
     *  3.09869050E-05,
     *  4.36939863E-05, 4.10458867E-05, 3.87872900E-05, 3.68885039E-05,
     *  3.53169699E-05, 3.40387372E-05, 3.30198645E-05, 3.22277910E-05,
     *  3.16324318E-05,
     *  4.48159256E-05, 4.21224648E-05, 3.98126910E-05, 3.78578224E-05,
     *  3.62266002E-05, 3.48867399E-05, 3.38060955E-05, 3.29537333E-05,
     *  3.23008343E-05,
     *  4.59495853E-05, 4.32107638E-05, 4.08506473E-05, 3.88412575E-05,
     *  3.71523586E-05, 3.57529593E-05, 3.46123741E-05, 3.37010844E-05,
     *  3.29914579E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  4.70964757E-05, 4.43119677E-05, 4.19018898E-05, 3.98390284E-05,
     *  3.80939984E-05, 3.66368175E-05, 3.54379596E-05, 3.44690932E-05,
     *  3.37036505E-05,
     *  4.82581421E-05, 4.54273655E-05, 4.29673331E-05, 4.08515982E-05,
     *  3.90515346E-05, 3.75379688E-05, 3.62822832E-05, 3.52571096E-05,
     *  3.44367960E-05,
     *  4.94361517E-05, 4.65583262E-05, 4.40480409E-05, 4.18796412E-05,
     *  4.00252247E-05, 3.84563007E-05, 3.71449656E-05, 3.60646121E-05,
     *  3.51903452E-05,
     *  5.06320851E-05, 4.77062791E-05, 4.51451968E-05, 4.29240110E-05,
     *  4.10155459E-05, 3.93919273E-05, 3.80258278E-05, 3.68912314E-05,
     *  3.59638448E-05,
     *  5.18475302E-05, 4.88726984E-05, 4.62600803E-05, 4.39857122E-05,
     *  4.20231707E-05, 4.03451766E-05, 3.89248936E-05, 3.77367652E-05,
     *  3.67569606E-05,
     *  5.30840791E-05, 5.00590923E-05, 4.73940468E-05, 4.50658749E-05,
     *  4.30489420E-05, 4.13165748E-05, 3.98423865E-05, 3.86011890E-05,
     *  3.75694968E-05,
     *  5.43433265E-05, 5.12669950E-05, 4.85485126E-05, 4.61657333E-05,
     *  4.40938506E-05, 4.23068279E-05, 4.07787219E-05, 3.94846585E-05,
     *  3.84014098E-05,
     *  5.56268691E-05, 5.24979606E-05, 4.97249425E-05, 4.72866072E-05,
     *  4.51590132E-05, 4.33168026E-05, 4.17344949E-05, 4.03875098E-05,
     *  3.92528168E-05,
     *  5.69363067E-05, 5.37535600E-05, 5.09248408E-05, 4.84298871E-05,
     *  4.62456540E-05, 4.43475075E-05, 4.27104673E-05, 4.13102527E-05,
     *  4.01240002E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  5.82732434E-05, 5.50353785E-05, 5.21497439E-05, 4.95970220E-05,
     *  4.73550879E-05, 4.54000758E-05, 4.37075521E-05, 4.22535632E-05,
     *  4.10154067E-05,
     *  5.96392901E-05, 5.63450145E-05, 5.34012159E-05, 5.07895100E-05,
     *  4.84887066E-05, 4.64757481E-05, 4.47267984E-05, 4.32182723E-05,
     *  4.19276445E-05,
     *  6.10360662E-05, 5.76840803E-05, 5.46808447E-05, 5.20088903E-05,
     *  4.96479673E-05, 4.75758586E-05, 4.57693763E-05, 4.42053541E-05,
     *  4.28614763E-05,
     *  6.24652026E-05, 5.90542020E-05, 5.59902405E-05, 5.32567380E-05,
     *  5.08343824E-05, 4.87018219E-05, 4.68365632E-05, 4.52159133E-05,
     *  4.38178106E-05,
     *  6.39283442E-05, 6.04570211E-05, 5.73310340E-05, 5.45346596E-05,
     *  5.20495125E-05, 4.98551220E-05, 4.79297304E-05, 4.62511724E-05,
     *  4.47976927E-05,
     *  6.54271532E-05, 6.18941964E-05, 5.87048766E-05, 5.58442902E-05,
     *  5.32949601E-05, 5.10373036E-05, 4.90503321E-05, 4.73124596E-05,
     *  4.58022933E-05,
     *  6.69633113E-05, 6.33674051E-05, 6.01134407E-05, 5.71872919E-05,
     *  5.45723647E-05, 5.22499638E-05, 5.01998946E-05, 4.84011974E-05,
     *  4.68328980E-05,
     *  6.85385233E-05, 6.48783459E-05, 6.15584203E-05, 5.85653523E-05,
     *  5.58833999E-05, 5.34947464E-05, 5.13800084E-05, 4.95188920E-05,
     *  4.78908967E-05,
     *  7.01545194E-05, 6.64287405E-05, 6.30415324E-05, 5.99801845E-05,
     *  5.72297706E-05, 5.47733368E-05, 5.25923197E-05, 5.06671242E-05,
     *  4.89777730E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  7.18130585E-05, 6.80203367E-05, 6.45645189E-05, 6.14335273E-05,
     *  5.86132117E-05, 5.60874585E-05, 5.38385253E-05, 5.18475408E-05,
     *  5.00950955E-05,
     *  7.35159310E-05, 6.96549104E-05, 6.61291476E-05, 6.29271459E-05,
     *  6.00354870E-05, 5.74388700E-05, 5.51203670E-05, 5.30618475E-05,
     *  5.12445080E-05,
     *  7.52649619E-05, 7.13342682E-05, 6.77372151E-05, 6.44628330E-05,
     *  6.14983892E-05, 5.88293629E-05, 5.64396277E-05, 5.43118032E-05,
     *  5.24277226E-05,
     *  7.70620135E-05, 7.30602504E-05, 6.93905482E-05, 6.60424101E-05,
     *  6.30037402E-05, 6.02607611E-05, 5.77981285E-05, 5.55992146E-05,
     *  5.36465125E-05,
     *  7.89089884E-05, 7.48347336E-05, 7.10910068E-05, 6.76677293E-05,
     *  6.45533917E-05, 6.17349196E-05, 5.91977266E-05, 5.69259322E-05,
     *  5.49027061E-05,
     *  8.08078328E-05, 7.66596332E-05, 7.28404856E-05, 6.93406748E-05,
     *  6.61492262E-05, 6.32537249E-05, 6.06403131E-05, 5.82938471E-05,
     *  5.61981819E-05,
     *  8.27605394E-05, 7.85369064E-05, 7.46409174E-05, 7.10631657E-05,
     *  6.77931584E-05, 6.48190949E-05, 6.21278130E-05, 5.97048886E-05,
     *  5.75348644E-05,
     *  8.47691505E-05, 8.04685553E-05, 7.64942752E-05, 7.28371570E-05,
     *  6.94871367E-05, 6.64329802E-05, 6.36621840E-05, 6.11610221E-05,
     *  5.89147207E-05,
     *  8.68357617E-05, 8.24566296E-05, 7.84025749E-05, 7.46646432E-05,
     *  7.12331452E-05, 6.80973648E-05, 6.52454172E-05, 6.26642482E-05,
     *  6.03397578E-05/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  2.00234787E-05, 2.06212116E-05, 2.12321603E-05, 2.18564919E-05,
     *  2.24943768E-05, 2.31459894E-05, 2.38115079E-05, 2.44911156E-05,
     *  2.51850013E-05,
     *  2.00234954E-05, 2.06212281E-05, 2.12321765E-05, 2.18565078E-05,
     *  2.24943925E-05, 2.31460047E-05, 2.38115229E-05, 2.44911304E-05,
     *  2.51850158E-05,
     *  2.00235194E-05, 2.06212517E-05, 2.12321997E-05, 2.18565306E-05,
     *  2.24944149E-05, 2.31460267E-05, 2.38115445E-05, 2.44911515E-05,
     *  2.51850365E-05,
     *  2.00235529E-05, 2.06212847E-05, 2.12322322E-05, 2.18565625E-05,
     *  2.24944462E-05, 2.31460574E-05, 2.38115746E-05, 2.44911811E-05,
     *  2.51850654E-05,
     *  2.00235991E-05, 2.06213301E-05, 2.12322768E-05, 2.18566064E-05,
     *  2.24944893E-05, 2.31460997E-05, 2.38116161E-05, 2.44912217E-05,
     *  2.51851053E-05,
     *  2.00236615E-05, 2.06213915E-05, 2.12323373E-05, 2.18566658E-05,
     *  2.24945476E-05, 2.31461570E-05, 2.38116722E-05, 2.44912767E-05,
     *  2.51851591E-05,
     *  2.00237445E-05, 2.06214733E-05, 2.12324176E-05, 2.18567448E-05,
     *  2.24946252E-05, 2.31462331E-05, 2.38117469E-05, 2.44913499E-05,
     *  2.51852308E-05,
     *  2.00238534E-05, 2.06215805E-05, 2.12325231E-05, 2.18568484E-05,
     *  2.24947270E-05, 2.31463329E-05, 2.38118448E-05, 2.44914458E-05,
     *  2.51853247E-05,
     *  2.00239942E-05, 2.06217190E-05, 2.12326594E-05, 2.18569824E-05,
     *  2.24948585E-05, 2.31464620E-05, 2.38119714E-05, 2.44915699E-05,
     *  2.51854462E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  2.00241739E-05, 2.06218960E-05, 2.12328334E-05, 2.18571533E-05,
     *  2.24950264E-05, 2.31466268E-05, 2.38121330E-05, 2.44917282E-05,
     *  2.51856013E-05,
     *  2.00244006E-05, 2.06221191E-05, 2.12330528E-05, 2.18573690E-05,
     *  2.24952382E-05, 2.31468346E-05, 2.38123368E-05, 2.44919280E-05,
     *  2.51857969E-05,
     *  2.00246833E-05, 2.06223974E-05, 2.12333265E-05, 2.18576380E-05,
     *  2.24955023E-05, 2.31470938E-05, 2.38125909E-05, 2.44921770E-05,
     *  2.51860409E-05,
     *  2.00250321E-05, 2.06227408E-05, 2.12336643E-05, 2.18579699E-05,
     *  2.24958283E-05, 2.31474137E-05, 2.38129046E-05, 2.44924844E-05,
     *  2.51863420E-05,
     *  2.00254585E-05, 2.06231605E-05, 2.12340771E-05, 2.18583756E-05,
     *  2.24962266E-05, 2.31478046E-05, 2.38132879E-05, 2.44928601E-05,
     *  2.51867099E-05,
     *  2.00259747E-05, 2.06236686E-05, 2.12345768E-05, 2.18588667E-05,
     *  2.24967089E-05, 2.31482778E-05, 2.38137520E-05, 2.44933149E-05,
     *  2.51871553E-05,
     *  2.00265944E-05, 2.06242786E-05, 2.12351768E-05, 2.18594563E-05,
     *  2.24972879E-05, 2.31488459E-05, 2.38143091E-05, 2.44938609E-05,
     *  2.51876900E-05,
     *  2.00273322E-05, 2.06250049E-05, 2.12358911E-05, 2.18601582E-05,
     *  2.24979772E-05, 2.31495224E-05, 2.38149724E-05, 2.44945109E-05,
     *  2.51883266E-05,
     *  2.00282041E-05, 2.06258631E-05, 2.12367351E-05, 2.18609877E-05,
     *  2.24987917E-05, 2.31503216E-05, 2.38157562E-05, 2.44952789E-05,
     *  2.51890789E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  2.00292270E-05, 2.06268699E-05, 2.12377253E-05, 2.18619608E-05,
     *  2.24997473E-05, 2.31512593E-05, 2.38166756E-05, 2.44961800E-05,
     *  2.51899614E-05,
     *  2.00304190E-05, 2.06280433E-05, 2.12388793E-05, 2.18630948E-05,
     *  2.25008608E-05, 2.31523519E-05, 2.38177471E-05, 2.44972300E-05,
     *  2.51909897E-05,
     *  2.00317994E-05, 2.06294020E-05, 2.12402155E-05, 2.18644079E-05,
     *  2.25021502E-05, 2.31536171E-05, 2.38189878E-05, 2.44984458E-05,
     *  2.51921804E-05,
     *  2.00333883E-05, 2.06309660E-05, 2.12417536E-05, 2.18659194E-05,
     *  2.25036343E-05, 2.31550734E-05, 2.38204158E-05, 2.44998452E-05,
     *  2.51935510E-05,
     *  2.00352071E-05, 2.06327561E-05, 2.12435142E-05, 2.18676494E-05,
     *  2.25053331E-05, 2.31567403E-05, 2.38220502E-05, 2.45014469E-05,
     *  2.51951196E-05,
     *  2.00372780E-05, 2.06347944E-05, 2.12455187E-05, 2.18696191E-05,
     *  2.25072671E-05, 2.31586380E-05, 2.38239111E-05, 2.45032704E-05,
     *  2.51969054E-05,
     *  2.00396242E-05, 2.06371036E-05, 2.12477895E-05, 2.18718504E-05,
     *  2.25094581E-05, 2.31607878E-05, 2.38260190E-05, 2.45053360E-05,
     *  2.51989283E-05,
     *  2.00422698E-05, 2.06397074E-05, 2.12503500E-05, 2.18743663E-05,
     *  2.25119284E-05, 2.31632116E-05, 2.38283956E-05, 2.45076648E-05,
     *  2.52012090E-05,
     *  2.00452397E-05, 2.06426302E-05, 2.12532241E-05, 2.18771904E-05,
     *  2.25147012E-05, 2.31659321E-05, 2.38310631E-05, 2.45102787E-05,
     *  2.52037688E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  2.00485596E-05, 2.06458974E-05, 2.12564368E-05, 2.18803470E-05,
     *  2.25178004E-05, 2.31689728E-05, 2.38340445E-05, 2.45132001E-05,
     *  2.52066297E-05,
     *  2.00522561E-05, 2.06495350E-05, 2.12600136E-05, 2.18838612E-05,
     *  2.25212506E-05, 2.31723579E-05, 2.38373634E-05, 2.45164522E-05,
     *  2.52098143E-05,
     *  2.00563563E-05, 2.06535698E-05, 2.12639807E-05, 2.18877588E-05,
     *  2.25250771E-05, 2.31761120E-05, 2.38410441E-05, 2.45200586E-05,
     *  2.52133460E-05,
     *  2.00598216E-05, 2.06569797E-05, 2.12673333E-05, 2.18910526E-05,
     *  2.25283107E-05, 2.31792843E-05, 2.38441543E-05, 2.45231060E-05,
     *  2.52163300E-05,
     *  2.00635583E-05, 2.06606565E-05, 2.12709481E-05, 2.18946038E-05,
     *  2.25317969E-05, 2.31827044E-05, 2.38475073E-05, 2.45263912E-05,
     *  2.52195470E-05,
     *  2.00675797E-05, 2.06646132E-05, 2.12748381E-05, 2.18984251E-05,
     *  2.25355482E-05, 2.31863844E-05, 2.38511150E-05, 2.45299259E-05,
     *  2.52230082E-05,
     *  2.00718995E-05, 2.06688632E-05, 2.12790162E-05, 2.19025294E-05,
     *  2.25395771E-05, 2.31903366E-05, 2.38549895E-05, 2.45337219E-05,
     *  2.52267251E-05,
     *  2.00765314E-05, 2.06734201E-05, 2.12834957E-05, 2.19069297E-05,
     *  2.25438963E-05, 2.31945735E-05, 2.38591430E-05, 2.45377911E-05,
     *  2.52307094E-05,
     *  2.00814895E-05, 2.06782976E-05, 2.12882902E-05, 2.19116390E-05,
     *  2.25485188E-05, 2.31991077E-05, 2.38635877E-05, 2.45421456E-05,
     *  2.52349730E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  2.00867880E-05, 2.06835097E-05, 2.12934133E-05, 2.19166709E-05,
     *  2.25534576E-05, 2.32039519E-05, 2.38683363E-05, 2.45467975E-05,
     *  2.52395276E-05,
     *  2.00924413E-05, 2.06890705E-05, 2.12988787E-05, 2.19220387E-05,
     *  2.25587260E-05, 2.32091192E-05, 2.38734012E-05, 2.45517592E-05,
     *  2.52443855E-05,
     *  2.00984640E-05, 2.06949942E-05, 2.13047005E-05, 2.19277563E-05,
     *  2.25643372E-05, 2.32146225E-05, 2.38787954E-05, 2.45570432E-05,
     *  2.52495587E-05,
     *  2.01048709E-05, 2.07012953E-05, 2.13108928E-05, 2.19338372E-05,
     *  2.25703048E-05, 2.32204751E-05, 2.38845316E-05, 2.45626621E-05,
     *  2.52550596E-05,
     *  2.01116771E-05, 2.07079884E-05, 2.13174699E-05, 2.19402957E-05,
     *  2.25766424E-05, 2.32266902E-05, 2.38906229E-05, 2.45686286E-05,
     *  2.52609005E-05,
     *  2.01188976E-05, 2.07150884E-05, 2.13244462E-05, 2.19471457E-05,
     *  2.25833639E-05, 2.32332814E-05, 2.38970824E-05, 2.45749554E-05,
     *  2.52670940E-05,
     *  2.01265478E-05, 2.07226102E-05, 2.13318364E-05, 2.19544015E-05,
     *  2.25904831E-05, 2.32402622E-05, 2.39039233E-05, 2.45816555E-05,
     *  2.52736526E-05,
     *  2.01346433E-05, 2.07305691E-05, 2.13396553E-05, 2.19620775E-05,
     *  2.25980141E-05, 2.32476462E-05, 2.39111590E-05, 2.45887419E-05,
     *  2.52805890E-05,
     *  2.01431999E-05, 2.07389803E-05, 2.13479177E-05, 2.19701884E-05,
     *  2.26059710E-05, 2.32554474E-05, 2.39188030E-05, 2.45962277E-05,
     *  2.52879161E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  2.01522335E-05, 2.07478594E-05, 2.13566389E-05, 2.19787488E-05,
     *  2.26143682E-05, 2.32636796E-05, 2.39268689E-05, 2.46041262E-05,
     *  2.52956466E-05,
     *  2.01617604E-05, 2.07572222E-05, 2.13658341E-05, 2.19877735E-05,
     *  2.26232202E-05, 2.32723570E-05, 2.39353703E-05, 2.46124507E-05,
     *  2.53037937E-05,
     *  2.01717969E-05, 2.07670846E-05, 2.13755189E-05, 2.19972778E-05,
     *  2.26325416E-05, 2.32814938E-05, 2.39443211E-05, 2.46212147E-05,
     *  2.53123704E-05,
     *  2.01823599E-05, 2.07774628E-05, 2.13857089E-05, 2.20072767E-05,
     *  2.26423472E-05, 2.32911043E-05, 2.39537353E-05, 2.46304317E-05,
     *  2.53213898E-05,
     *  2.01934662E-05, 2.07883732E-05, 2.13964200E-05, 2.20177857E-05,
     *  2.26526520E-05, 2.33012031E-05, 2.39636269E-05, 2.46401155E-05,
     *  2.53308654E-05,
     *  2.02051331E-05, 2.07998325E-05, 2.14076683E-05, 2.20288205E-05,
     *  2.26634710E-05, 2.33118048E-05, 2.39740102E-05, 2.46502798E-05,
     *  2.53408104E-05,
     *  2.02173783E-05, 2.08118576E-05, 2.14194704E-05, 2.20403968E-05,
     *  2.26748196E-05, 2.33229243E-05, 2.39848996E-05, 2.46609385E-05,
     *  2.53512385E-05,
     *  2.02302195E-05, 2.08244659E-05, 2.14318427E-05, 2.20525308E-05,
     *  2.26867135E-05, 2.33345766E-05, 2.39963097E-05, 2.46721060E-05,
     *  2.53621634E-05,
     *  2.02436751E-05, 2.08376749E-05, 2.14448023E-05, 2.20652388E-05,
     *  2.26991682E-05, 2.33467770E-05, 2.40082551E-05, 2.46837962E-05,
     *  2.53735988E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  2.02577638E-05, 2.08515025E-05, 2.14583663E-05, 2.20785373E-05,
     *  2.27121999E-05, 2.33595409E-05, 2.40207508E-05, 2.46960238E-05,
     *  2.53855587E-05,
     *  2.02725047E-05, 2.08659671E-05, 2.14725524E-05, 2.20924434E-05,
     *  2.27258247E-05, 2.33728840E-05, 2.40338120E-05, 2.47088034E-05,
     *  2.53980573E-05,
     *  2.02879174E-05, 2.08810873E-05, 2.14873785E-05, 2.21069741E-05,
     *  2.27400594E-05, 2.33868223E-05, 2.40474541E-05, 2.47221498E-05,
     *  2.54111090E-05,
     *  2.03040221E-05, 2.08968826E-05, 2.15028631E-05, 2.21221473E-05,
     *  2.27549208E-05, 2.34013720E-05, 2.40616926E-05, 2.47360780E-05,
     *  2.54247281E-05,
     *  2.03208394E-05, 2.09133724E-05, 2.15190249E-05, 2.21379807E-05,
     *  2.27704261E-05, 2.34165497E-05, 2.40765435E-05, 2.47506034E-05,
     *  2.54389297E-05,
     *  2.03383907E-05, 2.09305772E-05, 2.15358832E-05, 2.21544930E-05,
     *  2.27865930E-05, 2.34323722E-05, 2.40920231E-05, 2.47657416E-05,
     *  2.54537286E-05,
     *  2.03613957E-05, 2.09531205E-05, 2.15579660E-05, 2.21761168E-05,
     *  2.28077596E-05, 2.34530837E-05, 2.41122818E-05, 2.47855505E-05,
     *  2.54730906E-05,
     *  2.03856269E-05, 2.09768559E-05, 2.15812084E-05, 2.21988690E-05,
     *  2.28300245E-05, 2.34748646E-05, 2.41335820E-05, 2.48063736E-05,
     *  2.54934405E-05,
     *  2.04111311E-05, 2.10018275E-05, 2.16056521E-05, 2.22227892E-05,
     *  2.28534256E-05, 2.34977508E-05, 2.41559579E-05, 2.48282438E-05,
     *  2.55148099E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  2.04379576E-05, 2.10280819E-05, 2.16313409E-05, 2.22479187E-05,
     *  2.28780018E-05, 2.35217796E-05, 2.41794451E-05, 2.48511951E-05,
     *  2.55372311E-05,
     *  2.04661584E-05, 2.10556675E-05, 2.16583205E-05, 2.22743008E-05,
     *  2.29037941E-05, 2.35469898E-05, 2.42040803E-05, 2.48752625E-05,
     *  2.55607378E-05,
     *  2.04957884E-05, 2.10846358E-05, 2.16866391E-05, 2.23019806E-05,
     *  2.29308454E-05, 2.35734218E-05, 2.42299022E-05, 2.49004828E-05,
     *  2.55853649E-05,
     *  2.05269063E-05, 2.11150412E-05, 2.17163476E-05, 2.23310061E-05,
     *  2.29592005E-05, 2.36011182E-05, 2.42569508E-05, 2.49268941E-05,
     *  2.56111488E-05,
     *  2.05595744E-05, 2.11469417E-05, 2.17475001E-05, 2.23614278E-05,
     *  2.29889069E-05, 2.36301238E-05, 2.42852687E-05, 2.49545366E-05,
     *  2.56381277E-05,
     *  2.05938596E-05, 2.11803993E-05, 2.17801541E-05, 2.23932994E-05,
     *  2.30200152E-05, 2.36604859E-05, 2.43149004E-05, 2.49834526E-05,
     *  2.56663417E-05,
     *  2.06298341E-05, 2.12154805E-05, 2.18143713E-05, 2.24266784E-05,
     *  2.30525790E-05, 2.36922550E-05, 2.43458936E-05, 2.50136871E-05,
     *  2.56958334E-05,
     *  2.06675758E-05, 2.12522571E-05, 2.18502181E-05, 2.24616266E-05,
     *  2.30866558E-05, 2.37254850E-05, 2.43782988E-05, 2.50452877E-05,
     *  2.57266480E-05,
     *  2.07071698E-05, 2.12908070E-05, 2.18877666E-05, 2.24982106E-05,
     *  2.31223079E-05, 2.37602341E-05, 2.44121708E-05, 2.50783060E-05,
     *  2.57588341E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  2.07487089E-05, 2.13312155E-05, 2.19270952E-05, 2.25365031E-05,
     *  2.31596028E-05, 2.37965653E-05, 2.44475685E-05, 2.51127975E-05,
     *  2.57924441E-05,
     *  2.07922958E-05, 2.13735765E-05, 2.19682902E-05, 2.25765839E-05,
     *  2.31986146E-05, 2.38345476E-05, 2.44845567E-05, 2.51488229E-05,
     *  2.58275354E-05,
     *  2.08380450E-05, 2.14179943E-05, 2.20114475E-05, 2.26185416E-05,
     *  2.32394254E-05, 2.38742578E-05, 2.45232070E-05, 2.51864497E-05,
     *  2.58641713E-05,
     *  2.08860855E-05, 2.14645869E-05, 2.20566753E-05, 2.26624759E-05,
     *  2.32821278E-05, 2.39157819E-05, 2.45636000E-05, 2.52257535E-05,
     *  2.59024232E-05,
     *  2.09365653E-05, 2.15134891E-05, 2.21040975E-05, 2.27085013E-05,
     *  2.33268279E-05, 2.39592189E-05, 2.46058283E-05, 2.52668212E-05,
     *  2.59423731E-05,
     *  2.09896581E-05, 2.15648598E-05, 2.21538601E-05, 2.27567526E-05,
     *  2.33736511E-05, 2.40046859E-05, 2.46500017E-05, 2.53097561E-05,
     *  2.59841184E-05,
     *  2.10550588E-05, 2.16280493E-05, 2.22149952E-05, 2.28159663E-05,
     *  2.34310569E-05, 2.40603817E-05, 2.47040725E-05, 2.53622764E-05,
     *  2.60351537E-05,
     *  2.11247362E-05, 2.16952601E-05, 2.22799273E-05, 2.28787782E-05,
     *  2.34918834E-05, 2.41193385E-05, 2.47612597E-05, 2.54177813E-05,
     *  2.60890531E-05,
     *  2.11994082E-05, 2.17671607E-05, 2.23492819E-05, 2.29457764E-05,
     *  2.35566858E-05, 2.41820824E-05, 2.48220634E-05, 2.54767476E-05,
     *  2.61462718E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  2.12006269E-05, 2.17683331E-05, 2.23504119E-05, 2.29468671E-05,
     *  2.35577401E-05, 2.41831026E-05, 2.48230516E-05, 2.54777055E-05,
     *  2.61472010E-05,
     *  2.12030651E-05, 2.17706785E-05, 2.23526722E-05, 2.29490490E-05,
     *  2.35598491E-05, 2.41851434E-05, 2.48250283E-05, 2.54796216E-05,
     *  2.61490595E-05,
     *  2.12116077E-05, 2.17788947E-05, 2.23605898E-05, 2.29566909E-05,
     *  2.35672349E-05, 2.41922898E-05, 2.48319496E-05, 2.54863302E-05,
     *  2.61555664E-05,
     *  2.12235577E-05, 2.17903854E-05, 2.23716601E-05, 2.29673738E-05,
     *  2.35775580E-05, 2.42022767E-05, 2.48416207E-05, 2.54957030E-05,
     *  2.61646562E-05,
     *  2.12356206E-05, 2.18019810E-05, 2.23828287E-05, 2.29781489E-05,
     *  2.35879681E-05, 2.42123461E-05, 2.48513701E-05, 2.55051504E-05,
     *  2.61738173E-05,
     *  2.12477976E-05, 2.18136829E-05, 2.23940966E-05, 2.29890174E-05,
     *  2.35984662E-05, 2.42224987E-05, 2.48611985E-05, 2.55146730E-05,
     *  2.61830502E-05,
     *  2.12600902E-05, 2.18254922E-05, 2.24054649E-05, 2.29999801E-05,
     *  2.36090532E-05, 2.42327354E-05, 2.48711067E-05, 2.55242716E-05,
     *  2.61923555E-05,
     *  2.12724999E-05, 2.18374103E-05, 2.24169348E-05, 2.30110381E-05,
     *  2.36197300E-05, 2.42430570E-05, 2.48810955E-05, 2.55339468E-05,
     *  2.62017340E-05,
     *  2.12850281E-05, 2.18494384E-05, 2.24285074E-05, 2.30221925E-05,
     *  2.36304976E-05, 2.42534644E-05, 2.48911656E-05, 2.55436994E-05,
     *  2.62111862E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  2.12976762E-05, 2.18615778E-05, 2.24401840E-05, 2.30334443E-05,
     *  2.36413568E-05, 2.42639585E-05, 2.49013179E-05, 2.55535301E-05,
     *  2.62207129E-05,
     *  2.13104458E-05, 2.18738299E-05, 2.24519656E-05, 2.30447946E-05,
     *  2.36523088E-05, 2.42745401E-05, 2.49115531E-05, 2.55634397E-05,
     *  2.62303148E-05,
     *  2.13233384E-05, 2.18861961E-05, 2.24638534E-05, 2.30562444E-05,
     *  2.36633543E-05, 2.42852101E-05, 2.49218721E-05, 2.55734288E-05,
     *  2.62399925E-05,
     *  2.13363555E-05, 2.18986776E-05, 2.24758488E-05, 2.30677948E-05,
     *  2.36744945E-05, 2.42959694E-05, 2.49322757E-05, 2.55834984E-05,
     *  2.62497468E-05,
     *  2.14050510E-05, 2.19644790E-05, 2.25390303E-05, 2.31285846E-05,
     *  2.37330842E-05, 2.43525212E-05, 2.49869281E-05, 2.56363704E-05,
     *  2.63009416E-05,
     *  2.14772805E-05, 2.20335429E-05, 2.26052413E-05, 2.31922022E-05,
     *  2.37943255E-05, 2.44115696E-05, 2.50439396E-05, 2.56914789E-05,
     *  2.63542628E-05,
     *  2.15532855E-05, 2.21060819E-05, 2.26746704E-05, 2.32588159E-05,
     *  2.38583697E-05, 2.44732514E-05, 2.51034348E-05, 2.57489379E-05,
     *  2.64098151E-05,
     *  2.16333289E-05, 2.21823263E-05, 2.27475212E-05, 2.33286071E-05,
     *  2.39253795E-05, 2.45377135E-05, 2.51655470E-05, 2.58088689E-05,
     *  2.64677101E-05,
     *  2.17176955E-05, 2.22625253E-05, 2.28240133E-05, 2.34017710E-05,
     *  2.39955296E-05, 2.46051131E-05, 2.52304186E-05, 2.58714018E-05,
     *  2.65280665E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  2.18066952E-05, 2.23469492E-05, 2.29043844E-05, 2.34785181E-05,
     *  2.40690078E-05, 2.46756189E-05, 2.52982019E-05, 2.59366749E-05,
     *  2.65910109E-05,
     *  2.19006641E-05, 2.24358904E-05, 2.29888911E-05, 2.35590753E-05,
     *  2.41460160E-05, 2.47494120E-05, 2.53690603E-05, 2.60048363E-05,
     *  2.66566781E-05,
     *  2.19999672E-05, 2.25296655E-05, 2.30778106E-05, 2.36436872E-05,
     *  2.42267716E-05, 2.48266865E-05, 2.54431685E-05, 2.60760440E-05,
     *  2.67252119E-05,
     *  2.21050003E-05, 2.26286175E-05, 2.31714424E-05, 2.37326173E-05,
     *  2.43115082E-05, 2.49076510E-05, 2.55207136E-05, 2.61504671E-05,
     *  2.67967657E-05,
     *  2.22161920E-05, 2.27331171E-05, 2.32701098E-05, 2.38261498E-05,
     *  2.44004772E-05, 2.49925295E-05, 2.56018964E-05, 2.62282865E-05,
     *  2.68715034E-05,
     *  2.23340065E-05, 2.28435650E-05, 2.33741617E-05, 2.39245906E-05,
     *  2.44939490E-05, 2.50815623E-05, 2.56869318E-05, 2.63096955E-05,
     *  2.69496000E-05,
     *  2.24589450E-05, 2.29603935E-05, 2.34839739E-05, 2.40282693E-05,
     *  2.45922142E-05, 2.51750075E-05, 2.57760504E-05, 2.63949012E-05,
     *  2.70312422E-05,
     *  2.25915482E-05, 2.30840686E-05, 2.35999514E-05, 2.41375400E-05,
     *  2.46955848E-05, 2.52731416E-05, 2.58694988E-05, 2.64841247E-05,
     *  2.71166296E-05,
     *  2.27323975E-05, 2.32150913E-05, 2.37225293E-05, 2.42527833E-05,
     *  2.48043960E-05, 2.53762616E-05, 2.59675414E-05, 2.65776030E-05,
     *  2.72059752E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  2.28821171E-05, 2.33539996E-05, 2.38521745E-05, 2.43744075E-05,
     *  2.49190068E-05, 2.54846852E-05, 2.60704611E-05, 2.66755889E-05,
     *  2.72995067E-05,
     *  2.30413742E-05, 2.35013690E-05, 2.39893871E-05, 2.45028496E-05,
     *  2.50398018E-05, 2.55987525E-05, 2.61785604E-05, 2.67783530E-05,
     *  2.73974669E-05,
     *  2.32108797E-05, 2.36578138E-05, 2.41347012E-05, 2.46385770E-05,
     *  2.51671920E-05, 2.57188270E-05, 2.62921623E-05, 2.68861839E-05,
     *  2.75001149E-05,
     *  2.33913879E-05, 2.38239873E-05, 2.42886856E-05, 2.47820876E-05,
     *  2.53016156E-05, 2.58452966E-05, 2.64116117E-05, 2.69993893E-05,
     *  2.76077268E-05,
     *  2.35836950E-05, 2.40005813E-05, 2.44519443E-05, 2.49339111E-05,
     *  2.54435395E-05, 2.59785742E-05, 2.65372756E-05, 2.71182973E-05,
     *  2.77205968E-05,
     *  2.37886365E-05, 2.41883248E-05, 2.46251156E-05, 2.50946087E-05,
     *  2.55934588E-05, 2.61190988E-05, 2.66695448E-05, 2.72432568E-05,
     *  2.78390376E-05,
     *  2.40070839E-05, 2.43879825E-05, 2.48088719E-05, 2.52647731E-05,
     *  2.57518978E-05, 2.62673357E-05, 2.68088335E-05, 2.73746381E-05,
     *  2.79633816E-05,
     *  2.42399392E-05, 2.46003512E-05, 2.50039173E-05, 2.54450276E-05,
     *  2.59194095E-05, 2.64237766E-05, 2.69555805E-05, 2.75128338E-05,
     *  2.80939812E-05,
     *  2.44881282E-05, 2.48262560E-05, 2.52109856E-05, 2.56360247E-05,
     *  2.60965748E-05, 2.65889398E-05, 2.71102490E-05, 2.76582590E-05,
     *  2.82312095E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  2.47525917E-05, 2.50665440E-05, 2.54308362E-05, 2.58384439E-05,
     *  2.62840014E-05, 2.67633691E-05, 2.72733265E-05, 2.78113516E-05,
     *  2.83754606E-05,
     *  2.50342757E-05, 2.53220778E-05, 2.56642497E-05, 2.60529885E-05,
     *  2.64823217E-05, 2.69476331E-05, 2.74453243E-05, 2.79725720E-05,
     *  2.85271494E-05,
     *  2.53341185E-05, 2.55937268E-05, 2.59120218E-05, 2.62803818E-05,
     *  2.66921908E-05, 2.71423236E-05, 2.76267769E-05, 2.81424027E-05,
     *  2.86867124E-05,
     *  2.56530377E-05, 2.58823574E-05, 2.61749567E-05, 2.65213623E-05,
     *  2.69142824E-05, 2.73480530E-05, 2.78182398E-05, 2.83213475E-05,
     *  2.88546062E-05,
     *  2.59919146E-05, 2.61888215E-05, 2.64538580E-05, 2.67766774E-05,
     *  2.71492849E-05, 2.75654520E-05, 2.80202885E-05, 2.85099305E-05,
     *  2.90313079E-05,
     *  2.63515783E-05, 2.65139439E-05, 2.67495203E-05, 2.70470764E-05,
     *  2.73978965E-05, 2.77951652E-05, 2.82335155E-05, 2.87086942E-05,
     *  2.92173131E-05,
     *  2.67327887E-05, 2.68585094E-05, 2.70627178E-05, 2.73333031E-05,
     *  2.76608189E-05, 2.80378475E-05, 2.84585270E-05, 2.89181973E-05,
     *  2.94131350E-05,
     *  2.71362206E-05, 2.72232486E-05, 2.73941937E-05, 2.76360864E-05,
     *  2.79387509E-05, 2.82941587E-05, 2.86959397E-05, 2.91390121E-05,
     *  2.96193024E-05,
     *  2.75624481E-05, 2.76088239E-05, 2.77446484E-05, 2.79561310E-05,
     *  2.82323805E-05, 2.85647575E-05, 2.89463760E-05, 2.93717212E-05,
     *  2.98363572E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  2.80119316E-05, 2.80158171E-05, 2.81147277E-05, 2.82941078E-05,
     *  2.85423774E-05, 2.88502953E-05, 2.92104588E-05, 2.96169135E-05,
     *  3.00648515E-05,
     *  2.84850066E-05, 2.84447168E-05, 2.85050116E-05, 2.86506434E-05,
     *  2.88693837E-05, 2.91514091E-05, 2.94888063E-05, 2.98751800E-05,
     *  3.03053443E-05,
     *  2.89818778E-05, 2.88959091E-05, 2.89160036E-05, 2.90263103E-05,
     *  2.92140058E-05, 2.94687142E-05, 2.97820259E-05, 3.01471088E-05,
     *  3.05583976E-05,
     *  2.95026162E-05, 2.93696709E-05, 2.93481223E-05, 2.94216180E-05,
     *  2.95768056E-05, 2.98027965E-05, 3.00907073E-05, 3.04332798E-05,
     *  3.08245722E-05,
     *  3.00471622E-05, 2.98661658E-05, 2.98016944E-05, 2.98370048E-05,
     *  2.99582922E-05, 3.01542050E-05, 3.04154163E-05, 3.07342590E-05,
     *  3.11044228E-05,
     *  3.06153339E-05, 3.03854452E-05, 3.02769505E-05, 3.02728316E-05,
     *  3.03589151E-05, 3.05234447E-05, 3.07566881E-05, 3.10505927E-05,
     *  3.13984932E-05,
     *  3.12068403E-05, 3.09274528E-05, 3.07740245E-05, 3.07293774E-05,
     *  3.07790580E-05, 3.09109700E-05, 3.11150206E-05, 3.13828016E-05,
     *  3.17073110E-05,
     *  3.18213001E-05, 3.14920340E-05, 3.12929560E-05, 3.12068375E-05,
     *  3.12190345E-05, 3.13171792E-05, 3.14908690E-05, 3.17313751E-05,
     *  3.20313823E-05,
     *  3.24582641E-05, 3.20789492E-05, 3.18336966E-05, 3.17053247E-05,
     *  3.16790856E-05, 3.17424104E-05, 3.18846403E-05, 3.20967659E-05,
     *  3.23711867E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  3.31172411E-05, 3.26878916E-05, 3.23961197E-05, 3.22248737E-05,
     *  3.21593805E-05, 3.21869387E-05, 3.22966894E-05, 3.24793853E-05,
     *  3.27271724E-05,
     *  3.37977262E-05, 3.33185074E-05, 3.29800341E-05, 3.27654478E-05,
     *  3.26600184E-05, 3.26509762E-05, 3.27273168E-05, 3.28795997E-05,
     *  3.30997522E-05,
     *  3.44992290E-05, 3.39704189E-05, 3.35852004E-05, 3.33269497E-05,
     *  3.31810345E-05, 3.31346729E-05, 3.31767670E-05, 3.32977277E-05,
     *  3.34892992E-05,
     *  3.52213021E-05, 3.46432492E-05, 3.42113498E-05, 3.39092347E-05,
     *  3.37224077E-05, 3.36381211E-05, 3.36452301E-05, 3.37340390E-05,
     *  3.38961453E-05,
     *  3.59635677E-05, 3.53366468E-05, 3.48582049E-05, 3.45121260E-05,
     *  3.42840715E-05, 3.41613617E-05, 3.41328440E-05, 3.41887546E-05,
     *  3.43205789E-05,
     *  3.67257409E-05, 3.60503098E-05, 3.55255016E-05, 3.51354327E-05,
     *  3.48659267E-05, 3.47043927E-05, 3.46396999E-05, 3.46620490E-05,
     *  3.47628454E-05,
     *  3.75076500E-05, 3.67840085E-05, 3.62130104E-05, 3.57789684E-05,
     *  3.54678564E-05, 3.52671799E-05, 3.51658489E-05, 3.51540541E-05,
     *  3.52231482E-05,
     *  3.83092531E-05, 3.75376056E-05, 3.69205577E-05, 3.64425704E-05,
     *  3.60897426E-05, 3.58496699E-05, 3.57113113E-05, 3.56648650E-05,
     *  3.57016526E-05,
     *  3.91306496E-05, 3.83110738E-05, 3.76480454E-05, 3.71261194E-05,
     *  3.67314830E-05, 3.64518041E-05, 3.62760878E-05, 3.61945478E-05,
     *  3.61984899E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  3.99720883E-05, 3.91045093E-05, 3.83954687E-05, 3.78295578E-05,
     *  3.73930090E-05, 3.70735339E-05, 3.68601710E-05, 3.67431486E-05,
     *  3.67137642E-05,
     *  4.08339714E-05, 3.99181428E-05, 3.91629304E-05, 3.85529072E-05,
     *  3.80743027E-05, 3.77148371E-05, 3.74635600E-05, 3.73107047E-05,
     *  3.72475605E-05,
     *  4.17168546E-05, 4.07523459E-05, 3.99506536E-05, 3.92962833E-05,
     *  3.87754138E-05, 3.83757336E-05, 3.80862744E-05, 3.78972566E-05,
     *  3.77999543E-05,
     *  4.26214449E-05, 4.16076352E-05, 4.07589908E-05, 4.00599095E-05,
     *  3.94964745E-05, 3.90563011E-05, 3.87283689E-05, 3.85028613E-05,
     *  3.83710224E-05,
     *  4.35485949E-05, 4.24846727E-05, 4.15884298E-05, 4.08441270E-05,
     *  4.02377135E-05, 3.97566904E-05, 3.93899487E-05, 3.91276056E-05,
     *  3.89608549E-05,
     *  4.44992966E-05, 4.33842642E-05, 4.24395973E-05, 4.16494034E-05,
     *  4.09994669E-05, 4.04771384E-05, 4.00711831E-05, 3.97716201E-05,
     *  3.95695673E-05,
     *  4.54746725E-05, 4.43073544E-05, 4.33132594E-05, 4.24763376E-05,
     *  4.17821884E-05, 4.12179806E-05, 4.07723198E-05, 4.04350930E-05,
     *  4.01973143E-05,
     *  4.64759670E-05, 4.52550218E-05, 4.42103201E-05, 4.33256631E-05,
     *  4.25864554E-05, 4.19796614E-05, 4.14936964E-05, 4.11182834E-05,
     *  4.08443020E-05,
     *  4.75045367E-05, 4.62284714E-05, 4.51318178E-05, 4.41982484E-05,
     *  4.34129745E-05, 4.27627421E-05, 4.22357518E-05, 4.18215330E-05,
     *  4.15108009E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  4.85618411E-05, 4.72290265E-05, 4.60789202E-05, 4.50950959E-05,
     *  4.42625837E-05, 4.35679071E-05, 4.29990348E-05, 4.25452778E-05,
     *  4.21971585E-05,
     *  4.96494330E-05, 4.82581207E-05, 4.70529180E-05, 4.60173385E-05,
     *  4.51362532E-05, 4.43959683E-05, 4.37842119E-05, 4.32900575E-05,
     *  4.29038096E-05,
     *  5.07689506E-05, 4.93172891E-05, 4.80552179E-05, 4.69662351E-05,
     *  4.60350836E-05, 4.52478669E-05, 4.45920724E-05, 4.40565238E-05,
     *  4.36312873E-05,
     *  5.19221083E-05, 5.04081600E-05, 4.90873350E-05, 4.79431653E-05,
     *  4.69603035E-05, 4.61246741E-05, 4.54235322E-05, 4.48454467E-05,
     *  4.43802311E-05,
     *  5.31106902E-05, 5.15324471E-05, 5.01508851E-05, 4.89496225E-05,
     *  4.79132652E-05, 4.70275897E-05, 4.62796354E-05, 4.56577196E-05,
     *  4.51513947E-05,
     *  5.43365433E-05, 5.26919412E-05, 5.12475767E-05, 4.99872072E-05,
     *  4.88954394E-05, 4.79579392E-05, 4.71615544E-05, 4.64943618E-05,
     *  4.59456511E-05,
     *  5.56015715E-05, 5.38885039E-05, 5.23792038E-05, 5.10576197E-05,
     *  4.99084093E-05, 4.89171698E-05, 4.80705887E-05, 4.73565203E-05,
     *  4.67639974E-05,
     *  5.69077305E-05, 5.51240610E-05, 5.35476385E-05, 5.21626530E-05,
     *  5.09538640E-05, 4.99068459E-05, 4.90081622E-05, 4.82454696E-05,
     *  4.76075569E-05,
     *  5.82570241E-05, 5.64005966E-05, 5.47548242E-05, 5.33041854E-05,
     *  5.20335918E-05, 5.09286429E-05, 4.99758191E-05, 4.91626101E-05,
     *  4.84775800E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  2.58933597E-05, 2.66163921E-05, 2.73543074E-05, 2.81073226E-05,
     *  2.88756636E-05, 2.96595660E-05, 3.04592763E-05, 3.12750523E-05,
     *  3.21071643E-05,
     *  2.58933738E-05, 2.66164060E-05, 2.73543210E-05, 2.81073358E-05,
     *  2.88756765E-05, 2.96595787E-05, 3.04592886E-05, 3.12750643E-05,
     *  3.21071760E-05,
     *  2.58933941E-05, 2.66164257E-05, 2.73543403E-05, 2.81073547E-05,
     *  2.88756950E-05, 2.96595967E-05, 3.04593062E-05, 3.12750815E-05,
     *  3.21071928E-05,
     *  2.58934224E-05, 2.66164535E-05, 2.73543674E-05, 2.81073812E-05,
     *  2.88757209E-05, 2.96596220E-05, 3.04593309E-05, 3.12751055E-05,
     *  3.21072162E-05,
     *  2.58934614E-05, 2.66164916E-05, 2.73544047E-05, 2.81074177E-05,
     *  2.88757565E-05, 2.96596567E-05, 3.04593648E-05, 3.12751386E-05,
     *  3.21072485E-05,
     *  2.58935141E-05, 2.66165432E-05, 2.73544551E-05, 2.81074670E-05,
     *  2.88758046E-05, 2.96597037E-05, 3.04594107E-05, 3.12751834E-05,
     *  3.21072921E-05,
     *  2.58935843E-05, 2.66166118E-05, 2.73545222E-05, 2.81075325E-05,
     *  2.88758687E-05, 2.96597663E-05, 3.04594717E-05, 3.12752429E-05,
     *  3.21073502E-05,
     *  2.58936762E-05, 2.66167018E-05, 2.73546102E-05, 2.81076185E-05,
     *  2.88759526E-05, 2.96598483E-05, 3.04595518E-05, 3.12753210E-05,
     *  3.21074264E-05,
     *  2.58937952E-05, 2.66168181E-05, 2.73547240E-05, 2.81077297E-05,
     *  2.88760613E-05, 2.96599543E-05, 3.04596553E-05, 3.12754220E-05,
     *  3.21075248E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  2.58939470E-05, 2.66169666E-05, 2.73548692E-05, 2.81078716E-05,
     *  2.88761999E-05, 2.96600897E-05, 3.04597874E-05, 3.12755508E-05,
     *  3.21076505E-05,
     *  2.58941384E-05, 2.66171540E-05, 2.73550524E-05, 2.81080506E-05,
     *  2.88763747E-05, 2.96602604E-05, 3.04599540E-05, 3.12757134E-05,
     *  3.21078090E-05,
     *  2.58943772E-05, 2.66173876E-05, 2.73552808E-05, 2.81082739E-05,
     *  2.88765928E-05, 2.96604733E-05, 3.04601618E-05, 3.12759161E-05,
     *  3.21080067E-05,
     *  2.58946719E-05, 2.66176759E-05, 2.73555627E-05, 2.81085494E-05,
     *  2.88768619E-05, 2.96607361E-05, 3.04604182E-05, 3.12761663E-05,
     *  3.21082507E-05,
     *  2.58950321E-05, 2.66180282E-05, 2.73559072E-05, 2.81088860E-05,
     *  2.88771908E-05, 2.96610572E-05, 3.04607316E-05, 3.12764720E-05,
     *  3.21085488E-05,
     *  2.58954681E-05, 2.66184547E-05, 2.73563242E-05, 2.81092936E-05,
     *  2.88775889E-05, 2.96614459E-05, 3.04611110E-05, 3.12768421E-05,
     *  3.21089097E-05,
     *  2.58959915E-05, 2.66189668E-05, 2.73568249E-05, 2.81097829E-05,
     *  2.88780669E-05, 2.96619126E-05, 3.04615665E-05, 3.12772864E-05,
     *  3.21093430E-05,
     *  2.58966146E-05, 2.66195764E-05, 2.73574209E-05, 2.81103654E-05,
     *  2.88786359E-05, 2.96624682E-05, 3.04621087E-05, 3.12778154E-05,
     *  3.21098588E-05,
     *  2.58973509E-05, 2.66202967E-05, 2.73581253E-05, 2.81110538E-05,
     *  2.88793083E-05, 2.96631247E-05, 3.04627494E-05, 3.12784405E-05,
     *  3.21104684E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  2.58982147E-05, 2.66211417E-05, 2.73589515E-05, 2.81118612E-05,
     *  2.88800971E-05, 2.96638948E-05, 3.04635010E-05, 3.12791737E-05,
     *  3.21111834E-05,
     *  2.58992213E-05, 2.66221264E-05, 2.73599143E-05, 2.81128022E-05,
     *  2.88810162E-05, 2.96647922E-05, 3.04643768E-05, 3.12800281E-05,
     *  3.21120166E-05,
     *  2.59003868E-05, 2.66232666E-05, 2.73610291E-05, 2.81138916E-05,
     *  2.88820804E-05, 2.96658313E-05, 3.04653909E-05, 3.12810174E-05,
     *  3.21129813E-05,
     *  2.59017282E-05, 2.66245789E-05, 2.73623122E-05, 2.81151456E-05,
     *  2.88833053E-05, 2.96670272E-05, 3.04665581E-05, 3.12821560E-05,
     *  3.21140916E-05,
     *  2.59032636E-05, 2.66260809E-05, 2.73637808E-05, 2.81165808E-05,
     *  2.88847072E-05, 2.96683960E-05, 3.04678939E-05, 3.12834592E-05,
     *  3.21153624E-05,
     *  2.59050115E-05, 2.66277908E-05, 2.73654527E-05, 2.81182146E-05,
     *  2.88863031E-05, 2.96699542E-05, 3.04694147E-05, 3.12849427E-05,
     *  3.21168091E-05,
     *  2.59069915E-05, 2.66297277E-05, 2.73673465E-05, 2.81200654E-05,
     *  2.88881109E-05, 2.96717192E-05, 3.04711372E-05, 3.12866231E-05,
     *  3.21184477E-05,
     *  2.59092237E-05, 2.66319114E-05, 2.73694815E-05, 2.81221518E-05,
     *  2.88901489E-05, 2.96737091E-05, 3.04730791E-05, 3.12885175E-05,
     *  3.21202950E-05,
     *  2.59117291E-05, 2.66343622E-05, 2.73718777E-05, 2.81244935E-05,
     *  2.88924362E-05, 2.96759423E-05, 3.04752586E-05, 3.12906436E-05,
     *  3.21223683E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  2.59145292E-05, 2.66371013E-05, 2.73745557E-05, 2.81271105E-05,
     *  2.88949924E-05, 2.96784380E-05, 3.04776942E-05, 3.12930196E-05,
     *  3.21246852E-05,
     *  2.59176461E-05, 2.66401502E-05, 2.73775366E-05, 2.81300235E-05,
     *  2.88978378E-05, 2.96812160E-05, 3.04804053E-05, 3.12956643E-05,
     *  3.21272641E-05,
     *  2.59211025E-05, 2.66435312E-05, 2.73808422E-05, 2.81332537E-05,
     *  2.89009929E-05, 2.96842963E-05, 3.04834114E-05, 3.12985968E-05,
     *  3.21301237E-05,
     *  2.59240230E-05, 2.66463879E-05, 2.73836351E-05, 2.81359829E-05,
     *  2.89036586E-05, 2.96868989E-05, 3.04859513E-05, 3.13010744E-05,
     *  3.21325396E-05,
     *  2.59271713E-05, 2.66494674E-05, 2.73866458E-05, 2.81389249E-05,
     *  2.89065322E-05, 2.96897044E-05, 3.04886891E-05, 3.13037451E-05,
     *  3.21351439E-05,
     *  2.59305586E-05, 2.66527806E-05, 2.73898849E-05, 2.81420901E-05,
     *  2.89096237E-05, 2.96927226E-05, 3.04916345E-05, 3.13066183E-05,
     *  3.21379456E-05,
     *  2.59341961E-05, 2.66563385E-05, 2.73933632E-05, 2.81454890E-05,
     *  2.89129433E-05, 2.96959635E-05, 3.04947972E-05, 3.13097035E-05,
     *  3.21409539E-05,
     *  2.59380952E-05, 2.66601522E-05, 2.73970915E-05, 2.81491320E-05,
     *  2.89165015E-05, 2.96994373E-05, 3.04981871E-05, 3.13130102E-05,
     *  3.21441783E-05,
     *  2.59422674E-05, 2.66642330E-05, 2.74010809E-05, 2.81530301E-05,
     *  2.89203087E-05, 2.97031541E-05, 3.05018141E-05, 3.13165483E-05,
     *  3.21476282E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  2.59467245E-05, 2.66685922E-05, 2.74053423E-05, 2.81571940E-05,
     *  2.89243755E-05, 2.97071242E-05, 3.05056884E-05, 3.13203274E-05,
     *  3.21513131E-05,
     *  2.59514781E-05, 2.66732414E-05, 2.74098871E-05, 2.81616347E-05,
     *  2.89287125E-05, 2.97113581E-05, 3.05098199E-05, 3.13243575E-05,
     *  3.21552428E-05,
     *  2.59565401E-05, 2.66781921E-05, 2.74147266E-05, 2.81663632E-05,
     *  2.89333305E-05, 2.97158663E-05, 3.05142191E-05, 3.13286486E-05,
     *  3.21594268E-05,
     *  2.59619226E-05, 2.66834561E-05, 2.74198721E-05, 2.81713907E-05,
     *  2.89382404E-05, 2.97206594E-05, 3.05188962E-05, 3.13332107E-05,
     *  3.21638751E-05,
     *  2.59676376E-05, 2.66890451E-05, 2.74253353E-05, 2.81767284E-05,
     *  2.89434532E-05, 2.97257480E-05, 3.05238616E-05, 3.13380539E-05,
     *  3.21685975E-05,
     *  2.59736974E-05, 2.66949711E-05, 2.74311277E-05, 2.81823875E-05,
     *  2.89489798E-05, 2.97311429E-05, 3.05291257E-05, 3.13431886E-05,
     *  3.21736039E-05,
     *  2.59801141E-05, 2.67012459E-05, 2.74372609E-05, 2.81883796E-05,
     *  2.89548313E-05, 2.97368548E-05, 3.05346992E-05, 3.13486248E-05,
     *  3.21789043E-05,
     *  2.59869003E-05, 2.67078818E-05, 2.74437467E-05, 2.81947160E-05,
     *  2.89610190E-05, 2.97428948E-05, 3.05405926E-05, 3.13543730E-05,
     *  3.21845088E-05,
     *  2.59940683E-05, 2.67148908E-05, 2.74505970E-05, 2.82014082E-05,
     *  2.89675540E-05, 2.97492736E-05, 3.05468165E-05, 3.13604435E-05,
     *  3.21904274E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  2.60016307E-05, 2.67222851E-05, 2.74578237E-05, 2.82084679E-05,
     *  2.89744477E-05, 2.97560024E-05, 3.05533818E-05, 3.13668467E-05,
     *  3.21966704E-05,
     *  2.60096001E-05, 2.67300772E-05, 2.74654388E-05, 2.82159068E-05,
     *  2.89817113E-05, 2.97630921E-05, 3.05602990E-05, 3.13735932E-05,
     *  3.22032479E-05,
     *  2.60179894E-05, 2.67382793E-05, 2.74734543E-05, 2.82237365E-05,
     *  2.89893564E-05, 2.97705539E-05, 3.05675792E-05, 3.13806934E-05,
     *  3.22101702E-05,
     *  2.60268113E-05, 2.67469039E-05, 2.74818823E-05, 2.82319689E-05,
     *  2.89973944E-05, 2.97783990E-05, 3.05752330E-05, 3.13881580E-05,
     *  3.22174476E-05,
     *  2.60360787E-05, 2.67559636E-05, 2.74907352E-05, 2.82406159E-05,
     *  2.90058370E-05, 2.97866387E-05, 3.05832716E-05, 3.13959976E-05,
     *  3.22250904E-05,
     *  2.60458047E-05, 2.67654712E-05, 2.75000251E-05, 2.82496895E-05,
     *  2.90146956E-05, 2.97952841E-05, 3.05917059E-05, 3.14042228E-05,
     *  3.22331090E-05,
     *  2.60560025E-05, 2.67754393E-05, 2.75097646E-05, 2.82592016E-05,
     *  2.90239821E-05, 2.98043469E-05, 3.06005470E-05, 3.14128446E-05,
     *  3.22415140E-05,
     *  2.60666853E-05, 2.67858808E-05, 2.75199660E-05, 2.82691645E-05,
     *  2.90337082E-05, 2.98138382E-05, 3.06098059E-05, 3.14218736E-05,
     *  3.22503158E-05,
     *  2.60778664E-05, 2.67968087E-05, 2.75306421E-05, 2.82795904E-05,
     *  2.90438858E-05, 2.98237699E-05, 3.06194940E-05, 3.14313208E-05,
     *  3.22595249E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  2.60895595E-05, 2.68082362E-05, 2.75418055E-05, 2.82904916E-05,
     *  2.90545270E-05, 2.98341533E-05, 3.06296224E-05, 3.14411971E-05,
     *  3.22691522E-05,
     *  2.61017782E-05, 2.68201765E-05, 2.75534691E-05, 2.83018806E-05,
     *  2.90656437E-05, 2.98450003E-05, 3.06402026E-05, 3.14515136E-05,
     *  3.22792082E-05,
     *  2.61145365E-05, 2.68326430E-05, 2.75656459E-05, 2.83137699E-05,
     *  2.90772481E-05, 2.98563228E-05, 3.06512461E-05, 3.14622814E-05,
     *  3.22897038E-05,
     *  2.61278482E-05, 2.68456493E-05, 2.75783489E-05, 2.83261723E-05,
     *  2.90893527E-05, 2.98681325E-05, 3.06627644E-05, 3.14735117E-05,
     *  3.23006500E-05,
     *  2.61417278E-05, 2.68592091E-05, 2.75915916E-05, 2.83391006E-05,
     *  2.91019698E-05, 2.98804417E-05, 3.06747693E-05, 3.14852160E-05,
     *  3.23120576E-05,
     *  2.61561897E-05, 2.68733365E-05, 2.76053874E-05, 2.83525680E-05,
     *  2.91151121E-05, 2.98932626E-05, 3.06872725E-05, 3.14974057E-05,
     *  3.23239379E-05,
     *  2.61751083E-05, 2.68918156E-05, 2.76234309E-05, 2.83701804E-05,
     *  2.91322980E-05, 2.99100271E-05, 3.07036207E-05, 3.15133431E-05,
     *  3.23394702E-05,
     *  2.61949892E-05, 2.69112320E-05, 2.76423875E-05, 2.83886821E-05,
     *  2.91503501E-05, 2.99276351E-05, 3.07207903E-05, 3.15300801E-05,
     *  3.23557809E-05,
     *  2.62158627E-05, 2.69316148E-05, 2.76622851E-05, 2.84081001E-05,
     *  2.91692944E-05, 2.99461117E-05, 3.07388055E-05, 3.15476404E-05,
     *  3.23728928E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  2.62377599E-05, 2.69529939E-05, 2.76831524E-05, 2.84284620E-05,
     *  2.91891575E-05, 2.99654826E-05, 3.07576912E-05, 3.15660479E-05,
     *  3.23908294E-05,
     *  2.62607128E-05, 2.69754002E-05, 2.77050192E-05, 2.84497965E-05,
     *  2.92099669E-05, 2.99857745E-05, 3.07774731E-05, 3.15853274E-05,
     *  3.24096143E-05,
     *  2.62847550E-05, 2.69988657E-05, 2.77279160E-05, 2.84721329E-05,
     *  2.92317510E-05, 3.00070145E-05, 3.07981773E-05, 3.16055043E-05,
     *  3.24292722E-05,
     *  2.63099212E-05, 2.70234235E-05, 2.77518748E-05, 2.84955017E-05,
     *  2.92545391E-05, 3.00292310E-05, 3.08198312E-05, 3.16266048E-05,
     *  3.24498284E-05,
     *  2.63362477E-05, 2.70491084E-05, 2.77769287E-05, 2.85199350E-05,
     *  2.92783618E-05, 3.00524533E-05, 3.08424631E-05, 3.16486561E-05,
     *  3.24713093E-05,
     *  2.63637727E-05, 2.70759568E-05, 2.78031126E-05, 2.85454658E-05,
     *  2.93032511E-05, 3.00767121E-05, 3.08661024E-05, 3.16716869E-05,
     *  3.24937422E-05,
     *  2.63925366E-05, 2.71040073E-05, 2.78304631E-05, 2.85721295E-05,
     *  2.93292406E-05, 3.01020397E-05, 3.08907803E-05, 3.16957269E-05,
     *  3.25171560E-05,
     *  2.64225825E-05, 2.71333006E-05, 2.78590193E-05, 2.85999632E-05,
     *  2.93563659E-05, 3.01284703E-05, 3.09165295E-05, 3.17208076E-05,
     *  3.25415809E-05,
     *  2.64539562E-05, 2.71638805E-05, 2.78888226E-05, 2.86290066E-05,
     *  2.93846650E-05, 3.01560403E-05, 3.09433848E-05, 3.17469626E-05,
     *  3.25670494E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  2.64867075E-05, 2.71957940E-05, 2.79199181E-05, 2.86593024E-05,
     *  2.94141788E-05, 3.01847887E-05, 3.09713840E-05, 3.17742279E-05,
     *  3.25935960E-05,
     *  2.65208905E-05, 2.72290926E-05, 2.79523545E-05, 2.86908974E-05,
     *  2.94449518E-05, 3.02147582E-05, 3.10005677E-05, 3.18026428E-05,
     *  3.26212585E-05,
     *  2.65565652E-05, 2.72638332E-05, 2.79861859E-05, 2.87238428E-05,
     *  2.94770330E-05, 3.02459957E-05, 3.10309810E-05, 3.18322505E-05,
     *  3.26500784E-05,
     *  2.65937989E-05, 2.73000796E-05, 2.80214730E-05, 2.87581966E-05,
     *  2.95104778E-05, 3.02785542E-05, 3.10626746E-05, 3.18630996E-05,
     *  3.26801025E-05,
     *  2.66326694E-05, 2.73379053E-05, 2.80582858E-05, 2.87940256E-05,
     *  2.95453499E-05, 3.03124946E-05, 3.10957070E-05, 3.18952463E-05,
     *  3.27113847E-05,
     *  2.66732688E-05, 2.73773981E-05, 2.80967076E-05, 2.88314092E-05,
     *  2.95817253E-05, 3.03478898E-05, 3.11301480E-05, 3.19287577E-05,
     *  3.27439898E-05,
     *  2.67228777E-05, 2.74256329E-05, 2.81436156E-05, 2.88770333E-05,
     *  2.96261052E-05, 3.03910617E-05, 3.11721460E-05, 3.19696134E-05,
     *  3.27837329E-05,
     *  2.67752393E-05, 2.74765173E-05, 2.81930773E-05, 2.89251217E-05,
     *  2.96728650E-05, 3.04365344E-05, 3.12163696E-05, 3.20126235E-05,
     *  3.28255627E-05,
     *  2.68307898E-05, 2.75304699E-05, 2.82454950E-05, 2.89760611E-05,
     *  2.97223777E-05, 3.04846674E-05, 3.12631661E-05, 3.20581236E-05,
     *  3.28698037E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  2.68316915E-05, 2.75313455E-05, 2.82463454E-05, 2.89768874E-05,
     *  2.97231807E-05, 3.04854478E-05, 3.12639247E-05, 3.20588611E-05,
     *  3.28705207E-05,
     *  2.68334952E-05, 2.75330968E-05, 2.82480464E-05, 2.89785400E-05,
     *  2.97247866E-05, 3.04870087E-05, 3.12654420E-05, 3.20603361E-05,
     *  3.28719548E-05,
     *  2.68398098E-05, 2.75392274E-05, 2.82540007E-05, 2.89843248E-05,
     *  2.97304080E-05, 3.04924722E-05, 3.12707528E-05, 3.20654989E-05,
     *  3.28769739E-05,
     *  2.68486302E-05, 2.75477903E-05, 2.82623168E-05, 2.89924035E-05,
     *  2.97382580E-05, 3.05001014E-05, 3.12781684E-05, 3.20727075E-05,
     *  3.28839818E-05,
     *  2.68575187E-05, 2.75564185E-05, 2.82706955E-05, 2.90005425E-05,
     *  2.97461661E-05, 3.05077866E-05, 3.12856380E-05, 3.20799683E-05,
     *  3.28910401E-05,
     *  2.68664759E-05, 2.75651126E-05, 2.82791374E-05, 2.90087422E-05,
     *  2.97541327E-05, 3.05155282E-05, 3.12931620E-05, 3.20872817E-05,
     *  3.28981492E-05,
     *  2.68755024E-05, 2.75738730E-05, 2.82876431E-05, 2.90170032E-05,
     *  2.97621582E-05, 3.05233266E-05, 3.13007409E-05, 3.20946480E-05,
     *  3.29053094E-05,
     *  2.68845989E-05, 2.75827004E-05, 2.82962130E-05, 2.90253260E-05,
     *  2.97702432E-05, 3.05311823E-05, 3.13083750E-05, 3.21020677E-05,
     *  3.29125213E-05,
     *  2.68937658E-05, 2.75915953E-05, 2.83048477E-05, 2.90337111E-05,
     *  2.97783881E-05, 3.05390957E-05, 3.13160648E-05, 3.21095412E-05,
     *  3.29197851E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  2.69030039E-05, 2.76005583E-05, 2.83135477E-05, 2.90421589E-05,
     *  2.97865935E-05, 3.05470673E-05, 3.13238108E-05, 3.21170688E-05,
     *  3.29271012E-05,
     *  2.69123138E-05, 2.76095901E-05, 2.83223137E-05, 2.90506701E-05,
     *  2.97948597E-05, 3.05550976E-05, 3.13316133E-05, 3.21246510E-05,
     *  3.29344701E-05,
     *  2.69216961E-05, 2.76186912E-05, 2.83311461E-05, 2.90592451E-05,
     *  2.98031873E-05, 3.05631870E-05, 3.13394728E-05, 3.21322883E-05,
     *  3.29418921E-05,
     *  2.69311515E-05, 2.76278622E-05, 2.83400456E-05, 2.90678844E-05,
     *  2.98115769E-05, 3.05713360E-05, 3.13473897E-05, 3.21399809E-05,
     *  3.29493677E-05,
     *  2.69807593E-05, 2.76759620E-05, 2.83867074E-05, 2.91131705E-05,
     *  2.98555433E-05, 3.06140332E-05, 3.13888637E-05, 3.21802735E-05,
     *  3.29885176E-05,
     *  2.70323938E-05, 2.77259980E-05, 2.84352227E-05, 2.91602343E-05,
     *  2.99012172E-05, 3.06583729E-05, 3.14319195E-05, 3.22220914E-05,
     *  3.30291396E-05,
     *  2.70861519E-05, 2.77780601E-05, 2.84856753E-05, 2.92091539E-05,
     *  2.99486721E-05, 3.07044243E-05, 3.14766226E-05, 3.22654965E-05,
     *  3.30712925E-05,
     *  2.71421364E-05, 2.78322436E-05, 2.85381537E-05, 2.92600121E-05,
     *  2.99979854E-05, 3.07522601E-05, 3.15230415E-05, 3.23105535E-05,
     *  3.31150377E-05,
     *  2.72004566E-05, 2.78886493E-05, 2.85927516E-05, 2.93128961E-05,
     *  3.00492386E-05, 3.08019568E-05, 3.15712484E-05, 3.23573305E-05,
     *  3.31604395E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  2.72612285E-05, 2.79473844E-05, 2.86495682E-05, 2.93678980E-05,
     *  3.01025179E-05, 3.08535951E-05, 3.16213188E-05, 3.24058989E-05,
     *  3.32075655E-05,
     *  2.73245758E-05, 2.80085625E-05, 2.87087085E-05, 2.94251155E-05,
     *  3.01579140E-05, 3.09072599E-05, 3.16733325E-05, 3.24563337E-05,
     *  3.32564865E-05,
     *  2.73906298E-05, 2.80723044E-05, 2.87702838E-05, 2.94846517E-05,
     *  3.02155230E-05, 3.09630407E-05, 3.17273734E-05, 3.25087137E-05,
     *  3.33072767E-05,
     *  2.74595305E-05, 2.81387383E-05, 2.88344124E-05, 2.95466157E-05,
     *  3.02754461E-05, 3.10210320E-05, 3.17835298E-05, 3.25631217E-05,
     *  3.33600140E-05,
     *  2.75314272E-05, 2.82080008E-05, 2.89012196E-05, 2.96111234E-05,
     *  3.03377907E-05, 3.10813336E-05, 3.18418949E-05, 3.26196450E-05,
     *  3.34147805E-05,
     *  2.76064788E-05, 2.82802371E-05, 2.89708387E-05, 2.96782975E-05,
     *  3.04026702E-05, 3.11440509E-05, 3.19025668E-05, 3.26783754E-05,
     *  3.34716623E-05,
     *  2.76848549E-05, 2.83556016E-05, 2.90434111E-05, 2.97482681E-05,
     *  3.04702050E-05, 3.12092953E-05, 3.19656492E-05, 3.27394097E-05,
     *  3.35307501E-05,
     *  2.77667362E-05, 2.84342590E-05, 2.91190874E-05, 2.98211734E-05,
     *  3.05405222E-05, 3.12771845E-05, 3.20312515E-05, 3.28028499E-05,
     *  3.35921391E-05,
     *  2.78523155E-05, 2.85163844E-05, 2.91980274E-05, 2.98971599E-05,
     *  3.06137568E-05, 3.13478434E-05, 3.20994894E-05, 3.28688036E-05,
     *  3.36559300E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  2.79417983E-05, 2.86021644E-05, 2.92804011E-05, 2.99763833E-05,
     *  3.06900519E-05, 3.14214039E-05, 3.21704851E-05, 3.29373843E-05,
     *  3.37222285E-05,
     *  2.80354039E-05, 2.86917977E-05, 2.93663896E-05, 3.00590090E-05,
     *  3.07695592E-05, 3.14980056E-05, 3.22443678E-05, 3.30087120E-05,
     *  3.37911463E-05,
     *  2.81333657E-05, 2.87854957E-05, 2.94561849E-05, 3.01452125E-05,
     *  3.08524396E-05, 3.15777968E-05, 3.23212742E-05, 3.30829133E-05,
     *  3.38628012E-05,
     *  2.82359327E-05, 2.88834836E-05, 2.95499918E-05, 3.02351802E-05,
     *  3.09388638E-05, 3.16609342E-05, 3.24013489E-05, 3.31601220E-05,
     *  3.39373173E-05,
     *  2.83433696E-05, 2.89860008E-05, 2.96480273E-05, 3.03291102E-05,
     *  3.10290128E-05, 3.17475839E-05, 3.24847449E-05, 3.32404795E-05,
     *  3.40148258E-05,
     *  2.84559581E-05, 2.90933018E-05, 2.97505225E-05, 3.04272127E-05,
     *  3.11230788E-05, 3.18379221E-05, 3.25716242E-05, 3.33241353E-05,
     *  3.40954651E-05,
     *  2.85739974E-05, 2.92056569E-05, 2.98577224E-05, 3.05297106E-05,
     *  3.12212652E-05, 3.19321352E-05, 3.26621583E-05, 3.34112475E-05,
     *  3.41793815E-05,
     *  2.86978049E-05, 2.93233530E-05, 2.99698870E-05, 3.06368404E-05,
     *  3.13237879E-05, 3.20304208E-05, 3.27565284E-05, 3.35019832E-05,
     *  3.42667292E-05,
     *  2.88277167E-05, 2.94466939E-05, 3.00872918E-05, 3.07488527E-05,
     *  3.14308753E-05, 3.21329878E-05, 3.28549264E-05, 3.35965189E-05,
     *  3.43576714E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  2.89640884E-05, 2.95760012E-05, 3.02102285E-05, 3.08660126E-05,
     *  3.15427694E-05, 3.22400576E-05, 3.29575553E-05, 3.36950413E-05,
     *  3.44523802E-05,
     *  2.91072951E-05, 2.97116145E-05, 3.03390052E-05, 3.09886006E-05,
     *  3.16597259E-05, 3.23518640E-05, 3.30646295E-05, 3.37977475E-05,
     *  3.45510373E-05,
     *  2.92577317E-05, 2.98538918E-05, 3.04739473E-05, 3.11169128E-05,
     *  3.17820149E-05, 3.24686540E-05, 3.31763755E-05, 3.39048458E-05,
     *  3.46538346E-05,
     *  2.94158125E-05, 3.00032096E-05, 3.06153971E-05, 3.12512611E-05,
     *  3.19099213E-05, 3.25906884E-05, 3.32930322E-05, 3.40165557E-05,
     *  3.47609744E-05,
     *  2.95819715E-05, 3.01599629E-05, 3.07637146E-05, 3.13919742E-05,
     *  3.20437453E-05, 3.27182419E-05, 3.34148518E-05, 3.41331089E-05,
     *  3.48726701E-05,
     *  2.97566615E-05, 3.03245649E-05, 3.09192772E-05, 3.15393967E-05,
     *  3.21838024E-05, 3.28516035E-05, 3.35420995E-05, 3.42547493E-05,
     *  3.49891463E-05,
     *  2.99403527E-05, 3.04974466E-05, 3.10824793E-05, 3.16938900E-05,
     *  3.23304238E-05, 3.29910770E-05, 3.36750543E-05, 3.43817336E-05,
     *  3.51106396E-05,
     *  3.01335323E-05, 3.06790556E-05, 3.12537323E-05, 3.18558316E-05,
     *  3.24839560E-05, 3.31369810E-05, 3.38140090E-05, 3.45143313E-05,
     *  3.52373985E-05,
     *  3.03367021E-05, 3.08698553E-05, 3.14334631E-05, 3.20256149E-05,
     *  3.26447611E-05, 3.32896487E-05, 3.39592707E-05, 3.46528254E-05,
     *  3.53696839E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  3.05503768E-05, 3.10703235E-05, 3.16221141E-05, 3.22036485E-05,
     *  3.28132162E-05, 3.34494279E-05, 3.41111603E-05, 3.47975122E-05,
     *  3.55077696E-05,
     *  3.07750810E-05, 3.12809501E-05, 3.18201409E-05, 3.23903549E-05,
     *  3.29897128E-05, 3.36166808E-05, 3.42700125E-05, 3.49487011E-05,
     *  3.56519418E-05,
     *  3.10113468E-05, 3.15022352E-05, 3.20280114E-05, 3.25861703E-05,
     *  3.31746560E-05, 3.37917835E-05, 3.44361760E-05, 3.51067150E-05,
     *  3.58024997E-05,
     *  3.12597099E-05, 3.17346864E-05, 3.22462030E-05, 3.27915419E-05,
     *  3.33684636E-05, 3.39751248E-05, 3.46100123E-05, 3.52718900E-05,
     *  3.59597551E-05,
     *  3.15207063E-05, 3.19788155E-05, 3.24752011E-05, 3.30069271E-05,
     *  3.35715645E-05, 3.41671058E-05, 3.47918956E-05, 3.54445743E-05,
     *  3.61240321E-05,
     *  3.17948674E-05, 3.22351355E-05, 3.27154959E-05, 3.32327907E-05,
     *  3.37843972E-05, 3.43681386E-05, 3.49822118E-05, 3.56251285E-05,
     *  3.62956670E-05,
     *  3.20827162E-05, 3.25041567E-05, 3.29675792E-05, 3.34696030E-05,
     *  3.40074081E-05, 3.45786445E-05, 3.51813571E-05, 3.58139244E-05,
     *  3.64750078E-05,
     *  3.23847625E-05, 3.27863825E-05, 3.32319416E-05, 3.37178364E-05,
     *  3.42410487E-05, 3.47990525E-05, 3.53897371E-05, 3.60113438E-05,
     *  3.66624130E-05,
     *  3.27014980E-05, 3.30823057E-05, 3.35090684E-05, 3.39779632E-05,
     *  3.44857740E-05, 3.50297975E-05, 3.56077651E-05, 3.62177776E-05,
     *  3.68582512E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  3.30333919E-05, 3.33924041E-05, 3.37994363E-05, 3.42504517E-05,
     *  3.47420390E-05, 3.52713177E-05, 3.58358601E-05, 3.64336244E-05,
     *  3.70628998E-05,
     *  3.33808866E-05, 3.37171362E-05, 3.41035093E-05, 3.45357635E-05,
     *  3.50102963E-05, 3.55240523E-05, 3.60744449E-05, 3.66592886E-05,
     *  3.72767436E-05,
     *  3.37443934E-05, 3.40569372E-05, 3.44217353E-05, 3.48343494E-05,
     *  3.52909928E-05, 3.57884391E-05, 3.63239440E-05, 3.68951788E-05,
     *  3.75001735E-05,
     *  3.41242897E-05, 3.44122158E-05, 3.47545418E-05, 3.51466463E-05,
     *  3.55845669E-05, 3.60649113E-05, 3.65847812E-05, 3.71417057E-05,
     *  3.77335847E-05,
     *  3.45209162E-05, 3.47833507E-05, 3.51023334E-05, 3.54730740E-05,
     *  3.58914447E-05, 3.63538949E-05, 3.68573767E-05, 3.73992797E-05,
     *  3.79773748E-05,
     *  3.49345753E-05, 3.51706885E-05, 3.54654885E-05, 3.58140320E-05,
     *  3.62120379E-05, 3.66558060E-05, 3.71421449E-05, 3.76683088E-05,
     *  3.82319420E-05,
     *  3.53655312E-05, 3.55745419E-05, 3.58443569E-05, 3.61698967E-05,
     *  3.65467402E-05, 3.69710476E-05, 3.74394918E-05, 3.79491964E-05,
     *  3.84976826E-05,
     *  3.58140108E-05, 3.59951897E-05, 3.62392589E-05, 3.65410198E-05,
     *  3.68959253E-05, 3.73000076E-05, 3.77498120E-05, 3.82423385E-05,
     *  3.87749893E-05,
     *  3.62802060E-05, 3.64328771E-05, 3.66504841E-05, 3.69277262E-05,
     *  3.72599448E-05, 3.76430559E-05, 3.80734870E-05, 3.85481215E-05,
     *  3.90642484E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  3.67642781E-05, 3.68878178E-05, 3.70782923E-05, 3.73303138E-05,
     *  3.76391268E-05, 3.80005429E-05, 3.84108824E-05, 3.88669202E-05,
     *  3.93658384E-05,
     *  3.72663631E-05, 3.73601978E-05, 3.75229149E-05, 3.77490539E-05,
     *  3.80337751E-05, 3.83727984E-05, 3.87623467E-05, 3.91990956E-05,
     *  3.96801272E-05,
     *  3.77865789E-05, 3.78501798E-05, 3.79845581E-05, 3.81841919E-05,
     *  3.84441696E-05, 3.87601302E-05, 3.91282099E-05, 3.95449936E-05,
     *  4.00074710E-05,
     *  3.83250338E-05, 3.83579093E-05, 3.84634067E-05, 3.86359508E-05,
     *  3.88705674E-05, 3.91628250E-05, 3.95087826E-05, 3.99049433E-05,
     *  4.03482121E-05,
     *  3.88818360E-05, 3.88835228E-05, 3.89596300E-05, 3.91045338E-05,
     *  3.93132047E-05, 3.95811487E-05, 3.99043561E-05, 4.02792567E-05,
     *  4.07026784E-05,
     *  3.94571048E-05, 3.94271559E-05, 3.94733883E-05, 3.95901302E-05,
     *  3.97723005E-05, 4.00153486E-05, 4.03152037E-05, 4.06682289E-05,
     *  4.10711824E-05,
     *  4.00509818E-05, 3.99889535E-05, 4.00048409E-05, 4.00929207E-05,
     *  4.02480605E-05, 4.04656566E-05, 4.07415814E-05, 4.10721382E-05,
     *  4.14540213E-05,
     *  4.06636433E-05, 4.05690804E-05, 4.05541553E-05, 4.06130851E-05,
     *  4.07406831E-05, 4.09322924E-05, 4.11837316E-05, 4.14912480E-05,
     *  4.18514774E-05,
     *  4.12953124E-05, 4.11677325E-05, 4.11215166E-05, 4.11508105E-05,
     *  4.12503657E-05, 4.14154693E-05, 4.16418860E-05, 4.19258093E-05,
     *  4.22638199E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  4.19462713E-05, 4.17851486E-05, 4.17071387E-05, 4.17063002E-05,
     *  4.17773124E-05, 4.19153999E-05, 4.21162705E-05, 4.23760635E-05,
     *  4.26913066E-05,
     *  4.26168734E-05, 4.24216223E-05, 4.23112748E-05, 4.22797840E-05,
     *  4.23217427E-05, 4.24323032E-05, 4.26071106E-05, 4.28422474E-05,
     *  4.31341874E-05,
     *  4.33075540E-05, 4.30775130E-05, 4.29342289E-05, 4.28715281E-05,
     *  4.28839003E-05, 4.29664126E-05, 4.31146383E-05, 4.33245976E-05,
     *  4.35927078E-05,
     *  4.40188412E-05, 4.37532577E-05, 4.35763669E-05, 4.34818466E-05,
     *  4.34640636E-05, 4.35179845E-05, 4.36390993E-05, 4.38233573E-05,
     *  4.40671142E-05,
     *  4.47513647E-05, 4.44493809E-05, 4.42381277E-05, 4.41111114E-05,
     *  4.40625555E-05, 4.40873080E-05, 4.41807612E-05, 4.43387829E-05,
     *  4.45576594E-05,
     *  4.55058639E-05, 4.51665041E-05, 4.49200333E-05, 4.47597637E-05,
     *  4.46797539E-05, 4.46747143E-05, 4.47399226E-05, 4.48711518E-05,
     *  4.50646090E-05,
     *  4.62831943E-05, 4.59053544E-05, 4.56226986E-05, 4.54283239E-05,
     *  4.53161025E-05, 4.52805868E-05, 4.53169220E-05, 4.54207711E-05,
     *  4.55882491E-05,
     *  4.70843324E-05, 4.66667716E-05, 4.63468401E-05, 4.61174012E-05,
     *  4.59721205E-05, 4.59053715E-05, 4.59121482E-05, 4.59879861E-05,
     *  4.61288944E-05,
     *  4.79103793E-05, 4.74517137E-05, 4.70932833E-05, 4.68277029E-05,
     *  4.66484125E-05, 4.65495871E-05, 4.65260495E-05, 4.65731902E-05,
     *  4.66868961E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  3.29558964E-05, 3.38215469E-05, 3.47044303E-05, 3.56048775E-05,
     *  3.65232377E-05, 3.74598796E-05, 3.84151924E-05, 3.93895876E-05,
     *  4.03835003E-05,
     *  3.29559078E-05, 3.38215581E-05, 3.47044411E-05, 3.56048880E-05,
     *  3.65232480E-05, 3.74598896E-05, 3.84152021E-05, 3.93895971E-05,
     *  4.03835095E-05,
     *  3.29559241E-05, 3.38215740E-05, 3.47044566E-05, 3.56049031E-05,
     *  3.65232627E-05, 3.74599039E-05, 3.84152160E-05, 3.93896106E-05,
     *  4.03835226E-05,
     *  3.29559470E-05, 3.38215963E-05, 3.47044783E-05, 3.56049242E-05,
     *  3.65232832E-05, 3.74599239E-05, 3.84152355E-05, 3.93896295E-05,
     *  4.03835410E-05,
     *  3.29559784E-05, 3.38216269E-05, 3.47045082E-05, 3.56049533E-05,
     *  3.65233116E-05, 3.74599514E-05, 3.84152623E-05, 3.93896556E-05,
     *  4.03835664E-05,
     *  3.29560210E-05, 3.38216684E-05, 3.47045486E-05, 3.56049926E-05,
     *  3.65233498E-05, 3.74599887E-05, 3.84152985E-05, 3.93896908E-05,
     *  4.03836006E-05,
     *  3.29560776E-05, 3.38217235E-05, 3.47046023E-05, 3.56050450E-05,
     *  3.65234008E-05, 3.74600383E-05, 3.84153468E-05, 3.93897377E-05,
     *  4.03836462E-05,
     *  3.29561518E-05, 3.38217959E-05, 3.47046727E-05, 3.56051136E-05,
     *  3.65234675E-05, 3.74601032E-05, 3.84154100E-05, 3.93897992E-05,
     *  4.03837060E-05,
     *  3.29562478E-05, 3.38218894E-05, 3.47047638E-05, 3.56052023E-05,
     *  3.65235539E-05, 3.74601873E-05, 3.84154917E-05, 3.93898787E-05,
     *  4.03837833E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  3.29563703E-05, 3.38220088E-05, 3.47048801E-05, 3.56053155E-05,
     *  3.65236641E-05, 3.74602946E-05, 3.84155961E-05, 3.93899802E-05,
     *  4.03838820E-05,
     *  3.29565248E-05, 3.38221593E-05, 3.47050268E-05, 3.56054583E-05,
     *  3.65238032E-05, 3.74604299E-05, 3.84157277E-05, 3.93901083E-05,
     *  4.03840065E-05,
     *  3.29567175E-05, 3.38223471E-05, 3.47052097E-05, 3.56056365E-05,
     *  3.65239766E-05, 3.74605986E-05, 3.84158919E-05, 3.93902679E-05,
     *  4.03841617E-05,
     *  3.29569553E-05, 3.38225788E-05, 3.47054355E-05, 3.56058563E-05,
     *  3.65241905E-05, 3.74608068E-05, 3.84160945E-05, 3.93904649E-05,
     *  4.03843533E-05,
     *  3.29572459E-05, 3.38228620E-05, 3.47057113E-05, 3.56061249E-05,
     *  3.65244520E-05, 3.74610613E-05, 3.84163420E-05, 3.93907057E-05,
     *  4.03845874E-05,
     *  3.29575978E-05, 3.38232049E-05, 3.47060453E-05, 3.56064501E-05,
     *  3.65247686E-05, 3.74613694E-05, 3.84166417E-05, 3.93909972E-05,
     *  4.03848708E-05,
     *  3.29580201E-05, 3.38236164E-05, 3.47064462E-05, 3.56068405E-05,
     *  3.65251486E-05, 3.74617392E-05, 3.84170015E-05, 3.93913471E-05,
     *  4.03852111E-05,
     *  3.29585230E-05, 3.38241064E-05, 3.47069235E-05, 3.56073053E-05,
     *  3.65256010E-05, 3.74621795E-05, 3.84174299E-05, 3.93917637E-05,
     *  4.03856161E-05,
     *  3.29591171E-05, 3.38246854E-05, 3.47074874E-05, 3.56078544E-05,
     *  3.65261356E-05, 3.74626997E-05, 3.84179360E-05, 3.93922559E-05,
     *  4.03860947E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  3.29598141E-05, 3.38253646E-05, 3.47081490E-05, 3.56084987E-05,
     *  3.65267628E-05, 3.74633100E-05, 3.84185297E-05, 3.93928334E-05,
     *  4.03866562E-05,
     *  3.29606263E-05, 3.38261560E-05, 3.47089199E-05, 3.56092494E-05,
     *  3.65274935E-05, 3.74640211E-05, 3.84192216E-05, 3.93935063E-05,
     *  4.03873104E-05,
     *  3.29615667E-05, 3.38270723E-05, 3.47098125E-05, 3.56101185E-05,
     *  3.65283397E-05, 3.74648445E-05, 3.84200226E-05, 3.93942854E-05,
     *  4.03880679E-05,
     *  3.29626491E-05, 3.38281270E-05, 3.47108399E-05, 3.56111190E-05,
     *  3.65293135E-05, 3.74657922E-05, 3.84209446E-05, 3.93951820E-05,
     *  4.03889398E-05,
     *  3.29638878E-05, 3.38293341E-05, 3.47120157E-05, 3.56122639E-05,
     *  3.65304280E-05, 3.74668768E-05, 3.84219997E-05, 3.93962083E-05,
     *  4.03899376E-05,
     *  3.29652980E-05, 3.38307082E-05, 3.47133542E-05, 3.56135673E-05,
     *  3.65316968E-05, 3.74681116E-05, 3.84232010E-05, 3.93973765E-05,
     *  4.03910735E-05,
     *  3.29668953E-05, 3.38322647E-05, 3.47148703E-05, 3.56150436E-05,
     *  3.65331340E-05, 3.74695101E-05, 3.84245616E-05, 3.93986998E-05,
     *  4.03923602E-05,
     *  3.29686960E-05, 3.38340193E-05, 3.47165795E-05, 3.56167080E-05,
     *  3.65347541E-05, 3.74710868E-05, 3.84260954E-05, 3.94001916E-05,
     *  4.03938106E-05,
     *  3.29707170E-05, 3.38359886E-05, 3.47184978E-05, 3.56185759E-05,
     *  3.65365724E-05, 3.74728562E-05, 3.84278168E-05, 3.94018658E-05,
     *  4.03954385E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  3.29729755E-05, 3.38381893E-05, 3.47206414E-05, 3.56206633E-05,
     *  3.65386044E-05, 3.74748336E-05, 3.84297405E-05, 3.94037368E-05,
     *  4.03972576E-05,
     *  3.29754893E-05, 3.38406388E-05, 3.47230274E-05, 3.56229866E-05,
     *  3.65408660E-05, 3.74770345E-05, 3.84318817E-05, 3.94058192E-05,
     *  4.03992824E-05,
     *  3.29782767E-05, 3.38433549E-05, 3.47256730E-05, 3.56255628E-05,
     *  3.65433738E-05, 3.74794749E-05, 3.84342558E-05, 3.94081282E-05,
     *  4.04015275E-05,
     *  3.29806316E-05, 3.38456495E-05, 3.47279082E-05, 3.56277393E-05,
     *  3.65454925E-05, 3.74815367E-05, 3.84362616E-05, 3.94100790E-05,
     *  4.04034242E-05,
     *  3.29831701E-05, 3.38481231E-05, 3.47303176E-05, 3.56300854E-05,
     *  3.65477763E-05, 3.74837591E-05, 3.84384237E-05, 3.94121818E-05,
     *  4.04054688E-05,
     *  3.29859010E-05, 3.38507841E-05, 3.47329096E-05, 3.56326094E-05,
     *  3.65502331E-05, 3.74861500E-05, 3.84407497E-05, 3.94144440E-05,
     *  4.04076683E-05,
     *  3.29888334E-05, 3.38536413E-05, 3.47356927E-05, 3.56353194E-05,
     *  3.65528712E-05, 3.74887172E-05, 3.84432471E-05, 3.94168729E-05,
     *  4.04100300E-05,
     *  3.29919763E-05, 3.38567037E-05, 3.47386757E-05, 3.56382240E-05,
     *  3.65556986E-05, 3.74914686E-05, 3.84459239E-05, 3.94194762E-05,
     *  4.04125612E-05,
     *  3.29953390E-05, 3.38599803E-05, 3.47418672E-05, 3.56413317E-05,
     *  3.65587237E-05, 3.74944124E-05, 3.84487877E-05, 3.94222615E-05,
     *  4.04152694E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  3.29989308E-05, 3.38634800E-05, 3.47452761E-05, 3.56446511E-05,
     *  3.65619548E-05, 3.74975567E-05, 3.84518466E-05, 3.94252365E-05,
     *  4.04181619E-05,
     *  3.30027611E-05, 3.38672121E-05, 3.47489113E-05, 3.56481907E-05,
     *  3.65654004E-05, 3.75009097E-05, 3.84551085E-05, 3.94284090E-05,
     *  4.04212465E-05,
     *  3.30068393E-05, 3.38711858E-05, 3.47527818E-05, 3.56519595E-05,
     *  3.65690690E-05, 3.75044797E-05, 3.84585815E-05, 3.94317867E-05,
     *  4.04245307E-05,
     *  3.30111750E-05, 3.38754103E-05, 3.47568966E-05, 3.56559662E-05,
     *  3.65729691E-05, 3.75082749E-05, 3.84622737E-05, 3.94353776E-05,
     *  4.04280221E-05,
     *  3.30157778E-05, 3.38798951E-05, 3.47612649E-05, 3.56602196E-05,
     *  3.65771094E-05, 3.75123039E-05, 3.84661932E-05, 3.94391895E-05,
     *  4.04317284E-05,
     *  3.30206574E-05, 3.38846495E-05, 3.47658958E-05, 3.56647287E-05,
     *  3.65814986E-05, 3.75165750E-05, 3.84703483E-05, 3.94432306E-05,
     *  4.04356576E-05,
     *  3.30258236E-05, 3.38896830E-05, 3.47707985E-05, 3.56695024E-05,
     *  3.65861453E-05, 3.75210968E-05, 3.84747472E-05, 3.94475088E-05,
     *  4.04398172E-05,
     *  3.30312860E-05, 3.38950052E-05, 3.47759823E-05, 3.56745498E-05,
     *  3.65910584E-05, 3.75258778E-05, 3.84793983E-05, 3.94520322E-05,
     *  4.04442153E-05,
     *  3.30370546E-05, 3.39006256E-05, 3.47814565E-05, 3.56798799E-05,
     *  3.65962467E-05, 3.75309265E-05, 3.84843097E-05, 3.94568089E-05,
     *  4.04488597E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  3.30431392E-05, 3.39065538E-05, 3.47872304E-05, 3.56855019E-05,
     *  3.66017190E-05, 3.75362516E-05, 3.84894901E-05, 3.94618470E-05,
     *  4.04537582E-05,
     *  3.30495497E-05, 3.39127995E-05, 3.47933136E-05, 3.56914249E-05,
     *  3.66074843E-05, 3.75418617E-05, 3.84949477E-05, 3.94671548E-05,
     *  4.04589189E-05,
     *  3.30562962E-05, 3.39193724E-05, 3.47997154E-05, 3.56976580E-05,
     *  3.66135514E-05, 3.75477655E-05, 3.85006910E-05, 3.94727404E-05,
     *  4.04643497E-05,
     *  3.30633886E-05, 3.39262823E-05, 3.48064452E-05, 3.57042106E-05,
     *  3.66199294E-05, 3.75539718E-05, 3.85067284E-05, 3.94786121E-05,
     *  4.04700587E-05,
     *  3.30708370E-05, 3.39335389E-05, 3.48135128E-05, 3.57110918E-05,
     *  3.66266272E-05, 3.75604892E-05, 3.85130686E-05, 3.94847782E-05,
     *  4.04760539E-05,
     *  3.30786516E-05, 3.39411522E-05, 3.48209275E-05, 3.57183110E-05,
     *  3.66336539E-05, 3.75673267E-05, 3.85197201E-05, 3.94912469E-05,
     *  4.04823433E-05,
     *  3.30868425E-05, 3.39491319E-05, 3.48286990E-05, 3.57258775E-05,
     *  3.66410187E-05, 3.75744930E-05, 3.85266914E-05, 3.94980267E-05,
     *  4.04889352E-05,
     *  3.30954200E-05, 3.39574880E-05, 3.48368371E-05, 3.57338007E-05,
     *  3.66487305E-05, 3.75819970E-05, 3.85339912E-05, 3.95051260E-05,
     *  4.04958376E-05,
     *  3.31043942E-05, 3.39662306E-05, 3.48453513E-05, 3.57420901E-05,
     *  3.66567987E-05, 3.75898477E-05, 3.85416281E-05, 3.95125530E-05,
     *  4.05030587E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  3.31137757E-05, 3.39753696E-05, 3.48542515E-05, 3.57507552E-05,
     *  3.66652324E-05, 3.75980539E-05, 3.85496109E-05, 3.95203164E-05,
     *  4.05106068E-05,
     *  3.31235747E-05, 3.39849153E-05, 3.48635475E-05, 3.57598055E-05,
     *  3.66740409E-05, 3.76066248E-05, 3.85579483E-05, 3.95284246E-05,
     *  4.05184902E-05,
     *  3.31338018E-05, 3.39948777E-05, 3.48732492E-05, 3.57692505E-05,
     *  3.66832336E-05, 3.76155694E-05, 3.85666492E-05, 3.95368863E-05,
     *  4.05267171E-05,
     *  3.31444676E-05, 3.40052672E-05, 3.48833666E-05, 3.57791002E-05,
     *  3.66928199E-05, 3.76248969E-05, 3.85757225E-05, 3.95457100E-05,
     *  4.05352960E-05,
     *  3.31555828E-05, 3.40160941E-05, 3.48939098E-05, 3.57893641E-05,
     *  3.67028093E-05, 3.76346164E-05, 3.85851770E-05, 3.95549044E-05,
     *  4.05442352E-05,
     *  3.31671581E-05, 3.40273690E-05, 3.49048889E-05, 3.58000522E-05,
     *  3.67132113E-05, 3.76447373E-05, 3.85950218E-05, 3.95644783E-05,
     *  4.05535434E-05,
     *  3.31822910E-05, 3.40421087E-05, 3.49192415E-05, 3.58140241E-05,
     *  3.67268089E-05, 3.76579672E-05, 3.86078907E-05, 3.95769930E-05,
     *  4.05657106E-05,
     *  3.31981817E-05, 3.40575858E-05, 3.49343116E-05, 3.58286941E-05,
     *  3.67410856E-05, 3.76718576E-05, 3.86214019E-05, 3.95901320E-05,
     *  4.05784848E-05,
     *  3.32148521E-05, 3.40738217E-05, 3.49501201E-05, 3.58440823E-05,
     *  3.67560609E-05, 3.76864274E-05, 3.86355737E-05, 3.96039133E-05,
     *  4.05918832E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  3.32323250E-05, 3.40908383E-05, 3.49666881E-05, 3.58602093E-05,
     *  3.67717547E-05, 3.77016959E-05, 3.86504248E-05, 3.96183551E-05,
     *  4.06059236E-05,
     *  3.32506232E-05, 3.41086579E-05, 3.49840372E-05, 3.58770961E-05,
     *  3.67881874E-05, 3.77176829E-05, 3.86659744E-05, 3.96334758E-05,
     *  4.06206238E-05,
     *  3.32697707E-05, 3.41273036E-05, 3.50021896E-05, 3.58947641E-05,
     *  3.68053798E-05, 3.77344085E-05, 3.86822422E-05, 3.96492945E-05,
     *  4.06360025E-05,
     *  3.32897918E-05, 3.41467989E-05, 3.50211684E-05, 3.59132357E-05,
     *  3.68233535E-05, 3.77518937E-05, 3.86992482E-05, 3.96658309E-05,
     *  4.06520787E-05,
     *  3.33107121E-05, 3.41671685E-05, 3.50409972E-05, 3.59325337E-05,
     *  3.68421307E-05, 3.77701600E-05, 3.87170136E-05, 3.96831053E-05,
     *  4.06688719E-05,
     *  3.33325579E-05, 3.41884379E-05, 3.50617009E-05, 3.59526821E-05,
     *  3.68617345E-05, 3.77892298E-05, 3.87355599E-05, 3.97011386E-05,
     *  4.06864027E-05,
     *  3.33553571E-05, 3.42106339E-05, 3.50833052E-05, 3.59737060E-05,
     *  3.68821892E-05, 3.78091265E-05, 3.87549099E-05, 3.97199528E-05,
     *  4.07046924E-05,
     *  3.33791389E-05, 3.42337848E-05, 3.51058374E-05, 3.59956317E-05,
     *  3.69035204E-05, 3.78298750E-05, 3.87750874E-05, 3.97395713E-05,
     *  4.07237633E-05,
     *  3.34039343E-05, 3.42579206E-05, 3.51293266E-05, 3.60184872E-05,
     *  3.69257549E-05, 3.78515013E-05, 3.87961180E-05, 3.97600184E-05,
     *  4.07436394E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  3.34297769E-05, 3.42830734E-05, 3.51538037E-05, 3.60423025E-05,
     *  3.69489220E-05, 3.78740335E-05, 3.88180286E-05, 3.97813206E-05,
     *  4.07643460E-05,
     *  3.34567029E-05, 3.43092783E-05, 3.51793026E-05, 3.60671102E-05,
     *  3.69730530E-05, 3.78975021E-05, 3.88408488E-05, 3.98035063E-05,
     *  4.07859109E-05,
     *  3.34847522E-05, 3.43365738E-05, 3.52058604E-05, 3.60929462E-05,
     *  3.69981826E-05, 3.79219406E-05, 3.88646110E-05, 3.98266070E-05,
     *  4.08083644E-05,
     *  3.35139699E-05, 3.43650032E-05, 3.52335190E-05, 3.61198508E-05,
     *  3.70243500E-05, 3.79473867E-05, 3.88893518E-05, 3.98506579E-05,
     *  4.08317409E-05,
     *  3.35444080E-05, 3.43946167E-05, 3.52623267E-05, 3.61478709E-05,
     *  3.70516001E-05, 3.79738841E-05, 3.89151134E-05, 3.98757001E-05,
     *  4.08560798E-05,
     *  3.35761288E-05, 3.44254742E-05, 3.52923413E-05, 3.61770622E-05,
     *  3.70799870E-05, 3.80014851E-05, 3.89419463E-05, 3.99017824E-05,
     *  4.08814286E-05,
     *  3.36147877E-05, 3.44630757E-05, 3.53289112E-05, 3.62126251E-05,
     *  3.71145668E-05, 3.80351047E-05, 3.89746281E-05, 3.99335482E-05,
     *  4.09122997E-05,
     *  3.36554685E-05, 3.45026373E-05, 3.53673817E-05, 3.62500316E-05,
     *  3.71509351E-05, 3.80704600E-05, 3.90089945E-05, 3.99669491E-05,
     *  4.09447578E-05,
     *  3.36984854E-05, 3.45444630E-05, 3.54080475E-05, 3.62895672E-05,
     *  3.71893689E-05, 3.81078192E-05, 3.90453055E-05, 4.00022374E-05,
     *  4.09790480E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  3.36991825E-05, 3.45451407E-05, 3.54087064E-05, 3.62902077E-05,
     *  3.71899915E-05, 3.81084244E-05, 3.90458937E-05, 4.00028090E-05,
     *  4.09796034E-05,
     *  3.37005767E-05, 3.45464962E-05, 3.54100241E-05, 3.62914887E-05,
     *  3.71912368E-05, 3.81096348E-05, 3.90470700E-05, 4.00039521E-05,
     *  4.09807142E-05,
     *  3.37054563E-05, 3.45512401E-05, 3.54146360E-05, 3.62959720E-05,
     *  3.71955948E-05, 3.81138707E-05, 3.90511869E-05, 4.00079528E-05,
     *  4.09846016E-05,
     *  3.37122692E-05, 3.45578634E-05, 3.54210748E-05, 3.63022312E-05,
     *  3.72016790E-05, 3.81197843E-05, 3.90569342E-05, 4.00135379E-05,
     *  4.09900284E-05,
     *  3.37191308E-05, 3.45645339E-05, 3.54275593E-05, 3.63085346E-05,
     *  3.72078060E-05, 3.81257395E-05, 3.90627218E-05, 4.00191621E-05,
     *  4.09954932E-05,
     *  3.37260416E-05, 3.45712519E-05, 3.54340898E-05, 3.63148827E-05,
     *  3.72139763E-05, 3.81317366E-05, 3.90685500E-05, 4.00248257E-05,
     *  4.10009962E-05,
     *  3.37330018E-05, 3.45780178E-05, 3.54406667E-05, 3.63212756E-05,
     *  3.72201902E-05, 3.81377759E-05, 3.90744192E-05, 4.00305290E-05,
     *  4.10065377E-05,
     *  3.37400120E-05, 3.45848320E-05, 3.54472904E-05, 3.63277139E-05,
     *  3.72264479E-05, 3.81438577E-05, 3.90803296E-05, 4.00362723E-05,
     *  4.10121180E-05,
     *  3.37470723E-05, 3.45916948E-05, 3.54539611E-05, 3.63341977E-05,
     *  3.72327498E-05, 3.81499824E-05, 3.90862816E-05, 4.00420558E-05,
     *  4.10177374E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  3.37541833E-05, 3.45986066E-05, 3.54606792E-05, 3.63407274E-05,
     *  3.72390961E-05, 3.81561501E-05, 3.90922753E-05, 4.00478799E-05,
     *  4.10233961E-05,
     *  3.37613453E-05, 3.46055676E-05, 3.54674451E-05, 3.63473034E-05,
     *  3.72454873E-05, 3.81623613E-05, 3.90983111E-05, 4.00537448E-05,
     *  4.10290944E-05,
     *  3.37685587E-05, 3.46125784E-05, 3.54742590E-05, 3.63539260E-05,
     *  3.72519236E-05, 3.81686162E-05, 3.91043893E-05, 4.00596508E-05,
     *  4.10348325E-05,
     *  3.37758238E-05, 3.46196393E-05, 3.54811215E-05, 3.63605954E-05,
     *  3.72584053E-05, 3.81749151E-05, 3.91105102E-05, 4.00655983E-05,
     *  4.10406108E-05,
     *  3.38138668E-05, 3.46566087E-05, 3.55170485E-05, 3.63955095E-05,
     *  3.72923341E-05, 3.82078851E-05, 3.91425465E-05, 4.00967251E-05,
     *  4.10708514E-05,
     *  3.38533318E-05, 3.46949528E-05, 3.55543052E-05, 3.64317104E-05,
     *  3.73275091E-05, 3.82420623E-05, 3.91757528E-05, 4.01289860E-05,
     *  4.11021915E-05,
     *  3.38942747E-05, 3.47347247E-05, 3.55929426E-05, 3.64692471E-05,
     *  3.73639770E-05, 3.82774916E-05, 3.92101721E-05, 4.01624226E-05,
     *  4.11346714E-05,
     *  3.39367539E-05, 3.47759802E-05, 3.56330136E-05, 3.65081702E-05,
     *  3.74017865E-05, 3.83142197E-05, 3.92458493E-05, 4.01970778E-05,
     *  4.11683324E-05,
     *  3.39808304E-05, 3.48187774E-05, 3.56745738E-05, 3.65485328E-05,
     *  3.74409882E-05, 3.83522951E-05, 3.92828309E-05, 4.02329966E-05,
     *  4.12032177E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  3.40265684E-05, 3.48631770E-05, 3.57176809E-05, 3.65903899E-05,
     *  3.74816348E-05, 3.83917683E-05, 3.93211656E-05, 4.02702255E-05,
     *  4.12393721E-05,
     *  3.40740346E-05, 3.49092426E-05, 3.57623954E-05, 3.66337992E-05,
     *  3.75237815E-05, 3.84326920E-05, 3.93609036E-05, 4.03088129E-05,
     *  4.12768420E-05,
     *  3.41232994E-05, 3.49570407E-05, 3.58087806E-05, 3.66788209E-05,
     *  3.75674855E-05, 3.84751210E-05, 3.94020974E-05, 4.03488091E-05,
     *  4.13156758E-05,
     *  3.41744363E-05, 3.50066409E-05, 3.58569024E-05, 3.67255177E-05,
     *  3.76128068E-05, 3.85191125E-05, 3.94448018E-05, 4.03902664E-05,
     *  4.13559238E-05,
     *  3.42275226E-05, 3.50581162E-05, 3.59068299E-05, 3.67739553E-05,
     *  3.76598077E-05, 3.85647260E-05, 3.94890737E-05, 4.04332394E-05,
     *  4.13976381E-05,
     *  3.42826393E-05, 3.51115432E-05, 3.59586356E-05, 3.68242024E-05,
     *  3.77085536E-05, 3.86120237E-05, 3.95349723E-05, 4.04777848E-05,
     *  4.14408732E-05,
     *  3.43398715E-05, 3.51670019E-05, 3.60123953E-05, 3.68763307E-05,
     *  3.77591125E-05, 3.86610704E-05, 3.95825596E-05, 4.05239617E-05,
     *  4.14856855E-05,
     *  3.43993087E-05, 3.52245767E-05, 3.60681883E-05, 3.69304154E-05,
     *  3.78115559E-05, 3.87119339E-05, 3.96319000E-05, 4.05718317E-05,
     *  4.15321339E-05,
     *  3.44610451E-05, 3.52843559E-05, 3.61260981E-05, 3.69865352E-05,
     *  3.78659581E-05, 3.87646850E-05, 3.96830609E-05, 4.06214588E-05,
     *  4.15802797E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  3.45251797E-05, 3.53464325E-05, 3.61862119E-05, 3.70447725E-05,
     *  3.79223973E-05, 3.88193975E-05, 3.97361126E-05, 4.06729101E-05,
     *  4.16301869E-05,
     *  3.45918168E-05, 3.54109041E-05, 3.62486217E-05, 3.71052139E-05,
     *  3.79809551E-05, 3.88761489E-05, 3.97911284E-05, 4.07262554E-05,
     *  4.16819218E-05,
     *  3.46610661E-05, 3.54778735E-05, 3.63134237E-05, 3.71679499E-05,
     *  3.80417170E-05, 3.89350201E-05, 3.98481850E-05, 4.07815676E-05,
     *  4.17355540E-05,
     *  3.47330433E-05, 3.55474487E-05, 3.63807192E-05, 3.72330759E-05,
     *  3.81047727E-05, 3.89960957E-05, 3.99073628E-05, 4.08389227E-05,
     *  4.17911557E-05,
     *  3.48078705E-05, 3.56197435E-05, 3.64506149E-05, 3.73006917E-05,
     *  3.81702162E-05, 3.90594646E-05, 3.99687455E-05, 4.08984004E-05,
     *  4.18488027E-05,
     *  3.48856761E-05, 3.56948778E-05, 3.65232225E-05, 3.73709022E-05,
     *  3.82381463E-05, 3.91252195E-05, 4.00324210E-05, 4.09600836E-05,
     *  4.19085737E-05,
     *  3.49665960E-05, 3.57729778E-05, 3.65986600E-05, 3.74438178E-05,
     *  3.83086663E-05, 3.91934580E-05, 4.00984812E-05, 4.10240595E-05,
     *  4.19705511E-05,
     *  3.50507730E-05, 3.58541765E-05, 3.66770513E-05, 3.75195544E-05,
     *  3.83818851E-05, 3.92642821E-05, 4.01670222E-05, 4.10904188E-05,
     *  4.20348210E-05,
     *  3.51383583E-05, 3.59386142E-05, 3.67585270E-05, 3.75982339E-05,
     *  3.84579167E-05, 3.93377992E-05, 4.02381452E-05, 4.11592568E-05,
     *  4.21014735E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  3.52295111E-05, 3.60264384E-05, 3.68432247E-05, 3.76799846E-05,
     *  3.85368811E-05, 3.94141216E-05, 4.03119556E-05, 4.12306731E-05,
     *  4.21706027E-05,
     *  3.53243993E-05, 3.61178051E-05, 3.69312889E-05, 3.77649413E-05,
     *  3.86189043E-05, 3.94933674E-05, 4.03885646E-05, 4.13047721E-05,
     *  4.22423070E-05,
     *  3.54232003E-05, 3.62128784E-05, 3.70228722E-05, 3.78532459E-05,
     *  3.87041188E-05, 3.95756606E-05, 4.04680882E-05, 4.13816631E-05,
     *  4.23166896E-05,
     *  3.55261009E-05, 3.63118311E-05, 3.71181350E-05, 3.79450478E-05,
     *  3.87926639E-05, 3.96611313E-05, 4.05506486E-05, 4.14614609E-05,
     *  4.23938584E-05,
     *  3.56332979E-05, 3.64148456E-05, 3.72172464E-05, 3.80405041E-05,
     *  3.88846858E-05, 3.97499164E-05, 4.06363737E-05, 4.15442855E-05,
     *  4.24739265E-05,
     *  3.57449988E-05, 3.65221136E-05, 3.73203841E-05, 3.81397800E-05,
     *  3.89803386E-05, 3.98421594E-05, 4.07253979E-05, 4.16302628E-05,
     *  4.25570121E-05,
     *  3.58614218E-05, 3.66338370E-05, 3.74277354E-05, 3.82430492E-05,
     *  3.90797839E-05, 3.99380111E-05, 4.08178623E-05, 4.17195251E-05,
     *  4.26432393E-05,
     *  3.59827966E-05, 3.67502282E-05, 3.75394968E-05, 3.83504944E-05,
     *  3.91831917E-05, 4.00376300E-05, 4.09139148E-05, 4.18122109E-05,
     *  4.27327381E-05,
     *  3.61093642E-05, 3.68715103E-05, 3.76558752E-05, 3.84623075E-05,
     *  3.92907404E-05, 4.01411823E-05, 4.10137106E-05, 4.19084653E-05,
     *  4.28256448E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  3.62413776E-05, 3.69979173E-05, 3.77770875E-05, 3.85786901E-05,
     *  3.94026173E-05, 4.02488427E-05, 4.11174127E-05, 4.20084408E-05,
     *  4.29221019E-05,
     *  3.63791018E-05, 3.71296948E-05, 3.79033615E-05, 3.86998534E-05,
     *  3.95190191E-05, 4.03607941E-05, 4.12251919E-05, 4.21122969E-05,
     *  4.30222590E-05,
     *  3.65228139E-05, 3.72670997E-05, 3.80349356E-05, 3.88260190E-05,
     *  3.96401518E-05, 4.04772286E-05, 4.13372272E-05, 4.22202010E-05,
     *  4.31262726E-05,
     *  3.66728034E-05, 3.74104008E-05, 3.81720594E-05, 3.89574190E-05,
     *  3.97662314E-05, 4.05983472E-05, 4.14537063E-05, 4.23323284E-05,
     *  4.32343069E-05,
     *  3.68293718E-05, 3.75598783E-05, 3.83149935E-05, 3.90942959E-05,
     *  3.98974835E-05, 4.07243605E-05, 4.15748254E-05, 4.24488624E-05,
     *  4.33465333E-05,
     *  3.69928324E-05, 3.77158241E-05, 3.84640098E-05, 3.92369028E-05,
     *  4.00341443E-05, 4.08554884E-05, 4.17007901E-05, 4.25699952E-05,
     *  4.34631316E-05,
     *  3.71635102E-05, 3.78785417E-05, 3.86193914E-05, 3.93855038E-05,
     *  4.01764599E-05, 4.09919609E-05, 4.18318151E-05, 4.26959272E-05,
     *  4.35842894E-05,
     *  3.73417414E-05, 3.80483456E-05, 3.87814322E-05, 3.95403737E-05,
     *  4.03246871E-05, 4.11340176E-05, 4.19681242E-05, 4.28268681E-05,
     *  4.37102028E-05,
     *  3.75278725E-05, 3.82255608E-05, 3.89504370E-05, 3.97017975E-05,
     *  4.04790926E-05, 4.12819082E-05, 4.21099512E-05, 4.29630364E-05,
     *  4.38410766E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  3.77222596E-05, 3.84105227E-05, 3.91267207E-05, 3.98700709E-05,
     *  4.06399535E-05, 4.14358923E-05, 4.22575390E-05, 4.31046598E-05,
     *  4.39771242E-05,
     *  3.79252675E-05, 3.86035758E-05, 3.93106080E-05, 4.00454993E-05,
     *  4.08075568E-05, 4.15962392E-05, 4.24111405E-05, 4.32519754E-05,
     *  4.41185679E-05,
     *  3.81372683E-05, 3.88050731E-05, 3.95024328E-05, 4.02283976E-05,
     *  4.09821988E-05, 4.17632276E-05, 4.25710175E-05, 4.34052292E-05,
     *  4.42656386E-05,
     *  3.83586402E-05, 3.90153749E-05, 3.97025369E-05, 4.04190894E-05,
     *  4.11641854E-05, 4.19371458E-05, 4.27374413E-05, 4.35646763E-05,
     *  4.44185763E-05,
     *  3.85897658E-05, 3.92348474E-05, 3.99112695E-05, 4.06179063E-05,
     *  4.13538305E-05, 4.21182907E-05, 4.29106922E-05, 4.37305809E-05,
     *  4.45776299E-05,
     *  3.88310307E-05, 3.94638617E-05, 4.01289857E-05, 4.08251870E-05,
     *  4.15514561E-05, 4.23069673E-05, 4.30910588E-05, 4.39032157E-05,
     *  4.47430564E-05,
     *  3.90828212E-05, 3.97027915E-05, 4.03560454E-05, 4.10412762E-05,
     *  4.17573911E-05, 4.25034886E-05, 4.32788378E-05, 4.40828617E-05,
     *  4.49151217E-05,
     *  3.93455226E-05, 3.99520123E-05, 4.05928118E-05, 4.12665232E-05,
     *  4.19719702E-05, 4.27081740E-05, 4.34743335E-05, 4.42698075E-05,
     *  4.50940992E-05,
     *  3.96195173E-05, 4.02118989E-05, 4.08396496E-05, 4.15012811E-05,
     *  4.21955329E-05, 4.29213489E-05, 4.36778566E-05, 4.44643492E-05,
     *  4.52802703E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  3.99051826E-05, 4.04828238E-05, 4.10969237E-05, 4.17459046E-05,
     *  4.24284226E-05, 4.31433438E-05, 4.38897237E-05, 4.46667893E-05,
     *  4.54739230E-05,
     *  4.02028888E-05, 4.07651555E-05, 4.13649972E-05, 4.20007491E-05,
     *  4.26709845E-05, 4.33744924E-05, 4.41102562E-05, 4.48774359E-05,
     *  4.56753520E-05,
     *  4.05129971E-05, 4.10592562E-05, 4.16442300E-05, 4.22661687E-05,
     *  4.29235649E-05, 4.36151312E-05, 4.43397793E-05, 4.50966020E-05,
     *  4.58848576E-05,
     *  4.08358583E-05, 4.13654806E-05, 4.19349766E-05, 4.25425148E-05,
     *  4.31865093E-05, 4.38655977E-05, 4.45786207E-05, 4.53246045E-05,
     *  4.61027447E-05,
     *  4.11718112E-05, 4.16841741E-05, 4.22375851E-05, 4.28301347E-05,
     *  4.34601612E-05, 4.41262292E-05, 4.48271098E-05, 4.55617630E-05,
     *  4.63293222E-05,
     *  4.15211817E-05, 4.20156714E-05, 4.25523953E-05, 4.31293696E-05,
     *  4.37448603E-05, 4.43973613E-05, 4.50855758E-05, 4.58083987E-05,
     *  4.65649019E-05,
     *  4.18842817E-05, 4.23602958E-05, 4.28797376E-05, 4.34405540E-05,
     *  4.40409416E-05, 4.46793268E-05, 4.53543468E-05, 4.60648333E-05,
     *  4.68097973E-05,
     *  4.22614097E-05, 4.27183582E-05, 4.32199324E-05, 4.37640137E-05,
     *  4.43487337E-05, 4.49724540E-05, 4.56337486E-05, 4.63313877E-05,
     *  4.70643228E-05,
     *  4.26528511E-05, 4.30901576E-05, 4.35732891E-05, 4.41000659E-05,
     *  4.46685582E-05, 4.52770662E-05, 4.59241036E-05, 4.66083809E-05,
     *  4.73287922E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  4.30588792E-05, 4.34759813E-05, 4.39401064E-05, 4.44490179E-05,
     *  4.50007284E-05, 4.55934802E-05, 4.62257291E-05, 4.68961290E-05,
     *  4.76035181E-05,
     *  4.34797576E-05, 4.38761058E-05, 4.43206725E-05, 4.48111677E-05,
     *  4.53455494E-05, 4.59220056E-05, 4.65389373E-05, 4.71949441E-05,
     *  4.78888105E-05,
     *  4.39157430E-05, 4.42907992E-05, 4.47152666E-05, 4.51868038E-05,
     *  4.57033179E-05, 4.62629449E-05, 4.68640341E-05, 4.75051334E-05,
     *  4.81849759E-05,
     *  4.43670883E-05, 4.47203237E-05, 4.51241601E-05, 4.55762070E-05,
     *  4.60743223E-05, 4.66165929E-05, 4.72013190E-05, 4.78269989E-05,
     *  4.84923169E-05,
     *  4.48340482E-05, 4.51649388E-05, 4.55476196E-05, 4.59796514E-05,
     *  4.64588442E-05, 4.69832376E-05, 4.75510847E-05, 4.81608369E-05,
     *  4.88111314E-05,
     *  4.53168837E-05, 4.56249057E-05, 4.59859099E-05, 4.63974071E-05,
     *  4.68571596E-05, 4.73631609E-05, 4.79136182E-05, 4.85069380E-05,
     *  4.91417125E-05,
     *  4.58158685E-05, 4.61004926E-05, 4.64392981E-05, 4.68297431E-05,
     *  4.72695413E-05, 4.77566399E-05, 4.82892012E-05, 4.88655876E-05,
     *  4.94843482E-05,
     *  4.63312963E-05, 4.65919802E-05, 4.69080582E-05, 4.72769313E-05,
     *  4.76962619E-05, 4.81639495E-05, 4.86781115E-05, 4.92370669E-05,
     *  4.98393222E-05,
     *  4.68634882E-05, 4.70996689E-05, 4.73924771E-05, 4.77392510E-05,
     *  4.81375972E-05, 4.85853650E-05, 4.90806256E-05, 4.96216541E-05,
     *  5.02069148E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  4.13973906E-05, 4.24317457E-05, 4.34870810E-05, 4.45639424E-05,
     *  4.56629078E-05, 4.67845893E-05, 4.79296353E-05, 4.90987324E-05,
     *  5.02926079E-05,
     *  4.13973996E-05, 4.24317544E-05, 4.34870894E-05, 4.45639506E-05,
     *  4.56629157E-05, 4.67845970E-05, 4.79296428E-05, 4.90987396E-05,
     *  5.02926150E-05,
     *  4.13974123E-05, 4.24317668E-05, 4.34871015E-05, 4.45639623E-05,
     *  4.56629271E-05, 4.67846081E-05, 4.79296535E-05, 4.90987501E-05,
     *  5.02926251E-05,
     *  4.13974302E-05, 4.24317842E-05, 4.34871184E-05, 4.45639787E-05,
     *  4.56629431E-05, 4.67846236E-05, 4.79296685E-05, 4.90987646E-05,
     *  5.02926393E-05,
     *  4.13974549E-05, 4.24318081E-05, 4.34871417E-05, 4.45640013E-05,
     *  4.56629650E-05, 4.67846449E-05, 4.79296892E-05, 4.90987847E-05,
     *  5.02926587E-05,
     *  4.13974882E-05, 4.24318405E-05, 4.34871731E-05, 4.45640319E-05,
     *  4.56629947E-05, 4.67846737E-05, 4.79297172E-05, 4.90988118E-05,
     *  5.02926851E-05,
     *  4.13975325E-05, 4.24318836E-05, 4.34872150E-05, 4.45640725E-05,
     *  4.56630342E-05, 4.67847120E-05, 4.79297544E-05, 4.90988479E-05,
     *  5.02927201E-05,
     *  4.13975906E-05, 4.24319401E-05, 4.34872699E-05, 4.45641258E-05,
     *  4.56630859E-05, 4.67847622E-05, 4.79298031E-05, 4.90988953E-05,
     *  5.02927660E-05,
     *  4.13976658E-05, 4.24320131E-05, 4.34873408E-05, 4.45641947E-05,
     *  4.56631528E-05, 4.67848272E-05, 4.79298662E-05, 4.90989565E-05,
     *  5.02928254E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  4.13977617E-05, 4.24321063E-05, 4.34874314E-05, 4.45642827E-05,
     *  4.56632383E-05, 4.67849102E-05, 4.79299467E-05, 4.90990346E-05,
     *  5.02929012E-05,
     *  4.13978827E-05, 4.24322239E-05, 4.34875456E-05, 4.45643937E-05,
     *  4.56633460E-05, 4.67850148E-05, 4.79300483E-05, 4.90991332E-05,
     *  5.02929968E-05,
     *  4.13980336E-05, 4.24323705E-05, 4.34876881E-05, 4.45645321E-05,
     *  4.56634804E-05, 4.67851453E-05, 4.79301749E-05, 4.90992561E-05,
     *  5.02931161E-05,
     *  4.13982198E-05, 4.24325515E-05, 4.34878639E-05, 4.45647028E-05,
     *  4.56636462E-05, 4.67853063E-05, 4.79303312E-05, 4.90994077E-05,
     *  5.02932632E-05,
     *  4.13984474E-05, 4.24327726E-05, 4.34880788E-05, 4.45649115E-05,
     *  4.56638489E-05, 4.67855030E-05, 4.79305222E-05, 4.90995931E-05,
     *  5.02934431E-05,
     *  4.13987229E-05, 4.24330404E-05, 4.34883389E-05, 4.45651642E-05,
     *  4.56640943E-05, 4.67857412E-05, 4.79307534E-05, 4.90998175E-05,
     *  5.02936608E-05,
     *  4.13990536E-05, 4.24333618E-05, 4.34886511E-05, 4.45654675E-05,
     *  4.56643888E-05, 4.67860272E-05, 4.79310310E-05, 4.91000868E-05,
     *  5.02939221E-05,
     *  4.13994473E-05, 4.24337444E-05, 4.34890229E-05, 4.45658286E-05,
     *  4.56647394E-05, 4.67863676E-05, 4.79313614E-05, 4.91004075E-05,
     *  5.02942333E-05,
     *  4.13999126E-05, 4.24341965E-05, 4.34894621E-05, 4.45662552E-05,
     *  4.56651538E-05, 4.67867699E-05, 4.79317519E-05, 4.91007865E-05,
     *  5.02946010E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  4.14004583E-05, 4.24347269E-05, 4.34899774E-05, 4.45667557E-05,
     *  4.56656398E-05, 4.67872418E-05, 4.79322099E-05, 4.91012310E-05,
     *  5.02950323E-05,
     *  4.14010943E-05, 4.24353449E-05, 4.34905778E-05, 4.45673389E-05,
     *  4.56662062E-05, 4.67877916E-05, 4.79327437E-05, 4.91017490E-05,
     *  5.02955348E-05,
     *  4.14018306E-05, 4.24360605E-05, 4.34912731E-05, 4.45680142E-05,
     *  4.56668619E-05, 4.67884283E-05, 4.79333617E-05, 4.91023487E-05,
     *  5.02961168E-05,
     *  4.14026781E-05, 4.24368841E-05, 4.34920732E-05, 4.45687914E-05,
     *  4.56676167E-05, 4.67891611E-05, 4.79340729E-05, 4.91030390E-05,
     *  5.02967865E-05,
     *  4.14036480E-05, 4.24378266E-05, 4.34929890E-05, 4.45696809E-05,
     *  4.56684805E-05, 4.67899997E-05, 4.79348870E-05, 4.91038290E-05,
     *  5.02975530E-05,
     *  4.14047522E-05, 4.24388997E-05, 4.34940315E-05, 4.45706935E-05,
     *  4.56694638E-05, 4.67909544E-05, 4.79358137E-05, 4.91047283E-05,
     *  5.02984256E-05,
     *  4.14060029E-05, 4.24401151E-05, 4.34952123E-05, 4.45718405E-05,
     *  4.56705776E-05, 4.67920358E-05, 4.79368634E-05, 4.91057470E-05,
     *  5.02994140E-05,
     *  4.14074128E-05, 4.24414852E-05, 4.34965435E-05, 4.45731335E-05,
     *  4.56718333E-05, 4.67932549E-05, 4.79380467E-05, 4.91068954E-05,
     *  5.03005283E-05,
     *  4.14089951E-05, 4.24430229E-05, 4.34980375E-05, 4.45745847E-05,
     *  4.56732425E-05, 4.67946231E-05, 4.79393748E-05, 4.91081842E-05,
     *  5.03017788E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  4.14107634E-05, 4.24447414E-05, 4.34997071E-05, 4.45762064E-05,
     *  4.56748173E-05, 4.67961521E-05, 4.79408589E-05, 4.91096245E-05,
     *  5.03031763E-05,
     *  4.14127316E-05, 4.24466540E-05, 4.35015653E-05, 4.45780114E-05,
     *  4.56765702E-05, 4.67978539E-05, 4.79425108E-05, 4.91112277E-05,
     *  5.03047318E-05,
     *  4.14149139E-05, 4.24487748E-05, 4.35036258E-05, 4.45800128E-05,
     *  4.56785137E-05, 4.67997408E-05, 4.79443424E-05, 4.91130052E-05,
     *  5.03064565E-05,
     *  4.14167577E-05, 4.24505666E-05, 4.35053666E-05, 4.45817036E-05,
     *  4.56801557E-05, 4.68013351E-05, 4.79458899E-05, 4.91145070E-05,
     *  5.03079137E-05,
     *  4.14187451E-05, 4.24524980E-05, 4.35072430E-05, 4.45835263E-05,
     *  4.56819257E-05, 4.68030535E-05, 4.79475580E-05, 4.91161258E-05,
     *  5.03094844E-05,
     *  4.14208831E-05, 4.24545757E-05, 4.35092617E-05, 4.45854870E-05,
     *  4.56838298E-05, 4.68049022E-05, 4.79493524E-05, 4.91178673E-05,
     *  5.03111741E-05,
     *  4.14231788E-05, 4.24568066E-05, 4.35114292E-05, 4.45875924E-05,
     *  4.56858743E-05, 4.68068872E-05, 4.79512793E-05, 4.91197372E-05,
     *  5.03129885E-05,
     *  4.14256393E-05, 4.24591977E-05, 4.35137522E-05, 4.45898489E-05,
     *  4.56880656E-05, 4.68090147E-05, 4.79533444E-05, 4.91217414E-05,
     *  5.03149331E-05,
     *  4.14282717E-05, 4.24617559E-05, 4.35162377E-05, 4.45922631E-05,
     *  4.56904101E-05, 4.68112909E-05, 4.79555539E-05, 4.91238857E-05,
     *  5.03170137E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  4.14310834E-05, 4.24644884E-05, 4.35188925E-05, 4.45948417E-05,
     *  4.56929142E-05, 4.68137222E-05, 4.79579139E-05, 4.91261760E-05,
     *  5.03192359E-05,
     *  4.14340818E-05, 4.24674022E-05, 4.35217234E-05, 4.45975915E-05,
     *  4.56955846E-05, 4.68163148E-05, 4.79604305E-05, 4.91286184E-05,
     *  5.03216057E-05,
     *  4.14372741E-05, 4.24705045E-05, 4.35247375E-05, 4.46005192E-05,
     *  4.56984277E-05, 4.68190752E-05, 4.79631100E-05, 4.91312188E-05,
     *  5.03241289E-05,
     *  4.14406679E-05, 4.24738026E-05, 4.35279418E-05, 4.46036317E-05,
     *  4.57014503E-05, 4.68220098E-05, 4.79659586E-05, 4.91339833E-05,
     *  5.03268113E-05,
     *  4.14442707E-05, 4.24773038E-05, 4.35313435E-05, 4.46069358E-05,
     *  4.57046590E-05, 4.68251251E-05, 4.79689826E-05, 4.91369181E-05,
     *  5.03296589E-05,
     *  4.14480900E-05, 4.24810154E-05, 4.35349495E-05, 4.46104385E-05,
     *  4.57080605E-05, 4.68284277E-05, 4.79721884E-05, 4.91400293E-05,
     *  5.03326777E-05,
     *  4.14521334E-05, 4.24849447E-05, 4.35387672E-05, 4.46141467E-05,
     *  4.57116616E-05, 4.68319240E-05, 4.79755823E-05, 4.91433231E-05,
     *  5.03358737E-05,
     *  4.14564085E-05, 4.24890993E-05, 4.35428036E-05, 4.46180675E-05,
     *  4.57154691E-05, 4.68356207E-05, 4.79791707E-05, 4.91468056E-05,
     *  5.03392528E-05,
     *  4.14609230E-05, 4.24934865E-05, 4.35470661E-05, 4.46222078E-05,
     *  4.57194899E-05, 4.68395245E-05, 4.79829601E-05, 4.91504832E-05,
     *  5.03428212E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  4.14656846E-05, 4.24981138E-05, 4.35515618E-05, 4.46265747E-05,
     *  4.57237307E-05, 4.68436420E-05, 4.79869569E-05, 4.91543622E-05,
     *  5.03465850E-05,
     *  4.14707010E-05, 4.25029888E-05, 4.35562982E-05, 4.46311753E-05,
     *  4.57281984E-05, 4.68479798E-05, 4.79911677E-05, 4.91584487E-05,
     *  5.03505503E-05,
     *  4.14759800E-05, 4.25081189E-05, 4.35612825E-05, 4.46360168E-05,
     *  4.57329001E-05, 4.68525447E-05, 4.79955989E-05, 4.91627493E-05,
     *  5.03547231E-05,
     *  4.14815294E-05, 4.25135118E-05, 4.35665220E-05, 4.46411062E-05,
     *  4.57378426E-05, 4.68573434E-05, 4.80002570E-05, 4.91672701E-05,
     *  5.03591098E-05,
     *  4.14873569E-05, 4.25191750E-05, 4.35720242E-05, 4.46464507E-05,
     *  4.57430328E-05, 4.68623827E-05, 4.80051488E-05, 4.91720176E-05,
     *  5.03637164E-05,
     *  4.14934705E-05, 4.25251162E-05, 4.35777965E-05, 4.46520576E-05,
     *  4.57484778E-05, 4.68676694E-05, 4.80102806E-05, 4.91769982E-05,
     *  5.03685492E-05,
     *  4.14998780E-05, 4.25313430E-05, 4.35838463E-05, 4.46579341E-05,
     *  4.57541847E-05, 4.68732103E-05, 4.80156593E-05, 4.91822183E-05,
     *  5.03736144E-05,
     *  4.15065874E-05, 4.25378632E-05, 4.35901811E-05, 4.46640874E-05,
     *  4.57601603E-05, 4.68790122E-05, 4.80212914E-05, 4.91876844E-05,
     *  5.03789184E-05,
     *  4.15136066E-05, 4.25446844E-05, 4.35968084E-05, 4.46705248E-05,
     *  4.57664119E-05, 4.68850821E-05, 4.80271835E-05, 4.91934029E-05,
     *  5.03844673E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  4.15209435E-05, 4.25518144E-05, 4.36037357E-05, 4.46772537E-05,
     *  4.57729466E-05, 4.68914268E-05, 4.80333425E-05, 4.91993804E-05,
     *  5.03902675E-05,
     *  4.15286064E-05, 4.25592611E-05, 4.36109707E-05, 4.46842814E-05,
     *  4.57797715E-05, 4.68980533E-05, 4.80397751E-05, 4.92056234E-05,
     *  5.03963255E-05,
     *  4.15366031E-05, 4.25670323E-05, 4.36185209E-05, 4.46916153E-05,
     *  4.57868938E-05, 4.69049686E-05, 4.80464880E-05, 4.92121386E-05,
     *  5.04026475E-05,
     *  4.15449419E-05, 4.25751359E-05, 4.36263941E-05, 4.46992630E-05,
     *  4.57943207E-05, 4.69121797E-05, 4.80534881E-05, 4.92189325E-05,
     *  5.04092400E-05,
     *  4.15536310E-05, 4.25835799E-05, 4.36345980E-05, 4.47072318E-05,
     *  4.58020597E-05, 4.69196937E-05, 4.80607823E-05, 4.92260119E-05,
     *  5.04161096E-05,
     *  4.15626787E-05, 4.25923723E-05, 4.36431404E-05, 4.47155296E-05,
     *  4.58101180E-05, 4.69275179E-05, 4.80683776E-05, 4.92333835E-05,
     *  5.04232627E-05,
     *  4.15745053E-05, 4.26038652E-05, 4.36543066E-05, 4.47263758E-05,
     *  4.58206513E-05, 4.69377451E-05, 4.80783057E-05, 4.92430193E-05,
     *  5.04326130E-05,
     *  4.15869218E-05, 4.26159313E-05, 4.36660295E-05, 4.47377630E-05,
     *  4.58317099E-05, 4.69484825E-05, 4.80887290E-05, 4.92531358E-05,
     *  5.04424298E-05,
     *  4.15999450E-05, 4.26285869E-05, 4.36783252E-05, 4.47497064E-05,
     *  4.58433088E-05, 4.69597444E-05, 4.80996616E-05, 4.92637466E-05,
     *  5.04527264E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  4.16135920E-05, 4.26418487E-05, 4.36912098E-05, 4.47622219E-05,
     *  4.58554631E-05, 4.69715458E-05, 4.81111178E-05, 4.92748657E-05,
     *  5.04635162E-05,
     *  4.16278804E-05, 4.26557335E-05, 4.37046997E-05, 4.47753253E-05,
     *  4.58681886E-05, 4.69839016E-05, 4.81231124E-05, 4.92865074E-05,
     *  5.04748133E-05,
     *  4.16428280E-05, 4.26702590E-05, 4.37188119E-05, 4.47890332E-05,
     *  4.58815010E-05, 4.69968273E-05, 4.81356603E-05, 4.92986862E-05,
     *  5.04866316E-05,
     *  4.16584533E-05, 4.26854429E-05, 4.37335638E-05, 4.48033623E-05,
     *  4.58954167E-05, 4.70103389E-05, 4.81487770E-05, 4.93114171E-05,
     *  5.04989857E-05,
     *  4.16747754E-05, 4.27013037E-05, 4.37489732E-05, 4.48183302E-05,
     *  4.59099527E-05, 4.70244528E-05, 4.81624784E-05, 4.93247155E-05,
     *  5.05118907E-05,
     *  4.16918141E-05, 4.27178607E-05, 4.37650589E-05, 4.48339548E-05,
     *  4.59251266E-05, 4.70391860E-05, 4.81767810E-05, 4.93385976E-05,
     *  5.05253621E-05,
     *  4.17095901E-05, 4.27351340E-05, 4.37818403E-05, 4.48502552E-05,
     *  4.59409566E-05, 4.70545563E-05, 4.81917022E-05, 4.93530801E-05,
     *  5.05394163E-05,
     *  4.17281251E-05, 4.27531446E-05, 4.37993379E-05, 4.48672511E-05,
     *  4.59574620E-05, 4.70705825E-05, 4.82072601E-05, 4.93681806E-05,
     *  5.05540703E-05,
     *  4.17474423E-05, 4.27719149E-05, 4.38175734E-05, 4.48849636E-05,
     *  4.59746634E-05, 4.70872843E-05, 4.82234739E-05, 4.93839178E-05,
     *  5.05693422E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  4.17675662E-05, 4.27914689E-05, 4.38365700E-05, 4.49034153E-05,
     *  4.59925824E-05, 4.71046829E-05, 4.82403642E-05, 4.94003117E-05,
     *  5.05852515E-05,
     *  4.17885238E-05, 4.28118326E-05, 4.38563529E-05, 4.49226305E-05,
     *  4.60112429E-05, 4.71228014E-05, 4.82579533E-05, 4.94173839E-05,
     *  5.06018191E-05,
     *  4.18103445E-05, 4.28330344E-05, 4.38769498E-05, 4.49426361E-05,
     *  4.60306708E-05, 4.71416650E-05, 4.82762657E-05, 4.94351582E-05,
     *  5.06190682E-05,
     *  4.18330614E-05, 4.28551066E-05, 4.38983918E-05, 4.49634624E-05,
     *  4.60508955E-05, 4.71613021E-05, 4.82953290E-05, 4.94536614E-05,
     *  5.06370247E-05,
     *  4.18567129E-05, 4.28780863E-05, 4.39207151E-05, 4.49851443E-05,
     *  4.60719509E-05, 4.71817456E-05, 4.83151752E-05, 4.94729244E-05,
     *  5.06557185E-05,
     *  4.18813450E-05, 4.29020182E-05, 4.39439628E-05, 4.50077237E-05,
     *  4.60938777E-05, 4.72030351E-05, 4.83358425E-05, 4.94929844E-05,
     *  5.06751859E-05,
     *  4.19113420E-05, 4.29311614E-05, 4.39722722E-05, 4.50352188E-05,
     *  4.61205776E-05, 4.72289588E-05, 4.83610084E-05, 4.95174108E-05,
     *  5.06988908E-05,
     *  4.19428797E-05, 4.29618003E-05, 4.40020336E-05, 4.50641234E-05,
     *  4.61486459E-05, 4.72562106E-05, 4.83874635E-05, 4.95430885E-05,
     *  5.07238100E-05,
     *  4.19761957E-05, 4.29941655E-05, 4.40334707E-05, 4.50946547E-05,
     *  4.61782931E-05, 4.72849951E-05, 4.84154062E-05, 4.95702099E-05,
     *  5.07501302E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  4.19767354E-05, 4.29946897E-05, 4.40339798E-05, 4.50951492E-05,
     *  4.61787732E-05, 4.72854613E-05, 4.84158588E-05, 4.95706491E-05,
     *  5.07505565E-05,
     *  4.19778145E-05, 4.29957381E-05, 4.40349981E-05, 4.50961381E-05,
     *  4.61797335E-05, 4.72863936E-05, 4.84167638E-05, 4.95715276E-05,
     *  5.07514090E-05,
     *  4.19815914E-05, 4.29994070E-05, 4.40385618E-05, 4.50995990E-05,
     *  4.61830942E-05, 4.72896564E-05, 4.84199312E-05, 4.95746019E-05,
     *  5.07543924E-05,
     *  4.19868638E-05, 4.30045288E-05, 4.40435365E-05, 4.51044303E-05,
     *  4.61877855E-05, 4.72942112E-05, 4.84243527E-05, 4.95788934E-05,
     *  5.07585572E-05,
     *  4.19921730E-05, 4.30096863E-05, 4.40485460E-05, 4.51092953E-05,
     *  4.61925095E-05, 4.72987977E-05, 4.84288050E-05, 4.95832148E-05,
     *  5.07627510E-05,
     *  4.19975194E-05, 4.30148798E-05, 4.40535904E-05, 4.51141942E-05,
     *  4.61972664E-05, 4.73034161E-05, 4.84332883E-05, 4.95875663E-05,
     *  5.07669739E-05,
     *  4.20029031E-05, 4.30201096E-05, 4.40586699E-05, 4.51191272E-05,
     *  4.62020565E-05, 4.73080667E-05, 4.84378028E-05, 4.95919481E-05,
     *  5.07712262E-05,
     *  4.20083245E-05, 4.30253758E-05, 4.40637849E-05, 4.51240946E-05,
     *  4.62068799E-05, 4.73127496E-05, 4.84423487E-05, 4.95963603E-05,
     *  5.07755081E-05,
     *  4.20137837E-05, 4.30306789E-05, 4.40689356E-05, 4.51290967E-05,
     *  4.62117369E-05, 4.73174651E-05, 4.84469263E-05, 4.96008033E-05,
     *  5.07798198E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  4.20192811E-05, 4.30360189E-05, 4.40741222E-05, 4.51341335E-05,
     *  4.62166277E-05, 4.73222135E-05, 4.84515357E-05, 4.96052772E-05,
     *  5.07841615E-05,
     *  4.20248169E-05, 4.30413962E-05, 4.40793449E-05, 4.51392055E-05,
     *  4.62215526E-05, 4.73269949E-05, 4.84561771E-05, 4.96097822E-05,
     *  5.07885334E-05,
     *  4.20303913E-05, 4.30468111E-05, 4.40846040E-05, 4.51443128E-05,
     *  4.62265117E-05, 4.73318096E-05, 4.84608509E-05, 4.96143185E-05,
     *  5.07929357E-05,
     *  4.20360047E-05, 4.30522637E-05, 4.40898999E-05, 4.51494556E-05,
     *  4.62315054E-05, 4.73366577E-05, 4.84655571E-05, 4.96188863E-05,
     *  5.07973686E-05,
     *  4.20653814E-05, 4.30807981E-05, 4.41176130E-05, 4.51763678E-05,
     *  4.62576366E-05, 4.73620273E-05, 4.84901838E-05, 4.96427887E-05,
     *  5.08205648E-05,
     *  4.20958245E-05, 4.31103669E-05, 4.41463296E-05, 4.52042537E-05,
     *  4.62847125E-05, 4.73883134E-05, 4.85157000E-05, 4.96675541E-05,
     *  5.08445983E-05,
     *  4.21273726E-05, 4.31410074E-05, 4.41760857E-05, 4.52331479E-05,
     *  4.63127666E-05, 4.74155487E-05, 4.85421370E-05, 4.96932131E-05,
     *  5.08694988E-05,
     *  4.21600658E-05, 4.31727583E-05, 4.42069187E-05, 4.52630866E-05,
     *  4.63418340E-05, 4.74437669E-05, 4.85695277E-05, 4.97197973E-05,
     *  5.08952969E-05,
     *  4.21939457E-05, 4.32056595E-05, 4.42388671E-05, 4.52941071E-05,
     *  4.63719506E-05, 4.74730029E-05, 4.85979058E-05, 4.97473393E-05,
     *  5.09220244E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  4.22290552E-05, 4.32397526E-05, 4.42719710E-05, 4.53262481E-05,
     *  4.64031539E-05, 4.75032929E-05, 4.86273062E-05, 4.97758732E-05,
     *  5.09497140E-05,
     *  4.22654392E-05, 4.32750808E-05, 4.43062721E-05, 4.53595497E-05,
     *  4.64354826E-05, 4.75346744E-05, 4.86577653E-05, 4.98054338E-05,
     *  5.09783996E-05,
     *  4.23031442E-05, 4.33116887E-05, 4.43418134E-05, 4.53940535E-05,
     *  4.64689769E-05, 4.75671861E-05, 4.86893204E-05, 4.98360576E-05,
     *  5.10081164E-05,
     *  4.23422183E-05, 4.33496228E-05, 4.43786397E-05, 4.54298026E-05,
     *  4.65036783E-05, 4.76008682E-05, 4.87220104E-05, 4.98677820E-05,
     *  5.10389007E-05,
     *  4.23827118E-05, 4.33889313E-05, 4.44167973E-05, 4.54668418E-05,
     *  4.65396300E-05, 4.76357623E-05, 4.87558756E-05, 4.99006458E-05,
     *  5.10707900E-05,
     *  4.24246769E-05, 4.34296644E-05, 4.44563344E-05, 4.55052173E-05,
     *  4.65768768E-05, 4.76719116E-05, 4.87909576E-05, 4.99346895E-05,
     *  5.11038233E-05,
     *  4.24681675E-05, 4.34718739E-05, 4.44973010E-05, 4.55449773E-05,
     *  4.66154648E-05, 4.77093607E-05, 4.88272994E-05, 4.99699545E-05,
     *  5.11380409E-05,
     *  4.25132403E-05, 4.35156140E-05, 4.45397491E-05, 4.55861718E-05,
     *  4.66554423E-05, 4.77481560E-05, 4.88649459E-05, 5.00064841E-05,
     *  5.11734844E-05,
     *  4.25599537E-05, 4.35609409E-05, 4.45837326E-05, 4.56288526E-05,
     *  4.66968590E-05, 4.77883455E-05, 4.89039432E-05, 5.00443230E-05,
     *  5.12101970E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  4.26083689E-05, 4.36079130E-05, 4.46293074E-05, 4.56730735E-05,
     *  4.67397668E-05, 4.78299790E-05, 4.89443395E-05, 5.00835173E-05,
     *  5.12482234E-05,
     *  4.26585494E-05, 4.36565910E-05, 4.46765319E-05, 4.57188903E-05,
     *  4.67842192E-05, 4.78731081E-05, 4.89861844E-05, 5.01241152E-05,
     *  5.12876098E-05,
     *  4.27105613E-05, 4.37070384E-05, 4.47254666E-05, 4.57663611E-05,
     *  4.68302721E-05, 4.79177865E-05, 4.90295295E-05, 5.01661662E-05,
     *  5.13284042E-05,
     *  4.27644737E-05, 4.37593209E-05, 4.47761745E-05, 4.58155463E-05,
     *  4.68779834E-05, 4.79640698E-05, 4.90744283E-05, 5.02097219E-05,
     *  5.13706563E-05,
     *  4.28203585E-05, 4.38135071E-05, 4.48287212E-05, 4.58665087E-05,
     *  4.69274131E-05, 4.80120157E-05, 4.91209363E-05, 5.02548357E-05,
     *  5.14144174E-05,
     *  4.28782907E-05, 4.38696685E-05, 4.48831749E-05, 4.59193134E-05,
     *  4.69786238E-05, 4.80616840E-05, 4.91691110E-05, 5.03015630E-05,
     *  5.14597408E-05,
     *  4.29383486E-05, 4.39278796E-05, 4.49396066E-05, 4.59740283E-05,
     *  4.70316804E-05, 4.81131372E-05, 4.92190123E-05, 5.03499610E-05,
     *  5.15066819E-05,
     *  4.30006139E-05, 4.39882181E-05, 4.49980903E-05, 4.60307240E-05,
     *  4.70866505E-05, 4.81664398E-05, 4.92707021E-05, 5.04000895E-05,
     *  5.15552978E-05,
     *  4.30651718E-05, 4.40507650E-05, 4.50587031E-05, 4.60894742E-05,
     *  4.71436042E-05, 4.82216590E-05, 4.93242448E-05, 5.04520102E-05,
     *  5.16056480E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  4.31321116E-05, 4.41156048E-05, 4.51215256E-05, 4.61503553E-05,
     *  4.72026148E-05, 4.82788647E-05, 4.93797073E-05, 5.05057873E-05,
     *  5.16577940E-05,
     *  4.32015263E-05, 4.41828260E-05, 4.51866414E-05, 4.62134473E-05,
     *  4.72637582E-05, 4.83381297E-05, 4.94371592E-05, 5.05614873E-05,
     *  5.17117998E-05,
     *  4.32735134E-05, 4.42525206E-05, 4.52541382E-05, 4.62788332E-05,
     *  4.73271137E-05, 4.83995294E-05, 4.94966727E-05, 5.06191795E-05,
     *  5.17677317E-05,
     *  4.33481746E-05, 4.43247851E-05, 4.53241072E-05, 4.63465998E-05,
     *  4.73927639E-05, 4.84631427E-05, 4.95583229E-05, 5.06789358E-05,
     *  5.18256585E-05,
     *  4.34256167E-05, 4.43997200E-05, 4.53966437E-05, 4.64168375E-05,
     *  4.74607946E-05, 4.85290512E-05, 4.96221880E-05, 5.07408307E-05,
     *  5.18856517E-05,
     *  4.35059510E-05, 4.44774307E-05, 4.54718473E-05, 4.64896408E-05,
     *  4.75312956E-05, 4.85973405E-05, 4.96883493E-05, 5.08049419E-05,
     *  5.19477856E-05,
     *  4.35892943E-05, 4.45580273E-05, 4.55498220E-05, 4.65651081E-05,
     *  4.76043603E-05, 4.86680992E-05, 4.97568913E-05, 5.08713502E-05,
     *  5.20121374E-05,
     *  4.36757687E-05, 4.46416247E-05, 4.56306766E-05, 4.66433422E-05,
     *  4.76800861E-05, 4.87414200E-05, 4.98279023E-05, 5.09401396E-05,
     *  5.20787871E-05,
     *  4.37655023E-05, 4.47283436E-05, 4.57145246E-05, 4.67244505E-05,
     *  4.77585748E-05, 4.88173993E-05, 4.99014739E-05, 5.10113973E-05,
     *  5.21478181E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  4.38586290E-05, 4.48183098E-05, 4.58014848E-05, 4.68085452E-05,
     *  4.78399326E-05, 4.88961379E-05, 4.99777016E-05, 5.10852144E-05,
     *  5.22193172E-05,
     *  4.39552889E-05, 4.49116553E-05, 4.58916813E-05, 4.68957434E-05,
     *  4.79242700E-05, 4.89777405E-05, 5.00566852E-05, 5.11616854E-05,
     *  5.22933744E-05,
     *  4.40556291E-05, 4.50085178E-05, 4.59852439E-05, 4.69861676E-05,
     *  4.80117029E-05, 4.90623167E-05, 5.01385282E-05, 5.12409090E-05,
     *  5.23700836E-05,
     *  4.41598031E-05, 4.51090419E-05, 4.60823085E-05, 4.70799456E-05,
     *  4.81023519E-05, 4.91499806E-05, 5.02233389E-05, 5.13229878E-05,
     *  5.24495423E-05,
     *  4.42679718E-05, 4.52133783E-05, 4.61830168E-05, 4.71772110E-05,
     *  4.81963430E-05, 4.92408513E-05, 5.03112300E-05, 5.14080288E-05,
     *  5.25318522E-05,
     *  4.43803034E-05, 4.53216850E-05, 4.62875172E-05, 4.72781035E-05,
     *  4.82938079E-05, 4.93350531E-05, 5.04023192E-05, 5.14961433E-05,
     *  5.26171190E-05,
     *  4.44969738E-05, 4.54341269E-05, 4.63959647E-05, 4.73827688E-05,
     *  4.83948839E-05, 4.94327157E-05, 5.04967290E-05, 5.15874475E-05,
     *  5.27054529E-05,
     *  4.46181668E-05, 4.55508764E-05, 4.65085211E-05, 4.74913592E-05,
     *  4.84997146E-05, 4.95339744E-05, 5.05945873E-05, 5.16820623E-05,
     *  5.27969684E-05,
     *  4.47440742E-05, 4.56721134E-05, 4.66253555E-05, 4.76040336E-05,
     *  4.86084494E-05, 4.96389702E-05, 5.06960272E-05, 5.17801138E-05,
     *  5.28917851E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  4.48748961E-05, 4.57980258E-05, 4.67466443E-05, 4.77209580E-05,
     *  4.87212446E-05, 4.97478505E-05, 5.08011878E-05, 5.18817334E-05,
     *  5.29900273E-05,
     *  4.50108410E-05, 4.59288093E-05, 4.68725714E-05, 4.78423052E-05,
     *  4.88382631E-05, 4.98607686E-05, 5.09102139E-05, 5.19870578E-05,
     *  5.30918245E-05,
     *  4.51521260E-05, 4.60646677E-05, 4.70033284E-05, 4.79682555E-05,
     *  4.89596743E-05, 4.99778844E-05, 5.10232563E-05, 5.20962296E-05,
     *  5.31973114E-05,
     *  4.52989767E-05, 4.62058132E-05, 4.71391147E-05, 4.80989965E-05,
     *  4.90856551E-05, 5.00993645E-05, 5.11404721E-05, 5.22093972E-05,
     *  5.33066284E-05,
     *  4.54516271E-05, 4.63524661E-05, 4.72801378E-05, 4.82347235E-05,
     *  4.92163895E-05, 5.02253822E-05, 5.12620249E-05, 5.23267150E-05,
     *  5.34199215E-05,
     *  4.56103197E-05, 4.65048548E-05, 4.74266129E-05, 4.83756394E-05,
     *  4.93520685E-05, 5.03561178E-05, 5.13880849E-05, 5.24483437E-05,
     *  5.35373427E-05,
     *  4.57753055E-05, 4.66632162E-05, 4.75787633E-05, 4.85219547E-05,
     *  4.94928907E-05, 5.04917588E-05, 5.15188289E-05, 5.25744504E-05,
     *  5.36590498E-05,
     *  4.59468433E-05, 4.68277950E-05, 4.77368202E-05, 4.86738877E-05,
     *  4.96390624E-05, 5.06324996E-05, 5.16544405E-05, 5.27052087E-05,
     *  5.37852069E-05,
     *  4.61251999E-05, 4.69988437E-05, 4.79010225E-05, 4.88316643E-05,
     *  4.97907968E-05, 5.07785419E-05, 5.17951104E-05, 5.28407986E-05,
     *  5.39159844E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  4.63106492E-05, 4.71766224E-05, 4.80716167E-05, 4.89955178E-05,
     *  4.99483148E-05, 5.09300946E-05, 5.19410362E-05, 5.29814070E-05,
     *  5.40515591E-05,
     *  4.65034721E-05, 4.73613982E-05, 4.82488567E-05, 4.91656890E-05,
     *  5.01118446E-05, 5.10873737E-05, 5.20924223E-05, 5.31272276E-05,
     *  5.41921143E-05,
     *  4.67039557E-05, 4.75534451E-05, 4.84330029E-05, 4.93424257E-05,
     *  5.02816213E-05, 5.12506023E-05, 5.22494801E-05, 5.32784605E-05,
     *  5.43378396E-05,
     *  4.69123926E-05, 4.77530429E-05, 4.86243227E-05, 4.95259822E-05,
     *  5.04578869E-05, 5.14200102E-05, 5.24124278E-05, 5.34353128E-05,
     *  5.44889313E-05,
     *  4.71290802E-05, 4.79604771E-05, 4.88230891E-05, 4.97166194E-05,
     *  5.06408899E-05, 5.15958339E-05, 5.25814902E-05, 5.35979979E-05,
     *  5.46455922E-05,
     *  4.73543198E-05, 4.81760376E-05, 4.90295805E-05, 4.99146039E-05,
     *  5.08308851E-05, 5.17783164E-05, 5.27568987E-05, 5.37667360E-05,
     *  5.48080312E-05,
     *  4.75884156E-05, 4.84000187E-05, 4.92440802E-05, 5.01202075E-05,
     *  5.10281328E-05, 5.19677065E-05, 5.29388905E-05, 5.39417530E-05,
     *  5.49764638E-05,
     *  4.78316738E-05, 4.86327172E-05, 4.94668752E-05, 5.03337066E-05,
     *  5.12328984E-05, 5.21642584E-05, 5.31277090E-05, 5.41232813E-05,
     *  5.51511112E-05,
     *  4.80844017E-05, 4.88744323E-05, 4.96982555E-05, 5.05553816E-05,
     *  5.14454520E-05, 5.23682317E-05, 5.33236026E-05, 5.43115587E-05,
     *  5.53322005E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  4.83469064E-05, 4.91254645E-05, 4.99385135E-05, 5.07855160E-05,
     *  5.16660675E-05, 5.25798901E-05, 5.35268251E-05, 5.45068282E-05,
     *  5.55199645E-05,
     *  4.86194940E-05, 4.93861143E-05, 5.01879431E-05, 5.10243956E-05,
     *  5.18950221E-05, 5.27995014E-05, 5.37376342E-05, 5.47093376E-05,
     *  5.57146408E-05,
     *  4.89024686E-05, 4.96566816E-05, 5.04468384E-05, 5.12723077E-05,
     *  5.21325951E-05, 5.30273365E-05, 5.39562917E-05, 5.49193394E-05,
     *  5.59164719E-05,
     *  4.91961314E-05, 4.99374646E-05, 5.07154933E-05, 5.15295405E-05,
     *  5.23790679E-05, 5.32636688E-05, 5.41830627E-05, 5.51370894E-05,
     *  5.61257045E-05,
     *  4.95007802E-05, 5.02287593E-05, 5.09942004E-05, 5.17963819E-05,
     *  5.26347224E-05, 5.35087736E-05, 5.44182147E-05, 5.53628469E-05,
     *  5.63425891E-05,
     *  4.98167088E-05, 5.05308589E-05, 5.12832504E-05, 5.20731190E-05,
     *  5.28998409E-05, 5.37629271E-05, 5.46620170E-05, 5.55968736E-05,
     *  5.65673794E-05,
     *  5.01442069E-05, 5.08440529E-05, 5.15829317E-05, 5.23600373E-05,
     *  5.31747051E-05, 5.40264059E-05, 5.49147402E-05, 5.58394335E-05,
     *  5.68003316E-05,
     *  5.04835597E-05, 5.11686274E-05, 5.18935298E-05, 5.26574206E-05,
     *  5.34595956E-05, 5.42994864E-05, 5.51766556E-05, 5.60907915E-05,
     *  5.70417040E-05,
     *  5.08350492E-05, 5.15048650E-05, 5.22153271E-05, 5.29655502E-05,
     *  5.37547913E-05, 5.45824443E-05, 5.54480345E-05, 5.63512136E-05,
     *  5.72917565E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  5.15120325E-05, 5.27578220E-05, 5.40308408E-05, 5.53320045E-05,
     *  5.66622827E-05, 5.80227020E-05, 5.94143500E-05, 6.08383782E-05,
     *  6.22960058E-05,
     *  5.15120393E-05, 5.27578286E-05, 5.40308473E-05, 5.53320108E-05,
     *  5.66622887E-05, 5.80227079E-05, 5.94143557E-05, 6.08383837E-05,
     *  6.22960112E-05,
     *  5.15120491E-05, 5.27578381E-05, 5.40308565E-05, 5.53320197E-05,
     *  5.66622974E-05, 5.80227163E-05, 5.94143638E-05, 6.08383916E-05,
     *  6.22960188E-05,
     *  5.15120628E-05, 5.27578514E-05, 5.40308694E-05, 5.53320322E-05,
     *  5.66623095E-05, 5.80227280E-05, 5.94143752E-05, 6.08384026E-05,
     *  6.22960295E-05,
     *  5.15120817E-05, 5.27578698E-05, 5.40308872E-05, 5.53320495E-05,
     *  5.66623262E-05, 5.80227442E-05, 5.94143909E-05, 6.08384178E-05,
     *  6.22960442E-05,
     *  5.15121073E-05, 5.27578945E-05, 5.40309112E-05, 5.53320728E-05,
     *  5.66623488E-05, 5.80227661E-05, 5.94144121E-05, 6.08384384E-05,
     *  6.22960641E-05,
     *  5.15121412E-05, 5.27579275E-05, 5.40309432E-05, 5.53321037E-05,
     *  5.66623788E-05, 5.80227952E-05, 5.94144403E-05, 6.08384657E-05,
     *  6.22960906E-05,
     *  5.15121858E-05, 5.27579707E-05, 5.40309851E-05, 5.53321444E-05,
     *  5.66624182E-05, 5.80228334E-05, 5.94144773E-05, 6.08385015E-05,
     *  6.22961253E-05,
     *  5.15122434E-05, 5.27580266E-05, 5.40310392E-05, 5.53321969E-05,
     *  5.66624691E-05, 5.80228827E-05, 5.94145251E-05, 6.08385479E-05,
     *  6.22961702E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  5.15123170E-05, 5.27580979E-05, 5.40311084E-05, 5.53322640E-05,
     *  5.66625341E-05, 5.80229457E-05, 5.94145862E-05, 6.08386070E-05,
     *  6.22962275E-05,
     *  5.15124097E-05, 5.27581879E-05, 5.40311956E-05, 5.53323485E-05,
     *  5.66626161E-05, 5.80230252E-05, 5.94146632E-05, 6.08386816E-05,
     *  6.22962998E-05,
     *  5.15125254E-05, 5.27583001E-05, 5.40313044E-05, 5.53324540E-05,
     *  5.66627184E-05, 5.80231243E-05, 5.94147592E-05, 6.08387747E-05,
     *  6.22963899E-05,
     *  5.15126681E-05, 5.27584385E-05, 5.40314387E-05, 5.53325842E-05,
     *  5.66628446E-05, 5.80232466E-05, 5.94148778E-05, 6.08388895E-05,
     *  6.22965012E-05,
     *  5.15128426E-05, 5.27586077E-05, 5.40316028E-05, 5.53327433E-05,
     *  5.66629988E-05, 5.80233961E-05, 5.94150226E-05, 6.08390298E-05,
     *  6.22966371E-05,
     *  5.15130538E-05, 5.27588126E-05, 5.40318014E-05, 5.53329359E-05,
     *  5.66631855E-05, 5.80235770E-05, 5.94151979E-05, 6.08391997E-05,
     *  6.22968017E-05,
     *  5.15133073E-05, 5.27590585E-05, 5.40320399E-05, 5.53331671E-05,
     *  5.66634096E-05, 5.80237942E-05, 5.94154084E-05, 6.08394037E-05,
     *  6.22969993E-05,
     *  5.15136092E-05, 5.27593512E-05, 5.40323238E-05, 5.53334423E-05,
     *  5.66636764E-05, 5.80240528E-05, 5.94156590E-05, 6.08396465E-05,
     *  6.22972345E-05,
     *  5.15139658E-05, 5.27596971E-05, 5.40326592E-05, 5.53337675E-05,
     *  5.66639916E-05, 5.80243584E-05, 5.94159551E-05, 6.08399334E-05,
     *  6.22975124E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  5.15143842E-05, 5.27601029E-05, 5.40330527E-05, 5.53341491E-05,
     *  5.66643615E-05, 5.80247168E-05, 5.94163025E-05, 6.08402699E-05,
     *  6.22978385E-05,
     *  5.15148718E-05, 5.27605758E-05, 5.40335113E-05, 5.53345936E-05,
     *  5.66647925E-05, 5.80251345E-05, 5.94167073E-05, 6.08406621E-05,
     *  6.22982184E-05,
     *  5.15154363E-05, 5.27611233E-05, 5.40340422E-05, 5.53351084E-05,
     *  5.66652914E-05, 5.80256182E-05, 5.94171759E-05, 6.08411162E-05,
     *  6.22986583E-05,
     *  5.15160860E-05, 5.27617535E-05, 5.40346533E-05, 5.53357008E-05,
     *  5.66658658E-05, 5.80261748E-05, 5.94177153E-05, 6.08416388E-05,
     *  6.22991646E-05,
     *  5.15168296E-05, 5.27624747E-05, 5.40353526E-05, 5.53363789E-05,
     *  5.66665231E-05, 5.80268119E-05, 5.94183327E-05, 6.08422370E-05,
     *  6.22997441E-05,
     *  5.15176761E-05, 5.27632957E-05, 5.40361488E-05, 5.53371508E-05,
     *  5.66672713E-05, 5.80275371E-05, 5.94190355E-05, 6.08429179E-05,
     *  6.23004037E-05,
     *  5.15186349E-05, 5.27642257E-05, 5.40370506E-05, 5.53380252E-05,
     *  5.66681189E-05, 5.80283586E-05, 5.94198315E-05, 6.08436892E-05,
     *  6.23011509E-05,
     *  5.15197158E-05, 5.27652740E-05, 5.40380672E-05, 5.53390108E-05,
     *  5.66690744E-05, 5.80292846E-05, 5.94207290E-05, 6.08445587E-05,
     *  6.23019933E-05,
     *  5.15209289E-05, 5.27664506E-05, 5.40392082E-05, 5.53401171E-05,
     *  5.66701467E-05, 5.80303240E-05, 5.94217361E-05, 6.08455346E-05,
     *  6.23029387E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  5.15222846E-05, 5.27677655E-05, 5.40404833E-05, 5.53413533E-05,
     *  5.66713451E-05, 5.80314855E-05, 5.94228617E-05, 6.08466252E-05,
     *  6.23039952E-05,
     *  5.15237936E-05, 5.27692290E-05, 5.40419025E-05, 5.53427293E-05,
     *  5.66726790E-05, 5.80327783E-05, 5.94241145E-05, 6.08478391E-05,
     *  6.23051711E-05,
     *  5.15254667E-05, 5.27708518E-05, 5.40434761E-05, 5.53442550E-05,
     *  5.66741580E-05, 5.80342118E-05, 5.94255037E-05, 6.08491851E-05,
     *  6.23064751E-05,
     *  5.15268803E-05, 5.27722229E-05, 5.40448057E-05, 5.53455441E-05,
     *  5.66754076E-05, 5.80354230E-05, 5.94266774E-05, 6.08503222E-05,
     *  6.23075767E-05,
     *  5.15284040E-05, 5.27737007E-05, 5.40462388E-05, 5.53469336E-05,
     *  5.66767546E-05, 5.80367285E-05, 5.94279425E-05, 6.08515480E-05,
     *  6.23087643E-05,
     *  5.15300432E-05, 5.27752906E-05, 5.40477806E-05, 5.53484284E-05,
     *  5.66782037E-05, 5.80381330E-05, 5.94293035E-05, 6.08528668E-05,
     *  6.23100418E-05,
     *  5.15318033E-05, 5.27769977E-05, 5.40494360E-05, 5.53500335E-05,
     *  5.66797596E-05, 5.80396410E-05, 5.94307650E-05, 6.08542828E-05,
     *  6.23114136E-05,
     *  5.15336898E-05, 5.27788274E-05, 5.40512104E-05, 5.53517538E-05,
     *  5.66814273E-05, 5.80412574E-05, 5.94323314E-05, 6.08558005E-05,
     *  6.23128839E-05,
     *  5.15357081E-05, 5.27807851E-05, 5.40531087E-05, 5.53535944E-05,
     *  5.66832116E-05, 5.80429868E-05, 5.94340073E-05, 6.08574243E-05,
     *  6.23144570E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  5.15378640E-05, 5.27828761E-05, 5.40551364E-05, 5.53555604E-05,
     *  5.66851174E-05, 5.80448340E-05, 5.94357974E-05, 6.08591588E-05,
     *  6.23161373E-05,
     *  5.15401629E-05, 5.27851059E-05, 5.40572988E-05, 5.53576569E-05,
     *  5.66871498E-05, 5.80468038E-05, 5.94377063E-05, 6.08610084E-05,
     *  6.23179292E-05,
     *  5.15426106E-05, 5.27874800E-05, 5.40596010E-05, 5.53598892E-05,
     *  5.66893137E-05, 5.80489012E-05, 5.94397388E-05, 6.08629778E-05,
     *  6.23198371E-05,
     *  5.15452129E-05, 5.27900039E-05, 5.40620486E-05, 5.53622623E-05,
     *  5.66916142E-05, 5.80511310E-05, 5.94418997E-05, 6.08650715E-05,
     *  6.23218655E-05,
     *  5.15479754E-05, 5.27926833E-05, 5.40646470E-05, 5.53647816E-05,
     *  5.66940565E-05, 5.80534981E-05, 5.94441936E-05, 6.08672942E-05,
     *  6.23240188E-05,
     *  5.15509039E-05, 5.27955238E-05, 5.40674016E-05, 5.53674524E-05,
     *  5.66966456E-05, 5.80560076E-05, 5.94466256E-05, 6.08696506E-05,
     *  6.23263017E-05,
     *  5.15540044E-05, 5.27985310E-05, 5.40703178E-05, 5.53702799E-05,
     *  5.66993866E-05, 5.80586644E-05, 5.94492003E-05, 6.08721454E-05,
     *  6.23287186E-05,
     *  5.15572825E-05, 5.28017107E-05, 5.40734013E-05, 5.53732696E-05,
     *  5.67022849E-05, 5.80614735E-05, 5.94519226E-05, 6.08747832E-05,
     *  6.23312741E-05,
     *  5.15607443E-05, 5.28050684E-05, 5.40766575E-05, 5.53764268E-05,
     *  5.67053455E-05, 5.80644401E-05, 5.94547975E-05, 6.08775688E-05,
     *  6.23339728E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  5.15643957E-05, 5.28086100E-05, 5.40800920E-05, 5.53797569E-05,
     *  5.67085738E-05, 5.80675691E-05, 5.94578299E-05, 6.08805071E-05,
     *  6.23368194E-05,
     *  5.15682425E-05, 5.28123412E-05, 5.40837104E-05, 5.53832652E-05,
     *  5.67119749E-05, 5.80708658E-05, 5.94610247E-05, 6.08836027E-05,
     *  6.23398185E-05,
     *  5.15722907E-05, 5.28162677E-05, 5.40875183E-05, 5.53869574E-05,
     *  5.67155542E-05, 5.80743351E-05, 5.94643869E-05, 6.08868605E-05,
     *  6.23429747E-05,
     *  5.15765463E-05, 5.28203955E-05, 5.40915213E-05, 5.53908387E-05,
     *  5.67193169E-05, 5.80779822E-05, 5.94679214E-05, 6.08902853E-05,
     *  6.23462928E-05,
     *  5.15810154E-05, 5.28247303E-05, 5.40957251E-05, 5.53949148E-05,
     *  5.67232684E-05, 5.80818123E-05, 5.94716332E-05, 6.08938820E-05,
     *  6.23497774E-05,
     *  5.15857039E-05, 5.28292780E-05, 5.41001353E-05, 5.53991910E-05,
     *  5.67274141E-05, 5.80858306E-05, 5.94755275E-05, 6.08976555E-05,
     *  6.23534332E-05,
     *  5.15906179E-05, 5.28340444E-05, 5.41047578E-05, 5.54036730E-05,
     *  5.67317591E-05, 5.80900423E-05, 5.94796092E-05, 6.09016106E-05,
     *  6.23572650E-05,
     *  5.15957635E-05, 5.28390355E-05, 5.41095981E-05, 5.54083663E-05,
     *  5.67363091E-05, 5.80944526E-05, 5.94838834E-05, 6.09057522E-05,
     *  6.23612776E-05,
     *  5.16011468E-05, 5.28442572E-05, 5.41146621E-05, 5.54132765E-05,
     *  5.67410694E-05, 5.80990667E-05, 5.94883551E-05, 6.09100853E-05,
     *  6.23654758E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  5.16067740E-05, 5.28497154E-05, 5.41199555E-05, 5.54184092E-05,
     *  5.67460453E-05, 5.81038900E-05, 5.94930296E-05, 6.09146149E-05,
     *  6.23698643E-05,
     *  5.16126512E-05, 5.28554162E-05, 5.41254842E-05, 5.54237700E-05,
     *  5.67512425E-05, 5.81089277E-05, 5.94979120E-05, 6.09193459E-05,
     *  6.23744480E-05,
     *  5.16187846E-05, 5.28613655E-05, 5.41312540E-05, 5.54293647E-05,
     *  5.67566664E-05, 5.81141852E-05, 5.95030074E-05, 6.09242835E-05,
     *  6.23792317E-05,
     *  5.16251805E-05, 5.28675695E-05, 5.41372707E-05, 5.54351988E-05,
     *  5.67623226E-05, 5.81196679E-05, 5.95083210E-05, 6.09294325E-05,
     *  6.23842205E-05,
     *  5.16318452E-05, 5.28740343E-05, 5.41435404E-05, 5.54412783E-05,
     *  5.67682166E-05, 5.81253811E-05, 5.95138582E-05, 6.09347982E-05,
     *  6.23894192E-05,
     *  5.16387850E-05, 5.28807660E-05, 5.41500691E-05, 5.54476089E-05,
     *  5.67743541E-05, 5.81313305E-05, 5.95196242E-05, 6.09403856E-05,
     *  6.23948328E-05,
     *  5.16478566E-05, 5.28895655E-05, 5.41586032E-05, 5.54558842E-05,
     *  5.67823771E-05, 5.81391075E-05, 5.95271617E-05, 6.09476898E-05,
     *  6.24019098E-05,
     *  5.16573808E-05, 5.28988042E-05, 5.41675633E-05, 5.54645726E-05,
     *  5.67908007E-05, 5.81472730E-05, 5.95350757E-05, 6.09553589E-05,
     *  6.24093404E-05,
     *  5.16673706E-05, 5.29084945E-05, 5.41769615E-05, 5.54736860E-05,
     *  5.67996363E-05, 5.81558380E-05, 5.95433770E-05, 6.09634033E-05,
     *  6.24171348E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  5.16778390E-05, 5.29186493E-05, 5.41868103E-05, 5.54832363E-05,
     *  5.68088957E-05, 5.81648138E-05, 5.95520766E-05, 6.09718339E-05,
     *  6.24253033E-05,
     *  5.16887996E-05, 5.29292815E-05, 5.41971222E-05, 5.54932359E-05,
     *  5.68185907E-05, 5.81742120E-05, 5.95611856E-05, 6.09806613E-05,
     *  6.24338565E-05,
     *  5.17002660E-05, 5.29404045E-05, 5.42079102E-05, 5.55036971E-05,
     *  5.68287335E-05, 5.81840444E-05, 5.95707156E-05, 6.09898967E-05,
     *  6.24428052E-05,
     *  5.17122523E-05, 5.29520319E-05, 5.42191875E-05, 5.55146331E-05,
     *  5.68393366E-05, 5.81943232E-05, 5.95806784E-05, 6.09995517E-05,
     *  6.24521605E-05,
     *  5.17247733E-05, 5.29641781E-05, 5.42309681E-05, 5.55260571E-05,
     *  5.68504131E-05, 5.82050609E-05, 5.95910861E-05, 6.10096380E-05,
     *  6.24619338E-05,
     *  5.17378439E-05, 5.29768575E-05, 5.42432660E-05, 5.55379830E-05,
     *  5.68619762E-05, 5.82162706E-05, 5.96019514E-05, 6.10201678E-05,
     *  6.24721370E-05,
     *  5.17514799E-05, 5.29900857E-05, 5.42560962E-05, 5.55504251E-05,
     *  5.68740401E-05, 5.82279658E-05, 5.96132875E-05, 6.10311541E-05,
     *  6.24827827E-05,
     *  5.17656981E-05, 5.30038786E-05, 5.42694743E-05, 5.55633988E-05,
     *  5.68866195E-05, 5.82401610E-05, 5.96251082E-05, 6.10426103E-05,
     *  6.24938838E-05,
     *  5.17805160E-05, 5.30182534E-05, 5.42834170E-05, 5.55769201E-05,
     *  5.68997300E-05, 5.82528711E-05, 5.96374284E-05, 6.10545505E-05,
     *  6.25054542E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  5.17959523E-05, 5.30332283E-05, 5.42979419E-05, 5.55910061E-05,
     *  5.69133882E-05, 5.82661125E-05, 5.96502636E-05, 6.10669902E-05,
     *  6.25175087E-05,
     *  5.18120275E-05, 5.30488232E-05, 5.43130681E-05, 5.56056755E-05,
     *  5.69276123E-05, 5.82799026E-05, 5.96636309E-05, 6.10799457E-05,
     *  6.25300632E-05,
     *  5.18287640E-05, 5.30650596E-05, 5.43288169E-05, 5.56209489E-05,
     *  5.69424222E-05, 5.82942608E-05, 5.96775491E-05, 6.10934353E-05,
     *  6.25431355E-05,
     *  5.18461870E-05, 5.30819622E-05, 5.43452120E-05, 5.56368491E-05,
     *  5.69578401E-05, 5.83092087E-05, 5.96920391E-05, 6.11074793E-05,
     *  6.25567453E-05,
     *  5.18643256E-05, 5.30995592E-05, 5.43622808E-05, 5.56534029E-05,
     *  5.69738919E-05, 5.83247714E-05, 5.97071253E-05, 6.11221014E-05,
     *  6.25709154E-05,
     *  5.18832149E-05, 5.31178845E-05, 5.43800561E-05, 5.56706421E-05,
     *  5.69906086E-05, 5.83409789E-05, 5.97228368E-05, 6.11373298E-05,
     *  6.25856734E-05,
     *  5.19062158E-05, 5.31401989E-05, 5.44017012E-05, 5.56916346E-05,
     *  5.70109650E-05, 5.83607156E-05, 5.97419697E-05, 6.11558747E-05,
     *  6.26036458E-05,
     *  5.19303951E-05, 5.31636567E-05, 5.44244555E-05, 5.57137031E-05,
     *  5.70323652E-05, 5.83814646E-05, 5.97620843E-05, 6.11753715E-05,
     *  6.26225410E-05,
     *  5.19559340E-05, 5.31884337E-05, 5.44484896E-05, 5.57370131E-05,
     *  5.70549696E-05, 5.84033815E-05, 5.97833315E-05, 6.11959664E-05,
     *  6.26425009E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  5.19563476E-05, 5.31888350E-05, 5.44488788E-05, 5.57373907E-05,
     *  5.70553357E-05, 5.84037364E-05, 5.97836756E-05, 6.11963000E-05,
     *  6.26428241E-05,
     *  5.19571748E-05, 5.31896375E-05, 5.44496573E-05, 5.57381457E-05,
     *  5.70560679E-05, 5.84044463E-05, 5.97843638E-05, 6.11969671E-05,
     *  6.26434706E-05,
     *  5.19600697E-05, 5.31924460E-05, 5.44523816E-05, 5.57407880E-05,
     *  5.70586302E-05, 5.84069307E-05, 5.97867723E-05, 6.11993017E-05,
     *  6.26457333E-05,
     *  5.19641109E-05, 5.31963666E-05, 5.44561847E-05, 5.57444765E-05,
     *  5.70622071E-05, 5.84103989E-05, 5.97901345E-05, 6.12025607E-05,
     *  6.26488919E-05,
     *  5.19681801E-05, 5.32003145E-05, 5.44600143E-05, 5.57481907E-05,
     *  5.70658089E-05, 5.84138912E-05, 5.97935202E-05, 6.12058425E-05,
     *  6.26520725E-05,
     *  5.19722777E-05, 5.32042898E-05, 5.44638705E-05, 5.57519308E-05,
     *  5.70694358E-05, 5.84174079E-05, 5.97969294E-05, 6.12091472E-05,
     *  6.26552754E-05,
     *  5.19764038E-05, 5.32082929E-05, 5.44677535E-05, 5.57556969E-05,
     *  5.70730880E-05, 5.84209490E-05, 5.98003625E-05, 6.12124749E-05,
     *  6.26585005E-05,
     *  5.19805586E-05, 5.32123237E-05, 5.44716636E-05, 5.57594892E-05,
     *  5.70767656E-05, 5.84245148E-05, 5.98038194E-05, 6.12158258E-05,
     *  6.26617482E-05,
     *  5.19847423E-05, 5.32163827E-05, 5.44756009E-05, 5.57633080E-05,
     *  5.70804688E-05, 5.84281055E-05, 5.98073004E-05, 6.12192000E-05,
     *  6.26650185E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  5.19889551E-05, 5.32204698E-05, 5.44795656E-05, 5.57671533E-05,
     *  5.70841978E-05, 5.84317212E-05, 5.98108057E-05, 6.12225978E-05,
     *  6.26683116E-05,
     *  5.19931973E-05, 5.32245854E-05, 5.44835578E-05, 5.57710253E-05,
     *  5.70879528E-05, 5.84353620E-05, 5.98143354E-05, 6.12260193E-05,
     *  6.26716277E-05,
     *  5.19974689E-05, 5.32287296E-05, 5.44875779E-05, 5.57749243E-05,
     *  5.70917338E-05, 5.84390282E-05, 5.98178897E-05, 6.12294646E-05,
     *  6.26749669E-05,
     *  5.20017702E-05, 5.32329027E-05, 5.44916258E-05, 5.57788505E-05,
     *  5.70955412E-05, 5.84427199E-05, 5.98214687E-05, 6.12329339E-05,
     *  6.26783293E-05,
     *  5.20242777E-05, 5.32547390E-05, 5.45128079E-05, 5.57993950E-05,
     *  5.71154645E-05, 5.84620379E-05, 5.98401973E-05, 6.12510884E-05,
     *  6.26959250E-05,
     *  5.20475978E-05, 5.32773636E-05, 5.45347548E-05, 5.58206814E-05,
     *  5.71361074E-05, 5.84820541E-05, 5.98596029E-05, 6.12698995E-05,
     *  6.27141572E-05,
     *  5.20717591E-05, 5.33008044E-05, 5.45574935E-05, 5.58427360E-05,
     *  5.71574955E-05, 5.85027929E-05, 5.98797094E-05, 6.12893903E-05,
     *  6.27330486E-05,
     *  5.20967912E-05, 5.33250901E-05, 5.45810518E-05, 5.58655857E-05,
     *  5.71796548E-05, 5.85242798E-05, 5.99005415E-05, 6.13095847E-05,
     *  6.27526223E-05,
     *  5.21227249E-05, 5.33502505E-05, 5.46054587E-05, 5.58892585E-05,
     *  5.72026127E-05, 5.85465412E-05, 5.99221247E-05, 6.13305076E-05,
     *  6.27729023E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  5.21495920E-05, 5.33763163E-05, 5.46307439E-05, 5.59137834E-05,
     *  5.72263970E-05, 5.85696043E-05, 5.99444854E-05, 6.13521846E-05,
     *  6.27939135E-05,
     *  5.21774253E-05, 5.34033194E-05, 5.46569384E-05, 5.59391902E-05,
     *  5.72510368E-05, 5.85934971E-05, 5.99676510E-05, 6.13746420E-05,
     *  6.28156816E-05,
     *  5.22062589E-05, 5.34312927E-05, 5.46840740E-05, 5.59655100E-05,
     *  5.72765621E-05, 5.86182488E-05, 5.99916494E-05, 6.13979072E-05,
     *  6.28382331E-05,
     *  5.22361278E-05, 5.34602703E-05, 5.47121837E-05, 5.59927746E-05,
     *  5.73030038E-05, 5.86438894E-05, 6.00165101E-05, 6.14220085E-05,
     *  6.28615954E-05,
     *  5.22670684E-05, 5.34902874E-05, 5.47413017E-05, 5.60210172E-05,
     *  5.73303941E-05, 5.86704500E-05, 6.00422629E-05, 6.14469751E-05,
     *  6.28857967E-05,
     *  5.22991185E-05, 5.35213805E-05, 5.47714632E-05, 5.60502719E-05,
     *  5.73587661E-05, 5.86979626E-05, 6.00689391E-05, 6.14728372E-05,
     *  6.29108665E-05,
     *  5.23323169E-05, 5.35535872E-05, 5.48027047E-05, 5.60805740E-05,
     *  5.73881539E-05, 5.87264605E-05, 6.00965709E-05, 6.14996260E-05,
     *  6.29368349E-05,
     *  5.23667040E-05, 5.35869465E-05, 5.48350639E-05, 5.61119601E-05,
     *  5.74185930E-05, 5.87559780E-05, 6.01251914E-05, 6.15273737E-05,
     *  6.29637333E-05,
     *  5.24023214E-05, 5.36214987E-05, 5.48685800E-05, 5.61444680E-05,
     *  5.74501200E-05, 5.87865505E-05, 6.01548351E-05, 6.15561136E-05,
     *  6.29915938E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  5.24392124E-05, 5.36572857E-05, 5.49032932E-05, 5.61781368E-05,
     *  5.74827726E-05, 5.88182146E-05, 6.01855375E-05, 6.15858802E-05,
     *  6.30204499E-05,
     *  5.24774216E-05, 5.36943505E-05, 5.49392453E-05, 5.62130068E-05,
     *  5.75165901E-05, 5.88510083E-05, 6.02173351E-05, 6.16167089E-05,
     *  6.30503360E-05,
     *  5.25169953E-05, 5.37327379E-05, 5.49764796E-05, 5.62491198E-05,
     *  5.75516129E-05, 5.88849706E-05, 6.02502661E-05, 6.16486366E-05,
     *  6.30812878E-05,
     *  5.25579814E-05, 5.37724941E-05, 5.50150406E-05, 5.62865191E-05,
     *  5.75878826E-05, 5.89201421E-05, 6.02843694E-05, 6.16817012E-05,
     *  6.31133420E-05,
     *  5.26004294E-05, 5.38136669E-05, 5.50549746E-05, 5.63252493E-05,
     *  5.76254427E-05, 5.89565645E-05, 6.03196857E-05, 6.17159418E-05,
     *  6.31465366E-05,
     *  5.26443907E-05, 5.38563060E-05, 5.50963295E-05, 5.63653566E-05,
     *  5.76643377E-05, 5.89942812E-05, 6.03562568E-05, 6.17513991E-05,
     *  6.31809109E-05,
     *  5.26899186E-05, 5.39004625E-05, 5.51391548E-05, 5.64068889E-05,
     *  5.77046138E-05, 5.90333367E-05, 6.03941259E-05, 6.17881149E-05,
     *  6.32165054E-05,
     *  5.27370682E-05, 5.39461898E-05, 5.51835016E-05, 5.64498956E-05,
     *  5.77463190E-05, 5.90737773E-05, 6.04333378E-05, 6.18261325E-05,
     *  6.32533620E-05,
     *  5.27858966E-05, 5.39935427E-05, 5.52294232E-05, 5.64944279E-05,
     *  5.77895025E-05, 5.91156508E-05, 6.04739385E-05, 6.18654965E-05,
     *  6.32915241E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  5.28364630E-05, 5.40425783E-05, 5.52769743E-05, 5.65405389E-05,
     *  5.78342155E-05, 5.91590065E-05, 6.05159759E-05, 6.19062531E-05,
     *  6.33310362E-05,
     *  5.28888289E-05, 5.40933556E-05, 5.53262119E-05, 5.65882832E-05,
     *  5.78805109E-05, 5.92038955E-05, 6.05594993E-05, 6.19484502E-05,
     *  6.33719446E-05,
     *  5.29430578E-05, 5.41459358E-05, 5.53771948E-05, 5.66377177E-05,
     *  5.79284435E-05, 5.92503707E-05, 6.06045598E-05, 6.19921369E-05,
     *  6.34142970E-05,
     *  5.29992159E-05, 5.42003825E-05, 5.54299842E-05, 5.66889011E-05,
     *  5.79780699E-05, 5.92984867E-05, 6.06512101E-05, 6.20373643E-05,
     *  6.34581427E-05,
     *  5.30573717E-05, 5.42567613E-05, 5.54846431E-05, 5.67418942E-05,
     *  5.80294487E-05, 5.93483001E-05, 6.06995048E-05, 6.20841850E-05,
     *  6.35035325E-05,
     *  5.31175963E-05, 5.43151405E-05, 5.55412372E-05, 5.67967602E-05,
     *  5.80826405E-05, 5.93998692E-05, 6.07495002E-05, 6.21326536E-05,
     *  6.35505192E-05,
     *  5.31799636E-05, 5.43755909E-05, 5.55998344E-05, 5.68535642E-05,
     *  5.81377082E-05, 5.94532546E-05, 6.08012547E-05, 6.21828263E-05,
     *  6.35991571E-05,
     *  5.32445502E-05, 5.44381860E-05, 5.56605051E-05, 5.69123739E-05,
     *  5.81947168E-05, 5.95085189E-05, 6.08548286E-05, 6.22347614E-05,
     *  6.36495024E-05,
     *  5.33114357E-05, 5.45030018E-05, 5.57233224E-05, 5.69732595E-05,
     *  5.82537338E-05, 5.95657269E-05, 6.09102844E-05, 6.22885189E-05,
     *  6.37016132E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  5.33807030E-05, 5.45701176E-05, 5.57883620E-05, 5.70362935E-05,
     *  5.83148288E-05, 5.96249458E-05, 6.09676867E-05, 6.23441612E-05,
     *  6.37555495E-05,
     *  5.34524379E-05, 5.46396156E-05, 5.58557026E-05, 5.71015515E-05,
     *  5.83780743E-05, 5.96862450E-05, 6.10271023E-05, 6.24017527E-05,
     *  6.38113733E-05,
     *  5.35267300E-05, 5.47115811E-05, 5.59254258E-05, 5.71691114E-05,
     *  5.84435451E-05, 5.97496965E-05, 6.10886005E-05, 6.24613599E-05,
     *  6.38691489E-05,
     *  5.36036722E-05, 5.47861027E-05, 5.59976164E-05, 5.72390545E-05,
     *  5.85113190E-05, 5.98153749E-05, 6.11522527E-05, 6.25230517E-05,
     *  6.39289426E-05,
     *  5.36833611E-05, 5.48632726E-05, 5.60723623E-05, 5.73114648E-05,
     *  5.85814765E-05, 5.98833573E-05, 6.12181333E-05, 6.25868995E-05,
     *  6.39908230E-05,
     *  5.37658973E-05, 5.49431867E-05, 5.61497548E-05, 5.73864296E-05,
     *  5.86541012E-05, 5.99537239E-05, 6.12863190E-05, 6.26529770E-05,
     *  6.40548611E-05,
     *  5.38513855E-05, 5.50259445E-05, 5.62298890E-05, 5.74640396E-05,
     *  5.87292796E-05, 6.00265576E-05, 6.13568893E-05, 6.27213606E-05,
     *  6.41211303E-05,
     *  5.39399345E-05, 5.51116494E-05, 5.63128634E-05, 5.75443888E-05,
     *  5.88071018E-05, 6.01019445E-05, 6.14299268E-05, 6.27921294E-05,
     *  6.41897066E-05,
     *  5.40316576E-05, 5.52004093E-05, 5.63987806E-05, 5.76275750E-05,
     *  5.88876610E-05, 6.01799737E-05, 6.15055168E-05, 6.28653654E-05,
     *  6.42606687E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  5.41266728E-05, 5.52923361E-05, 5.64877470E-05, 5.77136996E-05,
     *  5.89710540E-05, 6.02607377E-05, 6.15837477E-05, 6.29411532E-05,
     *  6.43340978E-05,
     *  5.42251028E-05, 5.53875463E-05, 5.65798734E-05, 5.78028680E-05,
     *  5.90573813E-05, 6.03443325E-05, 6.16647115E-05, 6.30195807E-05,
     *  6.44100782E-05,
     *  5.43270752E-05, 5.54861610E-05, 5.66752748E-05, 5.78951898E-05,
     *  5.91467472E-05, 6.04308576E-05, 6.17485031E-05, 6.31007390E-05,
     *  6.44886971E-05,
     *  5.44327230E-05, 5.55883061E-05, 5.67740708E-05, 5.79907785E-05,
     *  5.92392600E-05, 6.05204163E-05, 6.18352211E-05, 6.31847223E-05,
     *  6.45700448E-05,
     *  5.45421843E-05, 5.56941127E-05, 5.68763858E-05, 5.80897524E-05,
     *  5.93350320E-05, 6.06131157E-05, 6.19249679E-05, 6.32716284E-05,
     *  6.46542148E-05,
     *  5.46556028E-05, 5.58037169E-05, 5.69823489E-05, 5.81922342E-05,
     *  5.94341801E-05, 6.07090670E-05, 6.20178494E-05, 6.33615585E-05,
     *  6.47413039E-05,
     *  5.47731281E-05, 5.59172603E-05, 5.70920944E-05, 5.82983513E-05,
     *  5.95368254E-05, 6.08083854E-05, 6.21139756E-05, 6.34546175E-05,
     *  6.48314124E-05,
     *  5.48949154E-05, 5.60348900E-05, 5.72057617E-05, 5.84082360E-05,
     *  5.96430936E-05, 6.09111907E-05, 6.22134603E-05, 6.35509141E-05,
     *  6.49246442E-05,
     *  5.50211258E-05, 5.61567586E-05, 5.73234955E-05, 5.85220257E-05,
     *  5.97531153E-05, 6.10176070E-05, 6.23164220E-05, 6.36505611E-05,
     *  6.50211068E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  5.51519268E-05, 5.62830246E-05, 5.74454460E-05, 5.86398630E-05,
     *  5.98670257E-05, 6.11277629E-05, 6.24229830E-05, 6.37536752E-05,
     *  6.51209117E-05,
     *  5.52874919E-05, 5.64138525E-05, 5.75717693E-05, 5.87618957E-05,
     *  5.99849653E-05, 6.12417920E-05, 6.25332703E-05, 6.38603775E-05,
     *  6.52241744E-05,
     *  5.54280008E-05, 5.65494126E-05, 5.77026267E-05, 5.88882771E-05,
     *  6.01070798E-05, 6.13598325E-05, 6.26474157E-05, 6.39707931E-05,
     *  6.53310141E-05,
     *  5.55736397E-05, 5.66898814E-05, 5.78381857E-05, 5.90191661E-05,
     *  6.02335199E-05, 6.14820279E-05, 6.27655553E-05, 6.40850521E-05,
     *  6.54415548E-05,
     *  5.57246008E-05, 5.68354414E-05, 5.79786195E-05, 5.91547270E-05,
     *  6.03644417E-05, 6.16085266E-05, 6.28878305E-05, 6.42032887E-05,
     *  6.55559244E-05,
     *  5.58810828E-05, 5.69862812E-05, 5.81241071E-05, 5.92951301E-05,
     *  6.05000070E-05, 6.17394822E-05, 6.30143872E-05, 6.43256420E-05,
     *  6.56742555E-05,
     *  5.60432904E-05, 5.71425954E-05, 5.82748337E-05, 5.94405511E-05,
     *  6.06403829E-05, 6.18750535E-05, 6.31453768E-05, 6.44522559E-05,
     *  6.57966851E-05,
     *  5.62114345E-05, 5.73045848E-05, 5.84309901E-05, 5.95911715E-05,
     *  6.07857419E-05, 6.20154049E-05, 6.32809553E-05, 6.45832792E-05,
     *  6.59233548E-05,
     *  5.63857318E-05, 5.74724557E-05, 5.85927729E-05, 5.97471786E-05,
     *  6.09362622E-05, 6.21607058E-05, 6.34212843E-05, 6.47188655E-05,
     *  6.60544111E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  5.65664044E-05, 5.76464204E-05, 5.87603843E-05, 5.99087651E-05,
     *  6.10921275E-05, 6.23111311E-05, 6.35665302E-05, 6.48591735E-05,
     *  6.61900053E-05,
     *  5.67536801E-05, 5.78266965E-05, 5.89340323E-05, 6.00761292E-05,
     *  6.12535267E-05, 6.24668611E-05, 6.37168648E-05, 6.50043669E-05,
     *  6.63302932E-05,
     *  5.69477914E-05, 5.80135067E-05, 5.91139299E-05, 6.02494747E-05,
     *  6.14206544E-05, 6.26280811E-05, 6.38724649E-05, 6.51546142E-05,
     *  6.64754357E-05,
     *  5.71489756E-05, 5.82070786E-05, 5.93002952E-05, 6.04290101E-05,
     *  6.15937099E-05, 6.27949817E-05, 6.40335126E-05, 6.53100892E-05,
     *  6.66255985E-05,
     *  5.73574741E-05, 5.84076446E-05, 5.94933511E-05, 6.06149491E-05,
     *  6.17728978E-05, 6.29677586E-05, 6.42001946E-05, 6.54709703E-05,
     *  6.67809522E-05,
     *  5.75735319E-05, 5.86154407E-05, 5.96933248E-05, 6.08075100E-05,
     *  6.19584273E-05, 6.31466121E-05, 6.43727027E-05, 6.56374410E-05,
     *  6.69416718E-05,
     *  5.77973973E-05, 5.88307070E-05, 5.99004477E-05, 6.10069152E-05,
     *  6.21505123E-05, 6.33317472E-05, 6.45512335E-05, 6.58096892E-05,
     *  6.71079374E-05,
     *  5.80293213E-05, 5.90536863E-05, 6.01149545E-05, 6.12133912E-05,
     *  6.23493705E-05, 6.35233734E-05, 6.47359878E-05, 6.59879076E-05,
     *  6.72799333E-05,
     *  5.82695568E-05, 5.92846246E-05, 6.03370833E-05, 6.14271680E-05,
     *  6.25552237E-05, 6.37217040E-05, 6.49271707E-05, 6.61722930E-05,
     *  6.74578484E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  6.37885241E-05, 6.53173001E-05, 6.68837814E-05, 6.84895007E-05,
     *  7.01360809E-05, 7.18252405E-05, 7.35587992E-05, 7.53386842E-05,
     *  7.71669365E-05,
     *  6.37885293E-05, 6.53173051E-05, 6.68837863E-05, 6.84895054E-05,
     *  7.01360854E-05, 7.18252449E-05, 7.35588035E-05, 7.53386884E-05,
     *  7.71669405E-05,
     *  6.37885367E-05, 6.53173123E-05, 6.68837932E-05, 6.84895121E-05,
     *  7.01360919E-05, 7.18252512E-05, 7.35588096E-05, 7.53386943E-05,
     *  7.71669462E-05,
     *  6.37885470E-05, 6.53173223E-05, 6.68838029E-05, 6.84895215E-05,
     *  7.01361010E-05, 7.18252600E-05, 7.35588181E-05, 7.53387025E-05,
     *  7.71669541E-05,
     *  6.37885613E-05, 6.53173361E-05, 6.68838163E-05, 6.84895345E-05,
     *  7.01361136E-05, 7.18252721E-05, 7.35588299E-05, 7.53387139E-05,
     *  7.71669651E-05,
     *  6.37885806E-05, 6.53173548E-05, 6.68838344E-05, 6.84895520E-05,
     *  7.01361305E-05, 7.18252885E-05, 7.35588457E-05, 7.53387292E-05,
     *  7.71669800E-05,
     *  6.37886062E-05, 6.53173796E-05, 6.68838584E-05, 6.84895752E-05,
     *  7.01361531E-05, 7.18253103E-05, 7.35588668E-05, 7.53387497E-05,
     *  7.71669998E-05,
     *  6.37886399E-05, 6.53174122E-05, 6.68838899E-05, 6.84896058E-05,
     *  7.01361826E-05, 7.18253390E-05, 7.35588945E-05, 7.53387765E-05,
     *  7.71670257E-05,
     *  6.37886833E-05, 6.53174543E-05, 6.68839307E-05, 6.84896453E-05,
     *  7.01362208E-05, 7.18253759E-05, 7.35589303E-05, 7.53388111E-05,
     *  7.71670592E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  6.37887388E-05, 6.53175081E-05, 6.68839828E-05, 6.84896957E-05,
     *  7.01362696E-05, 7.18254232E-05, 7.35589760E-05, 7.53388553E-05,
     *  7.71671020E-05,
     *  6.37888089E-05, 6.53175759E-05, 6.68840484E-05, 6.84897592E-05,
     *  7.01363312E-05, 7.18254827E-05, 7.35590337E-05, 7.53389111E-05,
     *  7.71671560E-05,
     *  6.37888962E-05, 6.53176604E-05, 6.68841303E-05, 6.84898385E-05,
     *  7.01364079E-05, 7.18255570E-05, 7.35591056E-05, 7.53389807E-05,
     *  7.71672233E-05,
     *  6.37890039E-05, 6.53177648E-05, 6.68842314E-05, 6.84899363E-05,
     *  7.01365026E-05, 7.18256487E-05, 7.35591943E-05, 7.53390666E-05,
     *  7.71673064E-05,
     *  6.37891356E-05, 6.53178923E-05, 6.68843548E-05, 6.84900559E-05,
     *  7.01366184E-05, 7.18257607E-05, 7.35593027E-05, 7.53391715E-05,
     *  7.71674079E-05,
     *  6.37892950E-05, 6.53180467E-05, 6.68845044E-05, 6.84902006E-05,
     *  7.01367585E-05, 7.18258964E-05, 7.35594340E-05, 7.53392985E-05,
     *  7.71675308E-05,
     *  6.37894864E-05, 6.53182320E-05, 6.68846838E-05, 6.84903744E-05,
     *  7.01369267E-05, 7.18260592E-05, 7.35595916E-05, 7.53394510E-05,
     *  7.71676784E-05,
     *  6.37897142E-05, 6.53184527E-05, 6.68848975E-05, 6.84905813E-05,
     *  7.01371270E-05, 7.18262530E-05, 7.35597792E-05, 7.53396325E-05,
     *  7.71678540E-05,
     *  6.37899834E-05, 6.53187134E-05, 6.68851499E-05, 6.84908257E-05,
     *  7.01373636E-05, 7.18264821E-05, 7.35600009E-05, 7.53398471E-05,
     *  7.71680616E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  6.37902992E-05, 6.53190193E-05, 6.68854461E-05, 6.84911124E-05,
     *  7.01376412E-05, 7.18267508E-05, 7.35602609E-05, 7.53400987E-05,
     *  7.71683051E-05,
     *  6.37906672E-05, 6.53193756E-05, 6.68857912E-05, 6.84914466E-05,
     *  7.01379646E-05, 7.18270638E-05, 7.35605639E-05, 7.53403919E-05,
     *  7.71685888E-05,
     *  6.37910933E-05, 6.53197883E-05, 6.68861908E-05, 6.84918334E-05,
     *  7.01383392E-05, 7.18274264E-05, 7.35609148E-05, 7.53407315E-05,
     *  7.71689173E-05,
     *  6.37915837E-05, 6.53202632E-05, 6.68866507E-05, 6.84922787E-05,
     *  7.01387702E-05, 7.18278436E-05, 7.35613186E-05, 7.53411223E-05,
     *  7.71692955E-05,
     *  6.37921450E-05, 6.53208068E-05, 6.68871771E-05, 6.84927884E-05,
     *  7.01392636E-05, 7.18283212E-05, 7.35617808E-05, 7.53415695E-05,
     *  7.71697282E-05,
     *  6.37927839E-05, 6.53214256E-05, 6.68877763E-05, 6.84933685E-05,
     *  7.01398252E-05, 7.18288648E-05, 7.35623069E-05, 7.53420787E-05,
     *  7.71702209E-05,
     *  6.37935077E-05, 6.53221266E-05, 6.68884550E-05, 6.84940257E-05,
     *  7.01404614E-05, 7.18294806E-05, 7.35629029E-05, 7.53426554E-05,
     *  7.71707789E-05,
     *  6.37943236E-05, 6.53229168E-05, 6.68892202E-05, 6.84947665E-05,
     *  7.01411786E-05, 7.18301748E-05, 7.35635748E-05, 7.53433056E-05,
     *  7.71714081E-05,
     *  6.37952393E-05, 6.53238036E-05, 6.68900790E-05, 6.84955980E-05,
     *  7.01419835E-05, 7.18309539E-05, 7.35643289E-05, 7.53440353E-05,
     *  7.71721141E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  6.37962627E-05, 6.53247947E-05, 6.68910387E-05, 6.84965272E-05,
     *  7.01428831E-05, 7.18318246E-05, 7.35651716E-05, 7.53448508E-05,
     *  7.71729032E-05,
     *  6.37974017E-05, 6.53258978E-05, 6.68921069E-05, 6.84975615E-05,
     *  7.01438843E-05, 7.18327938E-05, 7.35661096E-05, 7.53457585E-05,
     *  7.71737815E-05,
     *  6.37986648E-05, 6.53271211E-05, 6.68932914E-05, 6.84987083E-05,
     *  7.01449945E-05, 7.18338685E-05, 7.35671497E-05, 7.53467650E-05,
     *  7.71747554E-05,
     *  6.37997318E-05, 6.53281545E-05, 6.68942921E-05, 6.84996772E-05,
     *  7.01459326E-05, 7.18347764E-05, 7.35680284E-05, 7.53476154E-05,
     *  7.71755783E-05,
     *  6.38008821E-05, 6.53292685E-05, 6.68953709E-05, 6.85007217E-05,
     *  7.01469437E-05, 7.18357552E-05, 7.35689757E-05, 7.53485321E-05,
     *  7.71764652E-05,
     *  6.38021196E-05, 6.53304670E-05, 6.68965314E-05, 6.85018453E-05,
     *  7.01480315E-05, 7.18368081E-05, 7.35699947E-05, 7.53495183E-05,
     *  7.71774195E-05,
     *  6.38034483E-05, 6.53317539E-05, 6.68977776E-05, 6.85030519E-05,
     *  7.01491995E-05, 7.18379387E-05, 7.35710890E-05, 7.53505773E-05,
     *  7.71784441E-05,
     *  6.38048725E-05, 6.53331332E-05, 6.68991132E-05, 6.85043451E-05,
     *  7.01504515E-05, 7.18391506E-05, 7.35722619E-05, 7.53517123E-05,
     *  7.71795424E-05,
     *  6.38063963E-05, 6.53346089E-05, 6.69005423E-05, 6.85057287E-05,
     *  7.01517910E-05, 7.18404472E-05, 7.35735168E-05, 7.53529267E-05,
     *  7.71807175E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  6.38080239E-05, 6.53361853E-05, 6.69020687E-05, 6.85072067E-05,
     *  7.01532218E-05, 7.18418321E-05, 7.35748572E-05, 7.53542239E-05,
     *  7.71819727E-05,
     *  6.38097596E-05, 6.53378663E-05, 6.69036966E-05, 6.85087828E-05,
     *  7.01547476E-05, 7.18433091E-05, 7.35762867E-05, 7.53556072E-05,
     *  7.71833112E-05,
     *  6.38116076E-05, 6.53396561E-05, 6.69054298E-05, 6.85104609E-05,
     *  7.01563722E-05, 7.18448817E-05, 7.35778088E-05, 7.53570802E-05,
     *  7.71847365E-05,
     *  6.38135724E-05, 6.53415590E-05, 6.69072725E-05, 6.85122451E-05,
     *  7.01580995E-05, 7.18465536E-05, 7.35794270E-05, 7.53586462E-05,
     *  7.71862518E-05,
     *  6.38156582E-05, 6.53435791E-05, 6.69092287E-05, 6.85141392E-05,
     *  7.01599332E-05, 7.18483286E-05, 7.35811449E-05, 7.53603087E-05,
     *  7.71878604E-05,
     *  6.38178695E-05, 6.53457208E-05, 6.69113026E-05, 6.85161472E-05,
     *  7.01618771E-05, 7.18502104E-05, 7.35829662E-05, 7.53620712E-05,
     *  7.71895659E-05,
     *  6.38202106E-05, 6.53479882E-05, 6.69134983E-05, 6.85182732E-05,
     *  7.01639353E-05, 7.18522027E-05, 7.35848945E-05, 7.53639373E-05,
     *  7.71913716E-05,
     *  6.38226861E-05, 6.53503857E-05, 6.69158200E-05, 6.85205212E-05,
     *  7.01661116E-05, 7.18543093E-05, 7.35869334E-05, 7.53659105E-05,
     *  7.71932809E-05,
     *  6.38253002E-05, 6.53529175E-05, 6.69182718E-05, 6.85228951E-05,
     *  7.01684099E-05, 7.18565340E-05, 7.35890867E-05, 7.53679943E-05,
     *  7.71952973E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  6.38280576E-05, 6.53555881E-05, 6.69208580E-05, 6.85253992E-05,
     *  7.01708342E-05, 7.18588807E-05, 7.35913580E-05, 7.53701924E-05,
     *  7.71974243E-05,
     *  6.38309627E-05, 6.53584018E-05, 6.69235827E-05, 6.85280374E-05,
     *  7.01733883E-05, 7.18613531E-05, 7.35937510E-05, 7.53725083E-05,
     *  7.71996652E-05,
     *  6.38340201E-05, 6.53613629E-05, 6.69264502E-05, 6.85308140E-05,
     *  7.01760764E-05, 7.18639552E-05, 7.35962695E-05, 7.53749456E-05,
     *  7.72020237E-05,
     *  6.38372342E-05, 6.53644759E-05, 6.69294649E-05, 6.85337329E-05,
     *  7.01789023E-05, 7.18666908E-05, 7.35989172E-05, 7.53775080E-05,
     *  7.72045032E-05,
     *  6.38406096E-05, 6.53677452E-05, 6.69326308E-05, 6.85367985E-05,
     *  7.01818702E-05, 7.18695637E-05, 7.36016979E-05, 7.53801991E-05,
     *  7.72071073E-05,
     *  6.38441510E-05, 6.53711752E-05, 6.69359524E-05, 6.85400147E-05,
     *  7.01849840E-05, 7.18725779E-05, 7.36046154E-05, 7.53830226E-05,
     *  7.72098395E-05,
     *  6.38478629E-05, 6.53747703E-05, 6.69394340E-05, 6.85433859E-05,
     *  7.01882478E-05, 7.18757374E-05, 7.36076734E-05, 7.53859821E-05,
     *  7.72127033E-05,
     *  6.38517498E-05, 6.53785351E-05, 6.69430799E-05, 6.85469161E-05,
     *  7.01916656E-05, 7.18790460E-05, 7.36108758E-05, 7.53890814E-05,
     *  7.72157024E-05,
     *  6.38558166E-05, 6.53824740E-05, 6.69468944E-05, 6.85506097E-05,
     *  7.01952417E-05, 7.18825077E-05, 7.36142265E-05, 7.53923241E-05,
     *  7.72188403E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  6.38600678E-05, 6.53865915E-05, 6.69508820E-05, 6.85544709E-05,
     *  7.01989799E-05, 7.18861265E-05, 7.36177292E-05, 7.53957140E-05,
     *  7.72221207E-05,
     *  6.38645081E-05, 6.53908923E-05, 6.69550470E-05, 6.85585039E-05,
     *  7.02028846E-05, 7.18899064E-05, 7.36213879E-05, 7.53992550E-05,
     *  7.72255473E-05,
     *  6.38691422E-05, 6.53953808E-05, 6.69593940E-05, 6.85627131E-05,
     *  7.02069599E-05, 7.18938515E-05, 7.36252065E-05, 7.54029506E-05,
     *  7.72291235E-05,
     *  6.38739750E-05, 6.54000618E-05, 6.69639272E-05, 6.85671027E-05,
     *  7.02112099E-05, 7.18979658E-05, 7.36291889E-05, 7.54068049E-05,
     *  7.72328533E-05,
     *  6.38790111E-05, 6.54049398E-05, 6.69686514E-05, 6.85716773E-05,
     *  7.02156389E-05, 7.19022534E-05, 7.36333391E-05, 7.54108215E-05,
     *  7.72367403E-05,
     *  6.38842555E-05, 6.54100195E-05, 6.69735710E-05, 6.85764410E-05,
     *  7.02202512E-05, 7.19067185E-05, 7.36376611E-05, 7.54150045E-05,
     *  7.72407882E-05,
     *  6.38911113E-05, 6.54166602E-05, 6.69800022E-05, 6.85826687E-05,
     *  7.02262809E-05, 7.19125557E-05, 7.36433113E-05, 7.54204731E-05,
     *  7.72460803E-05,
     *  6.38983098E-05, 6.54236328E-05, 6.69867551E-05, 6.85892078E-05,
     *  7.02326123E-05, 7.19186851E-05, 7.36492444E-05, 7.54262154E-05,
     *  7.72516373E-05,
     *  6.39058608E-05, 6.54309469E-05, 6.69938388E-05, 6.85960674E-05,
     *  7.02392539E-05, 7.19251150E-05, 7.36554683E-05, 7.54322393E-05,
     *  7.72574670E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  6.39137744E-05, 6.54386123E-05, 6.70012628E-05, 6.86032566E-05,
     *  7.02462148E-05, 7.19318539E-05, 7.36619916E-05, 7.54385530E-05,
     *  7.72635771E-05,
     *  6.39220607E-05, 6.54466388E-05, 6.70090366E-05, 6.86107847E-05,
     *  7.02535039E-05, 7.19389106E-05, 7.36688225E-05, 7.54451646E-05,
     *  7.72699755E-05,
     *  6.39307302E-05, 6.54550367E-05, 6.70171702E-05, 6.86186612E-05,
     *  7.02611304E-05, 7.19462942E-05, 7.36759699E-05, 7.54520825E-05,
     *  7.72766705E-05,
     *  6.39397937E-05, 6.54638163E-05, 6.70256736E-05, 6.86268959E-05,
     *  7.02691040E-05, 7.19540138E-05, 7.36834427E-05, 7.54593154E-05,
     *  7.72836705E-05,
     *  6.39492623E-05, 6.54729885E-05, 6.70345573E-05, 6.86354991E-05,
     *  7.02774343E-05, 7.19620789E-05, 7.36912501E-05, 7.54668724E-05,
     *  7.72909841E-05,
     *  6.39591477E-05, 6.54825644E-05, 6.70438322E-05, 6.86444813E-05,
     *  7.02861318E-05, 7.19704996E-05, 7.36994017E-05, 7.54747626E-05,
     *  7.72986203E-05,
     *  6.39694618E-05, 6.54925558E-05, 6.70535097E-05, 6.86538534E-05,
     *  7.02952069E-05, 7.19792860E-05, 7.37079076E-05, 7.54829958E-05,
     *  7.73065887E-05,
     *  6.39802173E-05, 6.55029750E-05, 6.70636016E-05, 6.86636270E-05,
     *  7.03046710E-05, 7.19884492E-05, 7.37167783E-05, 7.54915822E-05,
     *  7.73148989E-05,
     *  6.39914276E-05, 6.55138349E-05, 6.70741206E-05, 6.86738143E-05,
     *  7.03145359E-05, 7.19980005E-05, 7.37260248E-05, 7.55005327E-05,
     *  7.73235617E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  6.40031071E-05, 6.55251495E-05, 6.70850801E-05, 6.86844285E-05,
     *  7.03248142E-05, 7.20079524E-05, 7.37356593E-05, 7.55098587E-05,
     *  7.73325880E-05,
     *  6.40152713E-05, 6.55369338E-05, 6.70964949E-05, 6.86954838E-05,
     *  7.03355198E-05, 7.20183180E-05, 7.37456945E-05, 7.55195728E-05,
     *  7.73419902E-05,
     *  6.40279374E-05, 6.55492045E-05, 6.71083809E-05, 6.87069956E-05,
     *  7.03466678E-05, 7.20291122E-05, 7.37561447E-05, 7.55296888E-05,
     *  7.73517814E-05,
     *  6.40411244E-05, 6.55619802E-05, 6.71207562E-05, 6.87189815E-05,
     *  7.03582750E-05, 7.20403512E-05, 7.37670259E-05, 7.55402221E-05,
     *  7.73619768E-05,
     *  6.40548547E-05, 6.55752823E-05, 6.71336418E-05, 6.87314618E-05,
     *  7.03703612E-05, 7.20520542E-05, 7.37783564E-05, 7.55511906E-05,
     *  7.73725935E-05,
     *  6.40691547E-05, 6.55891366E-05, 6.71470625E-05, 6.87444607E-05,
     *  7.03829499E-05, 7.20642440E-05, 7.37901584E-05, 7.55626157E-05,
     *  7.73836524E-05,
     *  6.40865697E-05, 6.56060092E-05, 6.71634073E-05, 6.87602920E-05,
     *  7.03982818E-05, 7.20790904E-05, 7.38045328E-05, 7.55765314E-05,
     *  7.73971224E-05,
     *  6.41048793E-05, 6.56237488E-05, 6.71805923E-05, 6.87769376E-05,
     *  7.04144027E-05, 7.20947012E-05, 7.38196476E-05, 7.55911641E-05,
     *  7.74112867E-05,
     *  6.41242210E-05, 6.56424888E-05, 6.71987469E-05, 6.87945227E-05,
     *  7.04314339E-05, 7.21111937E-05, 7.38356165E-05, 7.56066241E-05,
     *  7.74262521E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  6.41245342E-05, 6.56427924E-05, 6.71990409E-05, 6.87948075E-05,
     *  7.04317097E-05, 7.21114608E-05, 7.38358752E-05, 7.56068745E-05,
     *  7.74264945E-05,
     *  6.41251607E-05, 6.56433994E-05, 6.71996290E-05, 6.87953771E-05,
     *  7.04322614E-05, 7.21119951E-05, 7.38363925E-05, 7.56073754E-05,
     *  7.74269793E-05,
     *  6.41273533E-05, 6.56455238E-05, 6.72016871E-05, 6.87973707E-05,
     *  7.04341922E-05, 7.21138648E-05, 7.38382029E-05, 7.56091281E-05,
     *  7.74286760E-05,
     *  6.41304142E-05, 6.56484895E-05, 6.72045601E-05, 6.88001536E-05,
     *  7.04368876E-05, 7.21164750E-05, 7.38407302E-05, 7.56115749E-05,
     *  7.74310446E-05,
     *  6.41334963E-05, 6.56514758E-05, 6.72074533E-05, 6.88029561E-05,
     *  7.04396018E-05, 7.21191034E-05, 7.38432752E-05, 7.56140389E-05,
     *  7.74334298E-05,
     *  6.41366000E-05, 6.56544830E-05, 6.72103666E-05, 6.88057781E-05,
     *  7.04423350E-05, 7.21217502E-05, 7.38458381E-05, 7.56165201E-05,
     *  7.74358317E-05,
     *  6.41397254E-05, 6.56575112E-05, 6.72133003E-05, 6.88086198E-05,
     *  7.04450873E-05, 7.21244155E-05, 7.38484189E-05, 7.56190187E-05,
     *  7.74382505E-05,
     *  6.41428726E-05, 6.56605606E-05, 6.72162545E-05, 6.88114814E-05,
     *  7.04478588E-05, 7.21270995E-05, 7.38510177E-05, 7.56215348E-05,
     *  7.74406862E-05,
     *  6.41460417E-05, 6.56636312E-05, 6.72192293E-05, 6.88143630E-05,
     *  7.04506497E-05, 7.21298023E-05, 7.38536347E-05, 7.56240686E-05,
     *  7.74431389E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  6.41492329E-05, 6.56667233E-05, 6.72222249E-05, 6.88172647E-05,
     *  7.04534601E-05, 7.21325239E-05, 7.38562701E-05, 7.56266200E-05,
     *  7.74456089E-05,
     *  6.41524464E-05, 6.56698369E-05, 6.72252414E-05, 6.88201867E-05,
     *  7.04562902E-05, 7.21352646E-05, 7.38589239E-05, 7.56291893E-05,
     *  7.74480961E-05,
     *  6.41556823E-05, 6.56729723E-05, 6.72282789E-05, 6.88231291E-05,
     *  7.04591401E-05, 7.21380245E-05, 7.38615962E-05, 7.56317766E-05,
     *  7.74506008E-05,
     *  6.41589407E-05, 6.56761295E-05, 6.72313377E-05, 6.88260920E-05,
     *  7.04620098E-05, 7.21408036E-05, 7.38642873E-05, 7.56343821E-05,
     *  7.74531230E-05,
     *  6.41759923E-05, 6.56926516E-05, 6.72473445E-05, 6.88415977E-05,
     *  7.04770280E-05, 7.21553477E-05, 7.38783705E-05, 7.56480173E-05,
     *  7.74663229E-05,
     *  6.41936611E-05, 6.57097721E-05, 6.72639314E-05, 6.88576655E-05,
     *  7.04925909E-05, 7.21704197E-05, 7.38929652E-05, 7.56621481E-05,
     *  7.74800027E-05,
     *  6.42119690E-05, 6.57275121E-05, 6.72811189E-05, 6.88743154E-05,
     *  7.05087180E-05, 7.21860384E-05, 7.39080896E-05, 7.56767919E-05,
     *  7.74941796E-05,
     *  6.42309384E-05, 6.57458934E-05, 6.72989280E-05, 6.88915680E-05,
     *  7.05254291E-05, 7.22022230E-05, 7.39237623E-05, 7.56919671E-05,
     *  7.75088711E-05,
     *  6.42505927E-05, 6.57649388E-05, 6.73173809E-05, 6.89094444E-05,
     *  7.05427449E-05, 7.22189936E-05, 7.39400028E-05, 7.57076923E-05,
     *  7.75240956E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  6.42709560E-05, 6.57846716E-05, 6.73365001E-05, 6.89279668E-05,
     *  7.05606868E-05, 7.22363709E-05, 7.39568313E-05, 7.57239871E-05,
     *  7.75398718E-05,
     *  6.42920532E-05, 6.58051159E-05, 6.73563092E-05, 6.89471578E-05,
     *  7.05792767E-05, 7.22543763E-05, 7.39742683E-05, 7.57408717E-05,
     *  7.75562194E-05,
     *  6.43139100E-05, 6.58262966E-05, 6.73768322E-05, 6.89670410E-05,
     *  7.05985375E-05, 7.22730319E-05, 7.39923354E-05, 7.57583667E-05,
     *  7.75731584E-05,
     *  6.43365530E-05, 6.58482397E-05, 6.73980942E-05, 6.89876405E-05,
     *  7.06184927E-05, 7.22923605E-05, 7.40110547E-05, 7.57764938E-05,
     *  7.75907098E-05,
     *  6.43600096E-05, 6.58709717E-05, 6.74201212E-05, 6.90089816E-05,
     *  7.06391667E-05, 7.23123857E-05, 7.40304492E-05, 7.57952750E-05,
     *  7.76088950E-05,
     *  6.43843083E-05, 6.58945201E-05, 6.74429397E-05, 6.90310901E-05,
     *  7.06605846E-05, 7.23331320E-05, 7.40505425E-05, 7.58147335E-05,
     *  7.76277364E-05,
     *  6.44094785E-05, 6.59189136E-05, 6.74665775E-05, 6.90539928E-05,
     *  7.06827724E-05, 7.23546246E-05, 7.40713590E-05, 7.58348928E-05,
     *  7.76472569E-05,
     *  6.44355504E-05, 6.59441813E-05, 6.74910630E-05, 6.90777174E-05,
     *  7.07057569E-05, 7.23768894E-05, 7.40929240E-05, 7.58557775E-05,
     *  7.76674804E-05,
     *  6.44625553E-05, 6.59703538E-05, 6.75164257E-05, 6.91022925E-05,
     *  7.07295659E-05, 7.23999534E-05, 7.41152637E-05, 7.58774130E-05,
     *  7.76884314E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  6.44905256E-05, 6.59974624E-05, 6.75426961E-05, 6.91277475E-05,
     *  7.07542279E-05, 7.24238443E-05, 7.41384049E-05, 7.58998253E-05,
     *  7.77101352E-05,
     *  6.45194947E-05, 6.60255395E-05, 6.75699055E-05, 6.91541130E-05,
     *  7.07797727E-05, 7.24485909E-05, 7.41623755E-05, 7.59230415E-05,
     *  7.77326181E-05,
     *  6.45494972E-05, 6.60546186E-05, 6.75980864E-05, 6.91814204E-05,
     *  7.08062306E-05, 7.24742229E-05, 7.41872043E-05, 7.59470895E-05,
     *  7.77559071E-05,
     *  6.45805686E-05, 6.60847342E-05, 6.76272724E-05, 6.92097023E-05,
     *  7.08336334E-05, 7.25007707E-05, 7.42129209E-05, 7.59719981E-05,
     *  7.77800302E-05,
     *  6.46127459E-05, 6.61159221E-05, 6.76574981E-05, 6.92389923E-05,
     *  7.08620134E-05, 7.25282660E-05, 7.42395560E-05, 7.59977969E-05,
     *  7.78050162E-05,
     *  6.46460671E-05, 6.61482192E-05, 6.76887993E-05, 6.92693250E-05,
     *  7.08914045E-05, 7.25567415E-05, 7.42671413E-05, 7.60245168E-05,
     *  7.78308949E-05,
     *  6.46805714E-05, 6.61816634E-05, 6.77212128E-05, 6.93007363E-05,
     *  7.09218412E-05, 7.25862307E-05, 7.42957094E-05, 7.60521895E-05,
     *  7.78576971E-05,
     *  6.47162994E-05, 6.62162942E-05, 6.77547768E-05, 6.93332630E-05,
     *  7.09533595E-05, 7.26167685E-05, 7.43252940E-05, 7.60808475E-05,
     *  7.78854545E-05,
     *  6.47532931E-05, 6.62521522E-05, 6.77895306E-05, 6.93669434E-05,
     *  7.09859963E-05, 7.26483908E-05, 7.43559300E-05, 7.61105248E-05,
     *  7.79141999E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  6.47915958E-05, 6.62892792E-05, 6.78255148E-05, 6.94018168E-05,
     *  7.10197898E-05, 7.26811345E-05, 7.43876533E-05, 7.61412561E-05,
     *  7.79439672E-05,
     *  6.48312520E-05, 6.63277186E-05, 6.78627715E-05, 6.94379239E-05,
     *  7.10547794E-05, 7.27150380E-05, 7.44205009E-05, 7.61730775E-05,
     *  7.79747911E-05,
     *  6.48723081E-05, 6.63675151E-05, 6.79013439E-05, 6.94753067E-05,
     *  7.10910059E-05, 7.27501406E-05, 7.44545112E-05, 7.62060260E-05,
     *  7.80067077E-05,
     *  6.49148117E-05, 6.64087148E-05, 6.79412768E-05, 6.95140084E-05,
     *  7.11285112E-05, 7.27864831E-05, 7.44897235E-05, 7.62401400E-05,
     *  7.80397541E-05,
     *  6.49588120E-05, 6.64513654E-05, 6.79826162E-05, 6.95540738E-05,
     *  7.11673386E-05, 7.28241074E-05, 7.45261787E-05, 7.62754588E-05,
     *  7.80739687E-05,
     *  6.50043600E-05, 6.64955162E-05, 6.80254099E-05, 6.95955491E-05,
     *  7.12075329E-05, 7.28630570E-05, 7.45639186E-05, 7.63120234E-05,
     *  7.81093910E-05,
     *  6.50515082E-05, 6.65412180E-05, 6.80697070E-05, 6.96384818E-05,
     *  7.12491402E-05, 7.29033764E-05, 7.46029868E-05, 7.63498756E-05,
     *  7.81460617E-05,
     *  6.51003108E-05, 6.65885233E-05, 6.81155584E-05, 6.96829212E-05,
     *  7.12922081E-05, 7.29451119E-05, 7.46434278E-05, 7.63890589E-05,
     *  7.81840229E-05,
     *  6.51508241E-05, 6.66374862E-05, 6.81630164E-05, 6.97289179E-05,
     *  7.13367857E-05, 7.29883111E-05, 7.46852879E-05, 7.64296180E-05,
     *  7.82233180E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  6.52031058E-05, 6.66881628E-05, 6.82121351E-05, 6.97765244E-05,
     *  7.13829237E-05, 7.30330230E-05, 7.47286145E-05, 7.64715990E-05,
     *  7.82639916E-05,
     *  6.52572160E-05, 6.67406109E-05, 6.82629706E-05, 6.98257947E-05,
     *  7.14306744E-05, 7.30792982E-05, 7.47734568E-05, 7.65150494E-05,
     *  7.83060899E-05,
     *  6.53132165E-05, 6.67948903E-05, 6.83155805E-05, 6.98767845E-05,
     *  7.14800919E-05, 7.31271892E-05, 7.48198654E-05, 7.65600182E-05,
     *  7.83496603E-05,
     *  6.53711713E-05, 6.68510626E-05, 6.83700243E-05, 6.99295516E-05,
     *  7.15312318E-05, 7.31767496E-05, 7.48678923E-05, 7.66065561E-05,
     *  7.83947520E-05,
     *  6.54311465E-05, 6.69091917E-05, 6.84263637E-05, 6.99841553E-05,
     *  7.15841516E-05, 7.32280352E-05, 7.49175916E-05, 7.66547151E-05,
     *  7.84414154E-05,
     *  6.54932104E-05, 6.69693433E-05, 6.84846622E-05, 7.00406571E-05,
     *  7.16389106E-05, 7.32811033E-05, 7.49690186E-05, 7.67045491E-05,
     *  7.84897025E-05,
     *  6.55574336E-05, 6.70315857E-05, 6.85449854E-05, 7.00991202E-05,
     *  7.16955701E-05, 7.33360132E-05, 7.50222307E-05, 7.67561134E-05,
     *  7.85396671E-05,
     *  6.56238894E-05, 6.70959890E-05, 6.86074012E-05, 7.01596102E-05,
     *  7.17541932E-05, 7.33928257E-05, 7.50772869E-05, 7.68094651E-05,
     *  7.85913644E-05,
     *  6.56926532E-05, 6.71626262E-05, 6.86719797E-05, 7.02221945E-05,
     *  7.18148451E-05, 7.34516040E-05, 7.51342481E-05, 7.68646633E-05,
     *  7.86448516E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  6.57638032E-05, 6.72315723E-05, 6.87387931E-05, 7.02869430E-05,
     *  7.18775931E-05, 7.35124131E-05, 7.51931770E-05, 7.69217685E-05,
     *  7.87001874E-05,
     *  6.58374202E-05, 6.73029050E-05, 6.88079164E-05, 7.03539277E-05,
     *  7.19425067E-05, 7.35753199E-05, 7.52541385E-05, 7.69808436E-05,
     *  7.87574324E-05,
     *  6.59135880E-05, 6.73767048E-05, 6.88794267E-05, 7.04232230E-05,
     *  7.20096576E-05, 7.36403938E-05, 7.53171994E-05, 7.70419529E-05,
     *  7.88166490E-05,
     *  6.59923930E-05, 6.74530547E-05, 6.89534040E-05, 7.04949058E-05,
     *  7.20791200E-05, 7.37077060E-05, 7.53824287E-05, 7.71051632E-05,
     *  7.88779015E-05,
     *  6.60739250E-05, 6.75320407E-05, 6.90299309E-05, 7.05690555E-05,
     *  7.21509701E-05, 7.37773303E-05, 7.54498973E-05, 7.71705429E-05,
     *  7.89412564E-05,
     *  6.61582765E-05, 6.76137517E-05, 6.91090927E-05, 7.06457542E-05,
     *  7.22252871E-05, 7.38493428E-05, 7.55196786E-05, 7.72381631E-05,
     *  7.90067820E-05,
     *  6.62455437E-05, 6.76982797E-05, 6.91909776E-05, 7.07250865E-05,
     *  7.23021523E-05, 7.39238219E-05, 7.55918483E-05, 7.73080965E-05,
     *  7.90745488E-05,
     *  6.63358257E-05, 6.77857198E-05, 6.92756769E-05, 7.08071402E-05,
     *  7.23816501E-05, 7.40008486E-05, 7.56664845E-05, 7.73804185E-05,
     *  7.91446294E-05,
     *  6.64292255E-05, 6.78761705E-05, 6.93632849E-05, 7.08920056E-05,
     *  7.24638673E-05, 7.40805066E-05, 7.57436676E-05, 7.74552066E-05,
     *  7.92170987E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  6.65258496E-05, 6.79697335E-05, 6.94538991E-05, 7.09797764E-05,
     *  7.25488937E-05, 7.41628822E-05, 7.58234807E-05, 7.75325410E-05,
     *  7.92920339E-05,
     *  6.66258081E-05, 6.80665143E-05, 6.95476205E-05, 7.10705493E-05,
     *  7.26368223E-05, 7.42480646E-05, 7.59060096E-05, 7.76125041E-05,
     *  7.93695145E-05,
     *  6.67292150E-05, 6.81666218E-05, 6.96445533E-05, 7.11644240E-05,
     *  7.27277486E-05, 7.43361456E-05, 7.59913426E-05, 7.76951811E-05,
     *  7.94496225E-05,
     *  6.68361885E-05, 6.82701688E-05, 6.97448052E-05, 7.12615039E-05,
     *  7.28217718E-05, 7.44272204E-05, 7.60795711E-05, 7.77806597E-05,
     *  7.95324425E-05,
     *  6.69468506E-05, 6.83772720E-05, 6.98484879E-05, 7.13618957E-05,
     *  7.29189940E-05, 7.45213870E-05, 7.61707892E-05, 7.78690305E-05,
     *  7.96180615E-05,
     *  6.70613277E-05, 6.84880518E-05, 6.99557166E-05, 7.14657096E-05,
     *  7.30195208E-05, 7.46187465E-05, 7.62650941E-05, 7.79603868E-05,
     *  7.97065695E-05,
     *  6.71797506E-05, 6.86026331E-05, 7.00666103E-05, 7.15730594E-05,
     *  7.31234612E-05, 7.47194035E-05, 7.63625860E-05, 7.80548250E-05,
     *  7.97980589E-05,
     *  6.73022541E-05, 6.87211447E-05, 7.01812921E-05, 7.16840629E-05,
     *  7.32309279E-05, 7.48234659E-05, 7.64633684E-05, 7.81524442E-05,
     *  7.98926252E-05,
     *  6.74289780E-05, 6.88437197E-05, 7.02998892E-05, 7.17988416E-05,
     *  7.33420370E-05, 7.49310448E-05, 7.65675478E-05, 7.82533469E-05,
     *  7.99903667E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  6.75600663E-05, 6.89704956E-05, 7.04225328E-05, 7.19175207E-05,
     *  7.34569084E-05, 7.50422551E-05, 7.66752344E-05, 7.83576386E-05,
     *  8.00913848E-05,
     *  6.76956678E-05, 6.91016144E-05, 7.05493584E-05, 7.20402299E-05,
     *  7.35756660E-05, 7.51572153E-05, 7.67865415E-05, 7.84654281E-05,
     *  8.01957838E-05,
     *  6.78359359E-05, 6.92372224E-05, 7.06805058E-05, 7.21671025E-05,
     *  7.36984374E-05, 7.52760475E-05, 7.69015862E-05, 7.85768275E-05,
     *  8.03036714E-05,
     *  6.79810288E-05, 6.93774706E-05, 7.08161191E-05, 7.22982764E-05,
     *  7.38253542E-05, 7.53988776E-05, 7.70204890E-05, 7.86919523E-05,
     *  8.04151584E-05,
     *  6.81311092E-05, 6.95225144E-05, 7.09563468E-05, 7.24338933E-05,
     *  7.39565520E-05, 7.55258353E-05, 7.71433741E-05, 7.88109216E-05,
     *  8.05303589E-05,
     *  6.82863445E-05, 6.96725138E-05, 7.11013416E-05, 7.25740993E-05,
     *  7.40921705E-05, 7.56570543E-05, 7.72703694E-05, 7.89338577E-05,
     *  8.06493902E-05,
     *  6.84469068E-05, 6.98276332E-05, 7.12512608E-05, 7.27190447E-05,
     *  7.42323534E-05, 7.57926721E-05, 7.74016065E-05, 7.90608870E-05,
     *  8.07723735E-05,
     *  6.86129726E-05, 6.99880416E-05, 7.14062660E-05, 7.28688841E-05,
     *  7.43772486E-05, 7.59328301E-05, 7.75372209E-05, 7.91921390E-05,
     *  8.08994328E-05,
     *  6.87847229E-05, 7.01539121E-05, 7.15665231E-05, 7.30237763E-05,
     *  7.45270080E-05, 7.60776739E-05, 7.76773519E-05, 7.93277472E-05,
     *  8.10306963E-05/
        DATA ((CONDFC(J,K),J=  1,  9),K=  1,  9) /
     *  0.20191933    , 0.19998742    , 0.19804570    , 0.19609749    ,
     *  0.19414521    , 0.19219063    , 0.19023494    , 0.18827888    ,
     *  0.18632286    ,
     *  0.20191936    , 0.19998744    , 0.19804573    , 0.19609752    ,
     *  0.19414524    , 0.19219066    , 0.19023497    , 0.18827891    ,
     *  0.18632290    ,
     *  0.20191940    , 0.19998748    , 0.19804577    , 0.19609756    ,
     *  0.19414529    , 0.19219071    , 0.19023502    , 0.18827896    ,
     *  0.18632295    ,
     *  0.20191945    , 0.19998754    , 0.19804583    , 0.19609762    ,
     *  0.19414535    , 0.19219077    , 0.19023508    , 0.18827903    ,
     *  0.18632302    ,
     *  0.20191952    , 0.19998762    , 0.19804591    , 0.19609770    ,
     *  0.19414544    , 0.19219086    , 0.19023518    , 0.18827912    ,
     *  0.18632312    ,
     *  0.20191962    , 0.19998772    , 0.19804602    , 0.19609781    ,
     *  0.19414555    , 0.19219098    , 0.19023530    , 0.18827925    ,
     *  0.18632325    ,
     *  0.20191975    , 0.19998786    , 0.19804616    , 0.19609796    ,
     *  0.19414571    , 0.19219114    , 0.19023547    , 0.18827942    ,
     *  0.18632343    ,
     *  0.20191993    , 0.19998804    , 0.19804635    , 0.19609816    ,
     *  0.19414591    , 0.19219135    , 0.19023568    , 0.18827965    ,
     *  0.18632366    ,
     *  0.20192015    , 0.19998827    , 0.19804659    , 0.19609841    ,
     *  0.19414617    , 0.19219162    , 0.19023596    , 0.18827994    ,
     *  0.18632396    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 10, 18) /
     *  0.20192043    , 0.19998857    , 0.19804690    , 0.19609873    ,
     *  0.19414650    , 0.19219197    , 0.19023632    , 0.18828031    ,
     *  0.18632434    ,
     *  0.20192079    , 0.19998894    , 0.19804729    , 0.19609914    ,
     *  0.19414692    , 0.19219241    , 0.19023677    , 0.18828078    ,
     *  0.18632482    ,
     *  0.20192124    , 0.19998941    , 0.19804778    , 0.19609964    ,
     *  0.19414745    , 0.19219295    , 0.19023734    , 0.18828136    ,
     *  0.18632543    ,
     *  0.20192179    , 0.19998998    , 0.19804838    , 0.19610027    ,
     *  0.19414810    , 0.19219362    , 0.19023803    , 0.18828208    ,
     *  0.18632617    ,
     *  0.20192247    , 0.19999069    , 0.19804911    , 0.19610103    ,
     *  0.19414889    , 0.19219444    , 0.19023888    , 0.18828295    ,
     *  0.18632707    ,
     *  0.20192329    , 0.19999154    , 0.19805000    , 0.19610195    ,
     *  0.19414985    , 0.19219544    , 0.19023991    , 0.18828402    ,
     *  0.18632817    ,
     *  0.20192427    , 0.19999257    , 0.19805107    , 0.19610306    ,
     *  0.19415100    , 0.19219663    , 0.19024114    , 0.18828529    ,
     *  0.18632949    ,
     *  0.20192543    , 0.19999379    , 0.19805234    , 0.19610438    ,
     *  0.19415237    , 0.19219805    , 0.19024261    , 0.18828681    ,
     *  0.18633106    ,
     *  0.20192681    , 0.19999523    , 0.19805384    , 0.19610594    ,
     *  0.19415399    , 0.19219973    , 0.19024435    , 0.18828861    ,
     *  0.18633291    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 19, 27) /
     *  0.20192843    , 0.19999692    , 0.19805560    , 0.19610777    ,
     *  0.19415589    , 0.19220169    , 0.19024639    , 0.18829071    ,
     *  0.18633509    ,
     *  0.20193032    , 0.19999889    , 0.19805765    , 0.19610991    ,
     *  0.19415810    , 0.19220399    , 0.19024876    , 0.18829317    ,
     *  0.18633762    ,
     *  0.20193250    , 0.20000117    , 0.19806003    , 0.19611238    ,
     *  0.19416066    , 0.19220664    , 0.19025151    , 0.18829601    ,
     *  0.18634055    ,
     *  0.20193502    , 0.20000379    , 0.19806276    , 0.19611522    ,
     *  0.19416361    , 0.19220970    , 0.19025467    , 0.18829928    ,
     *  0.18634393    ,
     *  0.20193790    , 0.20000680    , 0.19806589    , 0.19611847    ,
     *  0.19416699    , 0.19221320    , 0.19025829    , 0.18830302    ,
     *  0.18634779    ,
     *  0.20194117    , 0.20001022    , 0.19806945    , 0.19612218    ,
     *  0.19417083    , 0.19221718    , 0.19026241    , 0.18830728    ,
     *  0.18635219    ,
     *  0.20194488    , 0.20001409    , 0.19807349    , 0.19612637    ,
     *  0.19417519    , 0.19222169    , 0.19026708    , 0.18831210    ,
     *  0.18635718    ,
     *  0.20194907    , 0.20001846    , 0.19807804    , 0.19613110    ,
     *  0.19418009    , 0.19222678    , 0.19027234    , 0.18831754    ,
     *  0.18636279    ,
     *  0.20195376    , 0.20002336    , 0.19808314    , 0.19613641    ,
     *  0.19418560    , 0.19223248    , 0.19027825    , 0.18832365    ,
     *  0.18636910    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 28, 36) /
     *  0.20195901    , 0.20002884    , 0.19808885    , 0.19614234    ,
     *  0.19419176    , 0.19223886    , 0.19028485    , 0.18833047    ,
     *  0.18637614    ,
     *  0.20196485    , 0.20003494    , 0.19809520    , 0.19614894    ,
     *  0.19419861    , 0.19224596    , 0.19029220    , 0.18833807    ,
     *  0.18638398    ,
     *  0.20197133    , 0.20004170    , 0.19810224    , 0.19615626    ,
     *  0.19420621    , 0.19225383    , 0.19030034    , 0.18834649    ,
     *  0.18639268    ,
     *  0.20197680    , 0.20004741    , 0.19810820    , 0.19616245    ,
     *  0.19421263    , 0.19226049    , 0.19030723    , 0.18835360    ,
     *  0.18640003    ,
     *  0.20198270    , 0.20005357    , 0.19811461    , 0.19616912    ,
     *  0.19421954    , 0.19226766    , 0.19031464    , 0.18836127    ,
     *  0.18640795    ,
     *  0.20198904    , 0.20006020    , 0.19812151    , 0.19617629    ,
     *  0.19422699    , 0.19227537    , 0.19032263    , 0.18836952    ,
     *  0.18641647    ,
     *  0.20199586    , 0.20006731    , 0.19812892    , 0.19618399    ,
     *  0.19423498    , 0.19228365    , 0.19033120    , 0.18837838    ,
     *  0.18642561    ,
     *  0.20200316    , 0.20007494    , 0.19813686    , 0.19619225    ,
     *  0.19424355    , 0.19229253    , 0.19034038    , 0.18838787    ,
     *  0.18643542    ,
     *  0.20201098    , 0.20008310    , 0.19814536    , 0.19620108    ,
     *  0.19425272    , 0.19230203    , 0.19035021    , 0.18839803    ,
     *  0.18644591    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 37, 45) /
     *  0.20201933    , 0.20009181    , 0.19815444    , 0.19621052    ,
     *  0.19426251    , 0.19231217    , 0.19036071    , 0.18840889    ,
     *  0.18645711    ,
     *  0.20202823    , 0.20010111    , 0.19816412    , 0.19622058    ,
     *  0.19427295    , 0.19232299    , 0.19037191    , 0.18842046    ,
     *  0.18646906    ,
     *  0.20203771    , 0.20011101    , 0.19817443    , 0.19623130    ,
     *  0.19428407    , 0.19233451    , 0.19038383    , 0.18843278    ,
     *  0.18648179    ,
     *  0.20204779    , 0.20012153    , 0.19818539    , 0.19624269    ,
     *  0.19429589    , 0.19234676    , 0.19039650    , 0.18844588    ,
     *  0.18649531    ,
     *  0.20205850    , 0.20013270    , 0.19819703    , 0.19625479    ,
     *  0.19430844    , 0.19235976    , 0.19040996    , 0.18845979    ,
     *  0.18650967    ,
     *  0.20206984    , 0.20014455    , 0.19820937    , 0.19626761    ,
     *  0.19432175    , 0.19237355    , 0.19042422    , 0.18847453    ,
     *  0.18652489    ,
     *  0.20208186    , 0.20015709    , 0.19822243    , 0.19628118    ,
     *  0.19433583    , 0.19238814    , 0.19043932    , 0.18849014    ,
     *  0.18654101    ,
     *  0.20209456    , 0.20017035    , 0.19823624    , 0.19629554    ,
     *  0.19435073    , 0.19240358    , 0.19045529    , 0.18850664    ,
     *  0.18655805    ,
     *  0.20210798    , 0.20018436    , 0.19825083    , 0.19631070    ,
     *  0.19436646    , 0.19241987    , 0.19047216    , 0.18852407    ,
     *  0.18657605    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 46, 54) /
     *  0.20212214    , 0.20019914    , 0.19826621    , 0.19632669    ,
     *  0.19438305    , 0.19243707    , 0.19048994    , 0.18854246    ,
     *  0.18659503    ,
     *  0.20213705    , 0.20021471    , 0.19828243    , 0.19634354    ,
     *  0.19440054    , 0.19245518    , 0.19050869    , 0.18856183    ,
     *  0.18661503    ,
     *  0.20215275    , 0.20023109    , 0.19829949    , 0.19636128    ,
     *  0.19441894    , 0.19247424    , 0.19052841    , 0.18858221    ,
     *  0.18663608    ,
     *  0.20216925    , 0.20024832    , 0.19831743    , 0.19637992    ,
     *  0.19443828    , 0.19249428    , 0.19054915    , 0.18860364    ,
     *  0.18665820    ,
     *  0.20218659    , 0.20026641    , 0.19833627    , 0.19639951    ,
     *  0.19445860    , 0.19251533    , 0.19057092    , 0.18862615    ,
     *  0.18668144    ,
     *  0.20220478    , 0.20028540    , 0.19835604    , 0.19642005    ,
     *  0.19447992    , 0.19253741    , 0.19059377    , 0.18864976    ,
     *  0.18670581    ,
     *  0.20222385    , 0.20030530    , 0.19837677    , 0.19644159    ,
     *  0.19450226    , 0.19256056    , 0.19061772    , 0.18867451    ,
     *  0.18673136    ,
     *  0.20224382    , 0.20032615    , 0.19839847    , 0.19646415    ,
     *  0.19452566    , 0.19258480    , 0.19064280    , 0.18870042    ,
     *  0.18675812    ,
     *  0.20226472    , 0.20034796    , 0.19842118    , 0.19648775    ,
     *  0.19455014    , 0.19261016    , 0.19066904    , 0.18872754    ,
     *  0.18678611    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 55, 63) /
     *  0.20228656    , 0.20037076    , 0.19844492    , 0.19651242    ,
     *  0.19457574    , 0.19263668    , 0.19069646    , 0.18875588    ,
     *  0.18681537    ,
     *  0.20230939    , 0.20039458    , 0.19846972    , 0.19653819    ,
     *  0.19460247    , 0.19266437    , 0.19072511    , 0.18878549    ,
     *  0.18684594    ,
     *  0.20233321    , 0.20041944    , 0.19849561    , 0.19656509    ,
     *  0.19463038    , 0.19269328    , 0.19075502    , 0.18881639    ,
     *  0.18687783    ,
     *  0.20235806    , 0.20044537    , 0.19852261    , 0.19659314    ,
     *  0.19465948    , 0.19272342    , 0.19078620    , 0.18884861    ,
     *  0.18691109    ,
     *  0.20238396    , 0.20047240    , 0.19855075    , 0.19662238    ,
     *  0.19468981    , 0.19275483    , 0.19081870    , 0.18888219    ,
     *  0.18694576    ,
     *  0.20241094    , 0.20050055    , 0.19858006    , 0.19665283    ,
     *  0.19472139    , 0.19278755    , 0.19085254    , 0.18891716    ,
     *  0.18698185    ,
     *  0.20244621    , 0.20053735    , 0.19861837    , 0.19669264    ,
     *  0.19476269    , 0.19283032    , 0.19089678    , 0.18896287    ,
     *  0.18702903    ,
     *  0.20248325    , 0.20057601    , 0.19865861    , 0.19673445    ,
     *  0.19480605    , 0.19287523    , 0.19094323    , 0.18901086    ,
     *  0.18707857    ,
     *  0.20252212    , 0.20061656    , 0.19870083    , 0.19677831    ,
     *  0.19485154    , 0.19292234    , 0.19099196    , 0.18906121    ,
     *  0.18713054    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 64, 72) /
     *  0.20256287    , 0.20065907    , 0.19874508    , 0.19682428    ,
     *  0.19489922    , 0.19297172    , 0.19104304    , 0.18911397    ,
     *  0.18718499    ,
     *  0.20260554    , 0.20070360    , 0.19879142    , 0.19687243    ,
     *  0.19494915    , 0.19302343    , 0.19109651    , 0.18916922    ,
     *  0.18724201    ,
     *  0.20265021    , 0.20075019    , 0.19883992    , 0.19692280    ,
     *  0.19500140    , 0.19307753    , 0.19115247    , 0.18922702    ,
     *  0.18730167    ,
     *  0.20269691    , 0.20079892    , 0.19889063    , 0.19697548    ,
     *  0.19505602    , 0.19313410    , 0.19121097    , 0.18928745    ,
     *  0.18736403    ,
     *  0.20274572    , 0.20084983    , 0.19894362    , 0.19703052    ,
     *  0.19511310    , 0.19319320    , 0.19127208    , 0.18935059    ,
     *  0.18742918    ,
     *  0.20279670    , 0.20090301    , 0.19899896    , 0.19708800    ,
     *  0.19517269    , 0.19325490    , 0.19133589    , 0.18941649    ,
     *  0.18749719    ,
     *  0.20284991    , 0.20095850    , 0.19905670    , 0.19714797    ,
     *  0.19523488    , 0.19331929    , 0.19140247    , 0.18948526    ,
     *  0.18756814    ,
     *  0.20290541    , 0.20101638    , 0.19911694    , 0.19721053    ,
     *  0.19529974    , 0.19338643    , 0.19147190    , 0.18955697    ,
     *  0.18764213    ,
     *  0.20296328    , 0.20107674    , 0.19917973    , 0.19727574    ,
     *  0.19536735    , 0.19345642    , 0.19154426    , 0.18963171    ,
     *  0.18771924    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 73, 81) /
     *  0.20302359    , 0.20113963    , 0.19924517    , 0.19734369    ,
     *  0.19543780    , 0.19352935    , 0.19161966    , 0.18970957    ,
     *  0.18779958    ,
     *  0.20308644    , 0.20120516    , 0.19931335    , 0.19741448    ,
     *  0.19551118    , 0.19360531    , 0.19169819    , 0.18979067    ,
     *  0.18788324    ,
     *  0.20315190    , 0.20127342    , 0.19938435    , 0.19748821    ,
     *  0.19558760    , 0.19368441    , 0.19177996    , 0.18987510    ,
     *  0.18797034    ,
     *  0.20322008    , 0.20134450    , 0.19945830    , 0.19756498    ,
     *  0.19566717    , 0.19376677    , 0.19186510    , 0.18996301    ,
     *  0.18806102    ,
     *  0.20329111    , 0.20141854    , 0.19953531    , 0.19764493    ,
     *  0.19575004    , 0.19385254    , 0.19195375    , 0.19005454    ,
     *  0.18815543    ,
     *  0.20336511    , 0.20149569    , 0.19961554    , 0.19772822    ,
     *  0.19583636    , 0.19394187    , 0.19204608    , 0.19014986    ,
     *  0.18825374    ,
     *  0.20345528    , 0.20158967    , 0.19971329    , 0.19782968    ,
     *  0.19594150    , 0.19405066    , 0.19215852    , 0.19026594    ,
     *  0.18837346    ,
     *  0.20355013    , 0.20168853    , 0.19981609    , 0.19793637    ,
     *  0.19605205    , 0.19416506    , 0.19227674    , 0.19038798    ,
     *  0.18849931    ,
     *  0.20365039    , 0.20179301    , 0.19992472    , 0.19804912    ,
     *  0.19616887    , 0.19428592    , 0.19240162    , 0.19051688    ,
     *  0.18863223    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 82, 90) /
     *  0.20365201    , 0.20179470    , 0.19992648    , 0.19805094    ,
     *  0.19617076    , 0.19428788    , 0.19240365    , 0.19051897    ,
     *  0.18863439    ,
     *  0.20365526    , 0.20179808    , 0.19993000    , 0.19805459    ,
     *  0.19617454    , 0.19429179    , 0.19240769    , 0.19052314    ,
     *  0.18863869    ,
     *  0.20366663    , 0.20180993    , 0.19994232    , 0.19806738    ,
     *  0.19618779    , 0.19430549    , 0.19242185    , 0.19053776    ,
     *  0.18865376    ,
     *  0.20368250    , 0.20182647    , 0.19995951    , 0.19808522    ,
     *  0.19620628    , 0.19432462    , 0.19244161    , 0.19055815    ,
     *  0.18867479    ,
     *  0.20369849    , 0.20184313    , 0.19997683    , 0.19810319    ,
     *  0.19622489    , 0.19434388    , 0.19246151    , 0.19057870    ,
     *  0.18869597    ,
     *  0.20371458    , 0.20185990    , 0.19999427    , 0.19812129    ,
     *  0.19624364    , 0.19436328    , 0.19248155    , 0.19059938    ,
     *  0.18871730    ,
     *  0.20373080    , 0.20187679    , 0.20001183    , 0.19813951    ,
     *  0.19626252    , 0.19438281    , 0.19250173    , 0.19062021    ,
     *  0.18873877    ,
     *  0.20374712    , 0.20189380    , 0.20002952    , 0.19815786    ,
     *  0.19628153    , 0.19440248    , 0.19252206    , 0.19064118    ,
     *  0.18876039    ,
     *  0.20376356    , 0.20191093    , 0.20004733    , 0.19817635    ,
     *  0.19630068    , 0.19442228    , 0.19254252    , 0.19066230    ,
     *  0.18878217    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 91, 99) /
     *  0.20378012    , 0.20192819    , 0.20006526    , 0.19819496    ,
     *  0.19631996    , 0.19444222    , 0.19256312    , 0.19068356    ,
     *  0.18880409    ,
     *  0.20379680    , 0.20194556    , 0.20008332    , 0.19821370    ,
     *  0.19633937    , 0.19446231    , 0.19258387    , 0.19070498    ,
     *  0.18882617    ,
     *  0.20381359    , 0.20196306    , 0.20010151    , 0.19823257    ,
     *  0.19635892    , 0.19448253    , 0.19260477    , 0.19072654    ,
     *  0.18884840    ,
     *  0.20383050    , 0.20198068    , 0.20011983    , 0.19825157    ,
     *  0.19637861    , 0.19450290    , 0.19262581    , 0.19074825    ,
     *  0.18887079    ,
     *  0.20391903    , 0.20207290    , 0.20021570    , 0.19835104    ,
     *  0.19648164    , 0.19460947    , 0.19273591    , 0.19086187    ,
     *  0.18898792    ,
     *  0.20401081    , 0.20216851    , 0.20031507    , 0.19845413    ,
     *  0.19658842    , 0.19471991    , 0.19284999    , 0.19097959    ,
     *  0.18910928    ,
     *  0.20410595    , 0.20226761    , 0.20041806    , 0.19856098    ,
     *  0.19669908    , 0.19483435    , 0.19296821    , 0.19110156    ,
     *  0.18923500    ,
     *  0.20420459    , 0.20237033    , 0.20052482    , 0.19867171    ,
     *  0.19681375    , 0.19495294    , 0.19309069    , 0.19122793    ,
     *  0.18936524    ,
     *  0.20430684    , 0.20247682    , 0.20063546    , 0.19878646    ,
     *  0.19693258    , 0.19507581    , 0.19321759    , 0.19135884    ,
     *  0.18950016    /
        DATA ((CONDFC(J,K),J=  1,  9),K=100,108) /
     *  0.20441284    , 0.20258719    , 0.20075014    , 0.19890539    ,
     *  0.19705571    , 0.19520313    , 0.19334906    , 0.19149446    ,
     *  0.18963992    ,
     *  0.20452271    , 0.20270159    , 0.20086898    , 0.19902863    ,
     *  0.19718330    , 0.19533504    , 0.19348526    , 0.19163495    ,
     *  0.18978469    ,
     *  0.20463662    , 0.20282016    , 0.20099215    , 0.19915634    ,
     *  0.19731551    , 0.19547170    , 0.19362637    , 0.19178048    ,
     *  0.18993463    ,
     *  0.20475468    , 0.20294305    , 0.20111980    , 0.19928867    ,
     *  0.19745248    , 0.19561329    , 0.19377254    , 0.19193121    ,
     *  0.19008993    ,
     *  0.20487706    , 0.20307042    , 0.20125207    , 0.19942579    ,
     *  0.19759440    , 0.19575997    , 0.19392395    , 0.19208735    ,
     *  0.19025077    ,
     *  0.20500391    , 0.20320242    , 0.20138914    , 0.19956787    ,
     *  0.19774143    , 0.19591191    , 0.19408079    , 0.19224905    ,
     *  0.19041734    ,
     *  0.20513539    , 0.20333922    , 0.20153118    , 0.19971507    ,
     *  0.19789375    , 0.19606931    , 0.19424323    , 0.19241653    ,
     *  0.19058983    ,
     *  0.20527166    , 0.20348099    , 0.20167836    , 0.19986758    ,
     *  0.19805155    , 0.19623235    , 0.19441148    , 0.19258996    ,
     *  0.19076845    ,
     *  0.20541290    , 0.20362790    , 0.20183085    , 0.20002559    ,
     *  0.19821501    , 0.19640122    , 0.19458573    , 0.19276956    ,
     *  0.19095339    /
        DATA ((CONDFC(J,K),J=  1,  9),K=109,117) /
     *  0.20555927    , 0.20378014    , 0.20198885    , 0.20018928    ,
     *  0.19838433    , 0.19657612    , 0.19476618    , 0.19295554    ,
     *  0.19114488    ,
     *  0.20571097    , 0.20393789    , 0.20215255    , 0.20035885    ,
     *  0.19855971    , 0.19675726    , 0.19495305    , 0.19314811    ,
     *  0.19134313    ,
     *  0.20586818    , 0.20410134    , 0.20232215    , 0.20053451    ,
     *  0.19874136    , 0.19694486    , 0.19514654    , 0.19334748    ,
     *  0.19154836    ,
     *  0.20603109    , 0.20427070    , 0.20249785    , 0.20071646    ,
     *  0.19892949    , 0.19713912    , 0.19534690    , 0.19355390    ,
     *  0.19176082    ,
     *  0.20619991    , 0.20444617    , 0.20267986    , 0.20090492    ,
     *  0.19912433    , 0.19734028    , 0.19555434    , 0.19376758    ,
     *  0.19198073    ,
     *  0.20637485    , 0.20462797    , 0.20286840    , 0.20110011    ,
     *  0.19932609    , 0.19754856    , 0.19576910    , 0.19398878    ,
     *  0.19220835    ,
     *  0.20655611    , 0.20481631    , 0.20306369    , 0.20130226    ,
     *  0.19953503    , 0.19776422    , 0.19599142    , 0.19421775    ,
     *  0.19244393    ,
     *  0.20674392    , 0.20501141    , 0.20326597    , 0.20151161    ,
     *  0.19975137    , 0.19798748    , 0.19622157    , 0.19445473    ,
     *  0.19268772    ,
     *  0.20693850    , 0.20521352    , 0.20347547    , 0.20172840    ,
     *  0.19997536    , 0.19821862    , 0.19645978    , 0.19469999    ,
     *  0.19294000    /
        DATA ((CONDFC(J,K),J=  1,  9),K=118,126) /
     *  0.20714010    , 0.20542287    , 0.20369244    , 0.20195288    ,
     *  0.20020727    , 0.19845788    , 0.19670634    , 0.19495380    ,
     *  0.19320104    ,
     *  0.20734894    , 0.20563971    , 0.20391713    , 0.20218531    ,
     *  0.20044735    , 0.19870553    , 0.19696151    , 0.19521644    ,
     *  0.19347111    ,
     *  0.20756529    , 0.20586429    , 0.20414981    , 0.20242596    ,
     *  0.20069588    , 0.19896185    , 0.19722557    , 0.19548819    ,
     *  0.19375051    ,
     *  0.20778940    , 0.20609689    , 0.20439073    , 0.20267510    ,
     *  0.20095312    , 0.19922713    , 0.19749881    , 0.19576934    ,
     *  0.19403954    ,
     *  0.20802154    , 0.20633776    , 0.20464018    , 0.20293300    ,
     *  0.20121938    , 0.19950165    , 0.19778152    , 0.19606020    ,
     *  0.19433849    ,
     *  0.20826197    , 0.20658719    , 0.20489845    , 0.20319997    ,
     *  0.20149494    , 0.19978571    , 0.19807401    , 0.19636106    ,
     *  0.19464768    ,
     *  0.20851099    , 0.20684546    , 0.20516581    , 0.20347629    ,
     *  0.20178010    , 0.20007962    , 0.19837659    , 0.19667225    ,
     *  0.19496743    ,
     *  0.20876887    , 0.20711287    , 0.20544258    , 0.20376227    ,
     *  0.20207517    , 0.20038369    , 0.19868958    , 0.19699408    ,
     *  0.19529807    ,
     *  0.20903592    , 0.20738973    , 0.20572906    , 0.20405822    ,
     *  0.20238048    , 0.20069824    , 0.19901329    , 0.19732689    ,
     *  0.19563992    /
        DATA ((CONDFC(J,K),J=  1,  9),K=127,135) /
     *  0.20931244    , 0.20767633    , 0.20602556    , 0.20436447    ,
     *  0.20269634    , 0.20102361    , 0.19934808    , 0.19767102    ,
     *  0.19599333    ,
     *  0.20959875    , 0.20797301    , 0.20633242    , 0.20468134    ,
     *  0.20302309    , 0.20136013    , 0.19969427    , 0.19802681    ,
     *  0.19635865    ,
     *  0.20989518    , 0.20828009    , 0.20664996    , 0.20500917    ,
     *  0.20336107    , 0.20170814    , 0.20005222    , 0.19839461    ,
     *  0.19673624    ,
     *  0.21020204    , 0.20859791    , 0.20697852    , 0.20534831    ,
     *  0.20371063    , 0.20206801    , 0.20042228    , 0.19877479    ,
     *  0.19712646    ,
     *  0.21051969    , 0.20892681    , 0.20731846    , 0.20569910    ,
     *  0.20407213    , 0.20244009    , 0.20080483    , 0.19916771    ,
     *  0.19752969    ,
     *  0.21084847    , 0.20926715    , 0.20767013    , 0.20606192    ,
     *  0.20444594    , 0.20282475    , 0.20120023    , 0.19957376    ,
     *  0.19794630    ,
     *  0.21118874    , 0.20961928    , 0.20803390    , 0.20643714    ,
     *  0.20483243    , 0.20322237    , 0.20160887    , 0.19999331    ,
     *  0.19837668    ,
     *  0.21154088    , 0.20998359    , 0.20841015    , 0.20682512    ,
     *  0.20523198    , 0.20363334    , 0.20203113    , 0.20042676    ,
     *  0.19882122    ,
     *  0.21190524    , 0.21036045    , 0.20879926    , 0.20722627    ,
     *  0.20564499    , 0.20405805    , 0.20246741    , 0.20087450    ,
     *  0.19928033    /
        DATA ((CONDFC(J,K),J=  1,  9),K=136,144) /
     *  0.21228223    , 0.21075025    , 0.20920161    , 0.20764097    ,
     *  0.20607184    , 0.20449690    , 0.20291812    , 0.20133695    ,
     *  0.19975442    ,
     *  0.21267223    , 0.21115338    , 0.20961762    , 0.20806962    ,
     *  0.20651295    , 0.20495030    , 0.20338366    , 0.20181451    ,
     *  0.20024389    ,
     *  0.21307565    , 0.21157026    , 0.21004769    , 0.20851265    ,
     *  0.20696873    , 0.20541866    , 0.20386446    , 0.20230760    ,
     *  0.20074917    ,
     *  0.21349289    , 0.21200129    , 0.21049223    , 0.20897046    ,
     *  0.20743961    , 0.20590241    , 0.20436093    , 0.20281665    ,
     *  0.20127069    ,
     *  0.21392437    , 0.21244690    , 0.21095167    , 0.20944348    ,
     *  0.20792600    , 0.20640198    , 0.20487350    , 0.20334210    ,
     *  0.20180888    ,
     *  0.21437053    , 0.21290751    , 0.21142644    , 0.20993215    ,
     *  0.20842834    , 0.20691780    , 0.20540262    , 0.20388437    ,
     *  0.20236417    ,
     *  0.21483179    , 0.21338356    , 0.21191698    , 0.21043690    ,
     *  0.20894707    , 0.20745031    , 0.20594873    , 0.20444391    ,
     *  0.20293702    ,
     *  0.21530861    , 0.21387550    , 0.21242373    , 0.21095819    ,
     *  0.20948264    , 0.20799995    , 0.20651226    , 0.20502117    ,
     *  0.20352786    ,
     *  0.21580142    , 0.21438378    , 0.21294714    , 0.21149645    ,
     *  0.21003551    , 0.20856720    , 0.20709369    , 0.20561661    ,
     *  0.20413715    /
        DATA ((CONDFC(J,K),J=  1,  9),K=145,153) /
     *  0.21631068    , 0.21490885    , 0.21348767    , 0.21205216    ,
     *  0.21060612    , 0.20915249    , 0.20769346    , 0.20623067    ,
     *  0.20476535    ,
     *  0.21683687    , 0.21545118    , 0.21404579    , 0.21262576    ,
     *  0.21119495    , 0.20975629    , 0.20831203    , 0.20686382    ,
     *  0.20541291    ,
     *  0.21738044    , 0.21601123    , 0.21462197    , 0.21321774    ,
     *  0.21180245    , 0.21037908    , 0.20894987    , 0.20751652    ,
     *  0.20608031    ,
     *  0.21794188    , 0.21658948    , 0.21521666    , 0.21382856    ,
     *  0.21242910    , 0.21102130    , 0.20960744    , 0.20818924    ,
     *  0.20676799    ,
     *  0.21852166    , 0.21718641    , 0.21583037    , 0.21445870    ,
     *  0.21307538    , 0.21168345    , 0.21028522    , 0.20888244    ,
     *  0.20747643    ,
     *  0.21912027    , 0.21780250    , 0.21646355    , 0.21510863    ,
     *  0.21374176    , 0.21236599    , 0.21098368    , 0.20959660    ,
     *  0.20820609    ,
     *  0.21973819    , 0.21843824    , 0.21711670    , 0.21577885    ,
     *  0.21442871    , 0.21306940    , 0.21170329    , 0.21033218    ,
     *  0.20895744    ,
     *  0.22037592    , 0.21909411    , 0.21779031    , 0.21646982    ,
     *  0.21513672    , 0.21379415    , 0.21244452    , 0.21108966    ,
     *  0.20973094    ,
     *  0.22103395    , 0.21977061    , 0.21848485    , 0.21718203    ,
     *  0.21586627    , 0.21454073    , 0.21320785    , 0.21186949    ,
     *  0.21052707    /
        DATA ((CONDFC(J,K),J=  1,  9),K=154,162) /
     *  0.22171278    , 0.22046823    , 0.21920083    , 0.21791597    ,
     *  0.21661783    , 0.21530960    , 0.21399375    , 0.21267216    ,
     *  0.21134627    ,
     *  0.22241290    , 0.22118745    , 0.21993872    , 0.21867213    ,
     *  0.21739189    , 0.21610124    , 0.21480268    , 0.21349812    ,
     *  0.21218903    ,
     *  0.22313481    , 0.22192878    , 0.22069901    , 0.21945097    ,
     *  0.21818892    , 0.21691612    , 0.21563512    , 0.21434784    ,
     *  0.21305578    ,
     *  0.22387901    , 0.22269270    , 0.22148218    , 0.22025299    ,
     *  0.21900939    , 0.21775472    , 0.21649152    , 0.21522177    ,
     *  0.21394698    ,
     *  0.22464599    , 0.22347970    , 0.22228873    , 0.22107865    ,
     *  0.21985379    , 0.21861749    , 0.21737235    , 0.21612036    ,
     *  0.21486309    ,
     *  0.22543623    , 0.22429026    , 0.22311912    , 0.22192843    ,
     *  0.22072256    , 0.21950489    , 0.21827805    , 0.21704408    ,
     *  0.21580453    ,
     *  0.22625023    , 0.22512486    , 0.22397383    , 0.22280280    ,
     *  0.22161618    , 0.22041739    , 0.21920909    , 0.21799334    ,
     *  0.21677176    ,
     *  0.22708847    , 0.22598398    , 0.22485333    , 0.22370221    ,
     *  0.22253509    , 0.22135542    , 0.22016589    , 0.21896860    ,
     *  0.21776519    ,
     *  0.22795142    , 0.22686809    , 0.22575807    , 0.22462713    ,
     *  0.22347974    , 0.22231942    , 0.22114889    , 0.21997028    ,
     *  0.21878524    /
        DATA ((CONDFC(J,K),J= 10, 18),K=  1,  9) /
     *  0.18436705    , 0.18241140    , 0.18045573    , 0.17849976    ,
     *  0.17654316    , 0.17458554    , 0.17262649    , 0.17066561    ,
     *  0.16870249    ,
     *  0.18436709    , 0.18241144    , 0.18045577    , 0.17849980    ,
     *  0.17654320    , 0.17458558    , 0.17262654    , 0.17066566    ,
     *  0.16870253    ,
     *  0.18436714    , 0.18241149    , 0.18045582    , 0.17849986    ,
     *  0.17654326    , 0.17458564    , 0.17262660    , 0.17066572    ,
     *  0.16870260    ,
     *  0.18436721    , 0.18241157    , 0.18045590    , 0.17849994    ,
     *  0.17654334    , 0.17458573    , 0.17262669    , 0.17066581    ,
     *  0.16870269    ,
     *  0.18436731    , 0.18241167    , 0.18045601    , 0.17850005    ,
     *  0.17654346    , 0.17458584    , 0.17262681    , 0.17066594    ,
     *  0.16870282    ,
     *  0.18436745    , 0.18241181    , 0.18045615    , 0.17850020    ,
     *  0.17654361    , 0.17458600    , 0.17262697    , 0.17066610    ,
     *  0.16870299    ,
     *  0.18436763    , 0.18241200    , 0.18045635    , 0.17850040    ,
     *  0.17654382    , 0.17458621    , 0.17262719    , 0.17066633    ,
     *  0.16870322    ,
     *  0.18436787    , 0.18241225    , 0.18045660    , 0.17850066    ,
     *  0.17654408    , 0.17458649    , 0.17262747    , 0.17066662    ,
     *  0.16870352    ,
     *  0.18436818    , 0.18241256    , 0.18045693    , 0.17850100    ,
     *  0.17654443    , 0.17458685    , 0.17262784    , 0.17066700    ,
     *  0.16870391    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 10, 18) /
     *  0.18436858    , 0.18241297    , 0.18045735    , 0.17850143    ,
     *  0.17654488    , 0.17458730    , 0.17262831    , 0.17066748    ,
     *  0.16870440    ,
     *  0.18436907    , 0.18241348    , 0.18045787    , 0.17850197    ,
     *  0.17654543    , 0.17458788    , 0.17262890    , 0.17066809    ,
     *  0.16870503    ,
     *  0.18436969    , 0.18241412    , 0.18045853    , 0.17850265    ,
     *  0.17654613    , 0.17458860    , 0.17262964    , 0.17066885    ,
     *  0.16870581    ,
     *  0.18437046    , 0.18241491    , 0.18045935    , 0.17850349    ,
     *  0.17654699    , 0.17458948    , 0.17263055    , 0.17066978    ,
     *  0.16870677    ,
     *  0.18437139    , 0.18241588    , 0.18046034    , 0.17850451    ,
     *  0.17654805    , 0.17459057    , 0.17263166    , 0.17067093    ,
     *  0.16870794    ,
     *  0.18437253    , 0.18241704    , 0.18046154    , 0.17850575    ,
     *  0.17654932    , 0.17459188    , 0.17263301    , 0.17067231    ,
     *  0.16870936    ,
     *  0.18437389    , 0.18241844    , 0.18046299    , 0.17850724    ,
     *  0.17655085    , 0.17459345    , 0.17263463    , 0.17067397    ,
     *  0.16871107    ,
     *  0.18437550    , 0.18242011    , 0.18046470    , 0.17850900    ,
     *  0.17655267    , 0.17459532    , 0.17263655    , 0.17067595    ,
     *  0.16871311    ,
     *  0.18437742    , 0.18242208    , 0.18046674    , 0.17851110    ,
     *  0.17655482    , 0.17459754    , 0.17263883    , 0.17067829    ,
     *  0.16871551    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 19, 27) /
     *  0.18437966    , 0.18242440    , 0.18046912    , 0.17851355    ,
     *  0.17655735    , 0.17460013    , 0.17264150    , 0.17068103    ,
     *  0.16871833    ,
     *  0.18438227    , 0.18242709    , 0.18047189    , 0.17851641    ,
     *  0.17656029    , 0.17460316    , 0.17264461    , 0.17068423    ,
     *  0.16872161    ,
     *  0.18438530    , 0.18243021    , 0.18047511    , 0.17851972    ,
     *  0.17656369    , 0.17460666    , 0.17264821    , 0.17068793    ,
     *  0.16872541    ,
     *  0.18438878    , 0.18243380    , 0.18047881    , 0.17852353    ,
     *  0.17656761    , 0.17461069    , 0.17265235    , 0.17069219    ,
     *  0.16872979    ,
     *  0.18439277    , 0.18243791    , 0.18048304    , 0.17852789    ,
     *  0.17657210    , 0.17461530    , 0.17265710    , 0.17069706    ,
     *  0.16873479    ,
     *  0.18439731    , 0.18244259    , 0.18048786    , 0.17853285    ,
     *  0.17657721    , 0.17462056    , 0.17266249    , 0.17070261    ,
     *  0.16874049    ,
     *  0.18440245    , 0.18244789    , 0.18049332    , 0.17853847    ,
     *  0.17658299    , 0.17462651    , 0.17266861    , 0.17070890    ,
     *  0.16874695    ,
     *  0.18440825    , 0.18245387    , 0.18049948    , 0.17854481    ,
     *  0.17658951    , 0.17463321    , 0.17267551    , 0.17071598    ,
     *  0.16875423    ,
     *  0.18441475    , 0.18246057    , 0.18050639    , 0.17855192    ,
     *  0.17659683    , 0.17464074    , 0.17268324    , 0.17072393    ,
     *  0.16876240    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 28, 36) /
     *  0.18442202    , 0.18246807    , 0.18051411    , 0.17855987    ,
     *  0.17660501    , 0.17464915    , 0.17269189    , 0.17073282    ,
     *  0.16877153    ,
     *  0.18443011    , 0.18247641    , 0.18052270    , 0.17856871    ,
     *  0.17661411    , 0.17465851    , 0.17270151    , 0.17074271    ,
     *  0.16878169    ,
     *  0.18443908    , 0.18248566    , 0.18053223    , 0.17857852    ,
     *  0.17662420    , 0.17466889    , 0.17271218    , 0.17075367    ,
     *  0.16879295    ,
     *  0.18444666    , 0.18249347    , 0.18054028    , 0.17858681    ,
     *  0.17663273    , 0.17467766    , 0.17272120    , 0.17076294    ,
     *  0.16880247    ,
     *  0.18445483    , 0.18250189    , 0.18054895    , 0.17859574    ,
     *  0.17664192    , 0.17468711    , 0.17273092    , 0.17077292    ,
     *  0.16881273    ,
     *  0.18446362    , 0.18251095    , 0.18055829    , 0.17860535    ,
     *  0.17665181    , 0.17469728    , 0.17274137    , 0.17078367    ,
     *  0.16882376    ,
     *  0.18447306    , 0.18252068    , 0.18056831    , 0.17861567    ,
     *  0.17666243    , 0.17470820    , 0.17275260    , 0.17079520    ,
     *  0.16883561    ,
     *  0.18448317    , 0.18253111    , 0.18057905    , 0.17862673    ,
     *  0.17667380    , 0.17471990    , 0.17276463    , 0.17080756    ,
     *  0.16884831    ,
     *  0.18449400    , 0.18254227    , 0.18059054    , 0.17863856    ,
     *  0.17668598    , 0.17473242    , 0.17277750    , 0.17082079    ,
     *  0.16886190    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 37, 45) /
     *  0.18450556    , 0.18255418    , 0.18060282    , 0.17865120    ,
     *  0.17669898    , 0.17474580    , 0.17279124    , 0.17083492    ,
     *  0.16887641    ,
     *  0.18451788    , 0.18256689    , 0.18061591    , 0.17866467    ,
     *  0.17671285    , 0.17476006    , 0.17280590    , 0.17084998    ,
     *  0.16889188    ,
     *  0.18453101    , 0.18258042    , 0.18062985    , 0.17867902    ,
     *  0.17672761    , 0.17477524    , 0.17282151    , 0.17086602    ,
     *  0.16890836    ,
     *  0.18454496    , 0.18259480    , 0.18064466    , 0.17869427    ,
     *  0.17674330    , 0.17479138    , 0.17283810    , 0.17088306    ,
     *  0.16892587    ,
     *  0.18455978    , 0.18261007    , 0.18066039    , 0.17871047    ,
     *  0.17675996    , 0.17480851    , 0.17285571    , 0.17090116    ,
     *  0.16894446    ,
     *  0.18457548    , 0.18262626    , 0.18067707    , 0.17872763    ,
     *  0.17677763    , 0.17482667    , 0.17287438    , 0.17092035    ,
     *  0.16896416    ,
     *  0.18459211    , 0.18264340    , 0.18069472    , 0.17874581    ,
     *  0.17679632    , 0.17484590    , 0.17289415    , 0.17094065    ,
     *  0.16898503    ,
     *  0.18460969    , 0.18266152    , 0.18071339    , 0.17876502    ,
     *  0.17681609    , 0.17486623    , 0.17291504    , 0.17096213    ,
     *  0.16900708    ,
     *  0.18462825    , 0.18268066    , 0.18073310    , 0.17878531    ,
     *  0.17683697    , 0.17488770    , 0.17293711    , 0.17098480    ,
     *  0.16903037    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 46, 54) /
     *  0.18464783    , 0.18270084    , 0.18075389    , 0.17880671    ,
     *  0.17685899    , 0.17491034    , 0.17296038    , 0.17100871    ,
     *  0.16905493    ,
     *  0.18466846    , 0.18272210    , 0.18077579    , 0.17882926    ,
     *  0.17688218    , 0.17493419    , 0.17298490    , 0.17103390    ,
     *  0.16908081    ,
     *  0.18469017    , 0.18274448    , 0.18079884    , 0.17885298    ,
     *  0.17690659    , 0.17495929    , 0.17301070    , 0.17106041    ,
     *  0.16910803    ,
     *  0.18471300    , 0.18276800    , 0.18082307    , 0.17887792    ,
     *  0.17693225    , 0.17498568    , 0.17303782    , 0.17108827    ,
     *  0.16913665    ,
     *  0.18473696    , 0.18279271    , 0.18084851    , 0.17890411    ,
     *  0.17695919    , 0.17501338    , 0.17306629    , 0.17111753    ,
     *  0.16916670    ,
     *  0.18476211    , 0.18281862    , 0.18087520    , 0.17893159    ,
     *  0.17698746    , 0.17504245    , 0.17309616    , 0.17114822    ,
     *  0.16919822    ,
     *  0.18478846    , 0.18284579    , 0.18090318    , 0.17896039    ,
     *  0.17701708    , 0.17507291    , 0.17312747    , 0.17118038    ,
     *  0.16923126    ,
     *  0.18481606    , 0.18287423    , 0.18093248    , 0.17899054    ,
     *  0.17704810    , 0.17510480    , 0.17316025    , 0.17121406    ,
     *  0.16926584    ,
     *  0.18484493    , 0.18290399    , 0.18096312    , 0.17902208    ,
     *  0.17708055    , 0.17513816    , 0.17319454    , 0.17124929    ,
     *  0.16930202    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 55, 63) /
     *  0.18487511    , 0.18293509    , 0.18099516    , 0.17905505    ,
     *  0.17711447    , 0.17517304    , 0.17323038    , 0.17128611    ,
     *  0.16933984    ,
     *  0.18490664    , 0.18296758    , 0.18102861    , 0.17908949    ,
     *  0.17714989    , 0.17520945    , 0.17326781    , 0.17132456    ,
     *  0.16937932    ,
     *  0.18493953    , 0.18300148    , 0.18106353    , 0.17912542    ,
     *  0.17718685    , 0.17524746    , 0.17330686    , 0.17136468    ,
     *  0.16942053    ,
     *  0.18497384    , 0.18303684    , 0.18109994    , 0.17916289    ,
     *  0.17722540    , 0.17528708    , 0.17334759    , 0.17140651    ,
     *  0.16946349    ,
     *  0.18500959    , 0.18307368    , 0.18113787    , 0.17920194    ,
     *  0.17726555    , 0.17532837    , 0.17339002    , 0.17145010    ,
     *  0.16950824    ,
     *  0.18504681    , 0.18311204    , 0.18117738    , 0.17924259    ,
     *  0.17730737    , 0.17537136    , 0.17343419    , 0.17149548    ,
     *  0.16955484    ,
     *  0.18509547    , 0.18316218    , 0.18122901    , 0.17929573    ,
     *  0.17736202    , 0.17542755    , 0.17349193    , 0.17155478    ,
     *  0.16961574    ,
     *  0.18514656    , 0.18321482    , 0.18128322    , 0.17935151    ,
     *  0.17741940    , 0.17548653    , 0.17355253    , 0.17161704    ,
     *  0.16967966    ,
     *  0.18520015    , 0.18327004    , 0.18134007    , 0.17941002    ,
     *  0.17747957    , 0.17554838    , 0.17361609    , 0.17168232    ,
     *  0.16974669    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 64, 72) /
     *  0.18525630    , 0.18332790    , 0.18139965    , 0.17947132    ,
     *  0.17754262    , 0.17561319    , 0.17368268    , 0.17175071    ,
     *  0.16981691    ,
     *  0.18531510    , 0.18338848    , 0.18146202    , 0.17953550    ,
     *  0.17760862    , 0.17568103    , 0.17375238    , 0.17182230    ,
     *  0.16989041    ,
     *  0.18537661    , 0.18345185    , 0.18152727    , 0.17960264    ,
     *  0.17767766    , 0.17575200    , 0.17382529    , 0.17189718    ,
     *  0.16996728    ,
     *  0.18544091    , 0.18351810    , 0.18159547    , 0.17967281    ,
     *  0.17774982    , 0.17582616    , 0.17390149    , 0.17197543    ,
     *  0.17004762    ,
     *  0.18550807    , 0.18358729    , 0.18166671    , 0.17974610    ,
     *  0.17782518    , 0.17590362    , 0.17398106    , 0.17205714    ,
     *  0.17013150    ,
     *  0.18557819    , 0.18365952    , 0.18174107    , 0.17982260    ,
     *  0.17790385    , 0.17598446    , 0.17406411    , 0.17214242    ,
     *  0.17021904    ,
     *  0.18565134    , 0.18373488    , 0.18181864    , 0.17990241    ,
     *  0.17798590    , 0.17606878    , 0.17415072    , 0.17223136    ,
     *  0.17031034    ,
     *  0.18572761    , 0.18381345    , 0.18189951    , 0.17998560    ,
     *  0.17807143    , 0.17615668    , 0.17424101    , 0.17232407    ,
     *  0.17040549    ,
     *  0.18580710    , 0.18389532    , 0.18198379    , 0.18007229    ,
     *  0.17816056    , 0.17624827    , 0.17433508    , 0.17242065    ,
     *  0.17050462    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 73, 81) /
     *  0.18588991    , 0.18398061    , 0.18207157    , 0.18016259    ,
     *  0.17825338    , 0.17634365    , 0.17443305    , 0.17252122    ,
     *  0.17060784    ,
     *  0.18597614    , 0.18406942    , 0.18216298    , 0.18025660    ,
     *  0.17835003    , 0.17644295    , 0.17453503    , 0.17262592    ,
     *  0.17071529    ,
     *  0.18606592    , 0.18416188    , 0.18225813    , 0.18035447    ,
     *  0.17845063    , 0.17654631    , 0.17464117    , 0.17273489    ,
     *  0.17082711    ,
     *  0.18615938    , 0.18425812    , 0.18235717    , 0.18045633    ,
     *  0.17855533    , 0.17665387    , 0.17475163    , 0.17284827    ,
     *  0.17094345    ,
     *  0.18625667    , 0.18435831    , 0.18246027    , 0.18056235    ,
     *  0.17866430    , 0.17676581    , 0.17486658    , 0.17296625    ,
     *  0.17106452    ,
     *  0.18635798    , 0.18446263    , 0.18256761    , 0.18067273    ,
     *  0.17877774    , 0.17688235    , 0.17498623    , 0.17308907    ,
     *  0.17119052    ,
     *  0.18648134    , 0.18458964    , 0.18269829    , 0.18080711    ,
     *  0.17891584    , 0.17702420    , 0.17513187    , 0.17323853    ,
     *  0.17134386    ,
     *  0.18661101    , 0.18472314    , 0.18283564    , 0.18094832    ,
     *  0.17906095    , 0.17717324    , 0.17528488    , 0.17339555    ,
     *  0.17150494    ,
     *  0.18674795    , 0.18486412    , 0.18298067    , 0.18109743    ,
     *  0.17921416    , 0.17733059    , 0.17544640    , 0.17356130    ,
     *  0.17167496    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 82, 90) /
     *  0.18675017    , 0.18486640    , 0.18298302    , 0.18109984    ,
     *  0.17921664    , 0.17733313    , 0.17544902    , 0.17356398    ,
     *  0.17167771    ,
     *  0.18675461    , 0.18487097    , 0.18298771    , 0.18110467    ,
     *  0.17922160    , 0.17733823    , 0.17545425    , 0.17356935    ,
     *  0.17168321    ,
     *  0.18677013    , 0.18488695    , 0.18300415    , 0.18112157    ,
     *  0.17923896    , 0.17735606    , 0.17547255    , 0.17358813    ,
     *  0.17170248    ,
     *  0.18679180    , 0.18490925    , 0.18302710    , 0.18114516    ,
     *  0.17926320    , 0.17738095    , 0.17549810    , 0.17361434    ,
     *  0.17172936    ,
     *  0.18681362    , 0.18493171    , 0.18305020    , 0.18116891    ,
     *  0.17928760    , 0.17740601    , 0.17552382    , 0.17364073    ,
     *  0.17175643    ,
     *  0.18683559    , 0.18495433    , 0.18307346    , 0.18119282    ,
     *  0.17931217    , 0.17743124    , 0.17554972    , 0.17366730    ,
     *  0.17178369    ,
     *  0.18685771    , 0.18497710    , 0.18309689    , 0.18121690    ,
     *  0.17933691    , 0.17745664    , 0.17557579    , 0.17369406    ,
     *  0.17181113    ,
     *  0.18687998    , 0.18500003    , 0.18312047    , 0.18124115    ,
     *  0.17936182    , 0.17748222    , 0.17560205    , 0.17372100    ,
     *  0.17183876    ,
     *  0.18690241    , 0.18502312    , 0.18314422    , 0.18126556    ,
     *  0.17938690    , 0.17750798    , 0.17562849    , 0.17374812    ,
     *  0.17186658    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 91, 99) /
     *  0.18692500    , 0.18504637    , 0.18316813    , 0.18129014    ,
     *  0.17941216    , 0.17753391    , 0.17565510    , 0.17377543    ,
     *  0.17189459    ,
     *  0.18694774    , 0.18506977    , 0.18319221    , 0.18131489    ,
     *  0.17943758    , 0.17756002    , 0.17568190    , 0.17380292    ,
     *  0.17192279    ,
     *  0.18697064    , 0.18509335    , 0.18321646    , 0.18133981    ,
     *  0.17946319    , 0.17758631    , 0.17570888    , 0.17383061    ,
     *  0.17195118    ,
     *  0.18699370    , 0.18511708    , 0.18324087    , 0.18136490    ,
     *  0.17948897    , 0.17761278    , 0.17573605    , 0.17385848    ,
     *  0.17197976    ,
     *  0.18711435    , 0.18524126    , 0.18336859    , 0.18149618    ,
     *  0.17962383    , 0.17775125    , 0.17587817    , 0.17400427    ,
     *  0.17212928    ,
     *  0.18723934    , 0.18536989    , 0.18350088    , 0.18163215    ,
     *  0.17976350    , 0.17789465    , 0.17602533    , 0.17415523    ,
     *  0.17228408    ,
     *  0.18736882    , 0.18550314    , 0.18363790    , 0.18177297    ,
     *  0.17990814    , 0.17804314    , 0.17617770    , 0.17431153    ,
     *  0.17244434    ,
     *  0.18750295    , 0.18564115    , 0.18377982    , 0.18191881    ,
     *  0.18005792    , 0.17819690    , 0.17633547    , 0.17447335    ,
     *  0.17261025    ,
     *  0.18764188    , 0.18578410    , 0.18392680    , 0.18206984    ,
     *  0.18021303    , 0.17835611    , 0.17649882    , 0.17464088    ,
     *  0.17278200    /
        DATA ((CONDFC(J,K),J= 10, 18),K=100,108) /
     *  0.18778578    , 0.18593215    , 0.18407901    , 0.18222624    ,
     *  0.18037363    , 0.17852095    , 0.17666793    , 0.17481430    ,
     *  0.17295977    ,
     *  0.18793482    , 0.18608548    , 0.18423664    , 0.18238818    ,
     *  0.18053991    , 0.17869161    , 0.17684299    , 0.17499380    ,
     *  0.17314378    ,
     *  0.18808919    , 0.18624426    , 0.18439986    , 0.18255586    ,
     *  0.18071207    , 0.17886827    , 0.17702421    , 0.17517961    ,
     *  0.17333421    ,
     *  0.18824905    , 0.18640869    , 0.18456887    , 0.18272946    ,
     *  0.18089030    , 0.17905115    , 0.17721177    , 0.17537190    ,
     *  0.17353128    ,
     *  0.18841459    , 0.18657895    , 0.18474385    , 0.18290919    ,
     *  0.18107480    , 0.17924045    , 0.17740591    , 0.17557092    ,
     *  0.17373522    ,
     *  0.18858602    , 0.18675524    , 0.18492502    , 0.18309525    ,
     *  0.18126578    , 0.17943638    , 0.17760682    , 0.17577686    ,
     *  0.17394624    ,
     *  0.18876352    , 0.18693777    , 0.18511257    , 0.18328786    ,
     *  0.18146345    , 0.17963916    , 0.17781474    , 0.17598996    ,
     *  0.17416456    ,
     *  0.18894731    , 0.18712673    , 0.18530673    , 0.18348721    ,
     *  0.18166804    , 0.17984901    , 0.17802989    , 0.17621044    ,
     *  0.17439044    ,
     *  0.18913759    , 0.18732235    , 0.18550770    , 0.18369355    ,
     *  0.18187977    , 0.18006616    , 0.17825250    , 0.17643855    ,
     *  0.17462410    /
        DATA ((CONDFC(J,K),J= 10, 18),K=109,117) /
     *  0.18933458    , 0.18752485    , 0.18571571    , 0.18390710    ,
     *  0.18209888    , 0.18029085    , 0.17848281    , 0.17667453    ,
     *  0.17486579    ,
     *  0.18953851    , 0.18773445    , 0.18593100    , 0.18412809    ,
     *  0.18232559    , 0.18052332    , 0.17872108    , 0.17691863    ,
     *  0.17511577    ,
     *  0.18974960    , 0.18795139    , 0.18615380    , 0.18435677    ,
     *  0.18256017    , 0.18076383    , 0.17896755    , 0.17717111    ,
     *  0.17537431    ,
     *  0.18996809    , 0.18817591    , 0.18638436    , 0.18459338    ,
     *  0.18280286    , 0.18101262    , 0.17922248    , 0.17743223    ,
     *  0.17564166    ,
     *  0.19019422    , 0.18840826    , 0.18662293    , 0.18483819    ,
     *  0.18305392    , 0.18126997    , 0.17948615    , 0.17770226    ,
     *  0.17591810    ,
     *  0.19042824    , 0.18864869    , 0.18686976    , 0.18509144    ,
     *  0.18331362    , 0.18153614    , 0.17975882    , 0.17798148    ,
     *  0.17620391    ,
     *  0.19067042    , 0.18889746    , 0.18712513    , 0.18535342    ,
     *  0.18358223    , 0.18181140    , 0.18004078    , 0.17827017    ,
     *  0.17649938    ,
     *  0.19092101    , 0.18915484    , 0.18738931    , 0.18562440    ,
     *  0.18386002    , 0.18209605    , 0.18033231    , 0.17856862    ,
     *  0.17680480    ,
     *  0.19118029    , 0.18942110    , 0.18766256    , 0.18590465    ,
     *  0.18414730    , 0.18239037    , 0.18063371    , 0.17887714    ,
     *  0.17712048    /
        DATA ((CONDFC(J,K),J= 10, 18),K=118,126) /
     *  0.19144852    , 0.18969654    , 0.18794519    , 0.18619448    ,
     *  0.18444435    , 0.18269466    , 0.18094527    , 0.17919602    ,
     *  0.17744672    ,
     *  0.19172601    , 0.18998143    , 0.18823748    , 0.18649418    ,
     *  0.18475147    , 0.18300923    , 0.18126732    , 0.17952558    ,
     *  0.17778384    ,
     *  0.19201304    , 0.19027607    , 0.18853973    , 0.18680405    ,
     *  0.18506897    , 0.18333438    , 0.18160015    , 0.17986613    ,
     *  0.17813216    ,
     *  0.19230991    , 0.19058077    , 0.18885226    , 0.18712441    ,
     *  0.18539717    , 0.18367044    , 0.18194410    , 0.18021801    ,
     *  0.17849201    ,
     *  0.19261694    , 0.19089585    , 0.18917538    , 0.18745557    ,
     *  0.18573639    , 0.18401774    , 0.18229950    , 0.18058154    ,
     *  0.17886372    ,
     *  0.19293442    , 0.19122161    , 0.18950941    , 0.18779786    ,
     *  0.18608695    , 0.18437659    , 0.18266667    , 0.18095707    ,
     *  0.17924764    ,
     *  0.19326270    , 0.19155839    , 0.18985468    , 0.18815162    ,
     *  0.18644921    , 0.18474736    , 0.18304597    , 0.18134493    ,
     *  0.17964411    ,
     *  0.19360210    , 0.19190652    , 0.19021153    , 0.18851719    ,
     *  0.18682349    , 0.18513038    , 0.18343775    , 0.18174549    ,
     *  0.18005349    ,
     *  0.19395295    , 0.19226634    , 0.19058030    , 0.18889491    ,
     *  0.18721016    , 0.18552600    , 0.18384235    , 0.18215910    ,
     *  0.18047615    /
        DATA ((CONDFC(J,K),J= 10, 18),K=127,135) /
     *  0.19431560    , 0.19263820    , 0.19096135    , 0.18928514    ,
     *  0.18760957    , 0.18593460    , 0.18426015    , 0.18258614    ,
     *  0.18091245    ,
     *  0.19469041    , 0.19302246    , 0.19135504    , 0.18968824    ,
     *  0.18802208    , 0.18635653    , 0.18469152    , 0.18302696    ,
     *  0.18136276    ,
     *  0.19507773    , 0.19341948    , 0.19176173    , 0.19010458    ,
     *  0.18844807    , 0.18679218    , 0.18513683    , 0.18348196    ,
     *  0.18182747    ,
     *  0.19547794    , 0.19382964    , 0.19218180    , 0.19053454    ,
     *  0.18888792    , 0.18724191    , 0.18559647    , 0.18395151    ,
     *  0.18230697    ,
     *  0.19589141    , 0.19425330    , 0.19261562    , 0.19097851    ,
     *  0.18934201    , 0.18770613    , 0.18607082    , 0.18443602    ,
     *  0.18280165    ,
     *  0.19631852    , 0.19469086    , 0.19306359    , 0.19143686    ,
     *  0.18981074    , 0.18818523    , 0.18656029    , 0.18493587    ,
     *  0.18331191    ,
     *  0.19675966    , 0.19514270    , 0.19352610    , 0.19191001    ,
     *  0.19029450    , 0.18867960    , 0.18706527    , 0.18545147    ,
     *  0.18383814    ,
     *  0.19721523    , 0.19560924    , 0.19400355    , 0.19239834    ,
     *  0.19079370    , 0.18918965    , 0.18758617    , 0.18598322    ,
     *  0.18438077    ,
     *  0.19768562    , 0.19609086    , 0.19449635    , 0.19290228    ,
     *  0.19130875    , 0.18971579    , 0.18812340    , 0.18653155    ,
     *  0.18494021    /
        DATA ((CONDFC(J,K),J= 10, 18),K=136,144) /
     *  0.19817126    , 0.19658799    , 0.19500491    , 0.19342223    ,
     *  0.19184006    , 0.19025844    , 0.18867738    , 0.18709687    ,
     *  0.18551686    ,
     *  0.19867256    , 0.19710103    , 0.19552965    , 0.19395861    ,
     *  0.19238805    , 0.19081802    , 0.18924854    , 0.18767960    ,
     *  0.18611117    ,
     *  0.19918994    , 0.19763043    , 0.19607099    , 0.19451186    ,
     *  0.19295316    , 0.19139497    , 0.18983730    , 0.18828017    ,
     *  0.18672355    ,
     *  0.19972382    , 0.19817659    , 0.19662937    , 0.19508239    ,
     *  0.19353581    , 0.19198970    , 0.19044409    , 0.18889900    ,
     *  0.18735443    ,
     *  0.20027465    , 0.19873997    , 0.19720522    , 0.19567065    ,
     *  0.19413643    , 0.19260265    , 0.19106935    , 0.18953655    ,
     *  0.18800425    ,
     *  0.20084285    , 0.19932098    , 0.19779897    , 0.19627708    ,
     *  0.19475547    , 0.19323426    , 0.19171351    , 0.19019323    ,
     *  0.18867344    ,
     *  0.20142888    , 0.19992009    , 0.19841108    , 0.19690211    ,
     *  0.19539337    , 0.19388498    , 0.19237701    , 0.19086949    ,
     *  0.18936245    ,
     *  0.20203318    , 0.20053774    , 0.19904198    , 0.19754619    ,
     *  0.19605057    , 0.19455525    , 0.19306030    , 0.19156578    ,
     *  0.19007171    ,
     *  0.20265620    , 0.20117438    , 0.19969213    , 0.19820978    ,
     *  0.19672753    , 0.19524551    , 0.19376382    , 0.19228253    ,
     *  0.19080166    /
        DATA ((CONDFC(J,K),J= 10, 18),K=145,153) /
     *  0.20329840    , 0.20183045    , 0.20036199    , 0.19889332    ,
     *  0.19742468    , 0.19595621    , 0.19448803    , 0.19302019    ,
     *  0.19155275    ,
     *  0.20396023    , 0.20250643    , 0.20105199    , 0.19959727    ,
     *  0.19814248    , 0.19668781    , 0.19523335    , 0.19377920    ,
     *  0.19232542    ,
     *  0.20464216    , 0.20320276    , 0.20176261    , 0.20032207    ,
     *  0.19888139    , 0.19744074    , 0.19600025    , 0.19456002    ,
     *  0.19312010    ,
     *  0.20534464    , 0.20391991    , 0.20249430    , 0.20106820    ,
     *  0.19964185    , 0.19821547    , 0.19678917    , 0.19536308    ,
     *  0.19393725    ,
     *  0.20606815    , 0.20465834    , 0.20324752    , 0.20183609    ,
     *  0.20042433    , 0.19901243    , 0.19760056    , 0.19618882    ,
     *  0.19477730    ,
     *  0.20681314    , 0.20541850    , 0.20402272    , 0.20262621    ,
     *  0.20122926    , 0.19983209    , 0.19843485    , 0.19703769    ,
     *  0.19564068    ,
     *  0.20758007    , 0.20620086    , 0.20482036    , 0.20343901    ,
     *  0.20205710    , 0.20067487    , 0.19929250    , 0.19791012    ,
     *  0.19652784    ,
     *  0.20836942    , 0.20700588    , 0.20564090    , 0.20427493    ,
     *  0.20290830    , 0.20154124    , 0.20017394    , 0.19880655    ,
     *  0.19743919    ,
     *  0.20918164    , 0.20783401    , 0.20648479    , 0.20513444    ,
     *  0.20378329    , 0.20243162    , 0.20107960    , 0.19972742    ,
     *  0.19837518    /
        DATA ((CONDFC(J,K),J= 10, 18),K=154,162) /
     *  0.21001718    , 0.20868571    , 0.20735248    , 0.20601797    ,
     *  0.20468253    , 0.20334645    , 0.20200993    , 0.20067314    ,
     *  0.19933622    ,
     *  0.21087651    , 0.20956142    , 0.20824441    , 0.20692596    ,
     *  0.20560645    , 0.20428617    , 0.20296534    , 0.20164414    ,
     *  0.20032272    ,
     *  0.21176008    , 0.21046161    , 0.20916103    , 0.20785885    ,
     *  0.20655548    , 0.20525119    , 0.20394625    , 0.20264083    ,
     *  0.20133510    ,
     *  0.21266833    , 0.21138669    , 0.21010277    , 0.20881708    ,
     *  0.20753004    , 0.20624195    , 0.20495308    , 0.20366363    ,
     *  0.20237376    ,
     *  0.21360170    , 0.21233713    , 0.21107007    , 0.20980107    ,
     *  0.20853055    , 0.20725885    , 0.20598624    , 0.20471293    ,
     *  0.20343910    ,
     *  0.21456064    , 0.21331333    , 0.21206334    , 0.21081123    ,
     *  0.20955743    , 0.20830231    , 0.20704613    , 0.20578913    ,
     *  0.20453150    ,
     *  0.21554557    , 0.21431573    , 0.21308301    , 0.21184797    ,
     *  0.21061108    , 0.20937271    , 0.20813314    , 0.20689262    ,
     *  0.20565135    ,
     *  0.21655691    , 0.21534475    , 0.21412948    , 0.21291171    ,
     *  0.21169190    , 0.21047045    , 0.20924766    , 0.20802377    ,
     *  0.20679901    ,
     *  0.21759507    , 0.21640078    , 0.21520315    , 0.21400282    ,
     *  0.21280027    , 0.21159591    , 0.21039005    , 0.20918295    ,
     *  0.20797486    /
        DATA ((CONDFC(J,K),J= 19, 27),K=  1,  9) /
     *  0.16673671    , 0.16476789    , 0.16279566    , 0.16081968    ,
     *  0.15883959    , 0.15685510    , 0.15486590    , 0.15287171    ,
     *  0.15087227    ,
     *  0.16673676    , 0.16476794    , 0.16279571    , 0.16081973    ,
     *  0.15883964    , 0.15685515    , 0.15486595    , 0.15287176    ,
     *  0.15087232    ,
     *  0.16673682    , 0.16476801    , 0.16279579    , 0.16081980    ,
     *  0.15883972    , 0.15685523    , 0.15486603    , 0.15287185    ,
     *  0.15087241    ,
     *  0.16673692    , 0.16476811    , 0.16279589    , 0.16081990    ,
     *  0.15883983    , 0.15685534    , 0.15486614    , 0.15287196    ,
     *  0.15087253    ,
     *  0.16673705    , 0.16476824    , 0.16279602    , 0.16082004    ,
     *  0.15883997    , 0.15685549    , 0.15486629    , 0.15287212    ,
     *  0.15087269    ,
     *  0.16673723    , 0.16476842    , 0.16279621    , 0.16082024    ,
     *  0.15884017    , 0.15685569    , 0.15486650    , 0.15287233    ,
     *  0.15087290    ,
     *  0.16673746    , 0.16476866    , 0.16279646    , 0.16082049    ,
     *  0.15884043    , 0.15685595    , 0.15486678    , 0.15287261    ,
     *  0.15087319    ,
     *  0.16673777    , 0.16476898    , 0.16279678    , 0.16082082    ,
     *  0.15884077    , 0.15685631    , 0.15486714    , 0.15287298    ,
     *  0.15087357    ,
     *  0.16673817    , 0.16476939    , 0.16279720    , 0.16082126    ,
     *  0.15884121    , 0.15685676    , 0.15486760    , 0.15287346    ,
     *  0.15087406    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 10, 18) /
     *  0.16673868    , 0.16476991    , 0.16279774    , 0.16082181    ,
     *  0.15884178    , 0.15685734    , 0.15486820    , 0.15287407    ,
     *  0.15087469    ,
     *  0.16673932    , 0.16477057    , 0.16279842    , 0.16082250    ,
     *  0.15884249    , 0.15685807    , 0.15486895    , 0.15287484    ,
     *  0.15087548    ,
     *  0.16674012    , 0.16477139    , 0.16279926    , 0.16082337    ,
     *  0.15884338    , 0.15685898    , 0.15486988    , 0.15287580    ,
     *  0.15087646    ,
     *  0.16674110    , 0.16477241    , 0.16280030    , 0.16082443    ,
     *  0.15884447    , 0.15686011    , 0.15487104    , 0.15287698    ,
     *  0.15087768    ,
     *  0.16674231    , 0.16477365    , 0.16280157    , 0.16082574    ,
     *  0.15884581    , 0.15686148    , 0.15487245    , 0.15287843    ,
     *  0.15087917    ,
     *  0.16674377    , 0.16477515    , 0.16280311    , 0.16082732    ,
     *  0.15884744    , 0.15686315    , 0.15487416    , 0.15288018    ,
     *  0.15088096    ,
     *  0.16674553    , 0.16477695    , 0.16280496    , 0.16082922    ,
     *  0.15884938    , 0.15686515    , 0.15487621    , 0.15288229    ,
     *  0.15088312    ,
     *  0.16674761    , 0.16477909    , 0.16280716    , 0.16083148    ,
     *  0.15885170    , 0.15686753    , 0.15487865    , 0.15288479    ,
     *  0.15088569    ,
     *  0.16675008    , 0.16478162    , 0.16280976    , 0.16083415    ,
     *  0.15885444    , 0.15687034    , 0.15488153    , 0.15288775    ,
     *  0.15088873    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 19, 27) /
     *  0.16675298    , 0.16478459    , 0.16281281    , 0.16083728    ,
     *  0.15885766    , 0.15687363    , 0.15488492    , 0.15289122    ,
     *  0.15089229    ,
     *  0.16675635    , 0.16478806    , 0.16281637    , 0.16084093    ,
     *  0.15886140    , 0.15687748    , 0.15488886    , 0.15289527    ,
     *  0.15089644    ,
     *  0.16676025    , 0.16479207    , 0.16282048    , 0.16084515    ,
     *  0.15886574    , 0.15688193    , 0.15489342    , 0.15289995    ,
     *  0.15090125    ,
     *  0.16676475    , 0.16479668    , 0.16282522    , 0.16085001    ,
     *  0.15887073    , 0.15688705    , 0.15489868    , 0.15290535    ,
     *  0.15090678    ,
     *  0.16676989    , 0.16480196    , 0.16283064    , 0.16085558    ,
     *  0.15887644    , 0.15689291    , 0.15490469    , 0.15291151    ,
     *  0.15091311    ,
     *  0.16677574    , 0.16480797    , 0.16283681    , 0.16086191    ,
     *  0.15888294    , 0.15689958    , 0.15491154    , 0.15291854    ,
     *  0.15092032    ,
     *  0.16678237    , 0.16481478    , 0.16284380    , 0.16086909    ,
     *  0.15889030    , 0.15690713    , 0.15491929    , 0.15292649    ,
     *  0.15092848    ,
     *  0.16678985    , 0.16482246    , 0.16285168    , 0.16087717    ,
     *  0.15889860    , 0.15691565    , 0.15492803    , 0.15293546    ,
     *  0.15093768    ,
     *  0.16679824    , 0.16483107    , 0.16286052    , 0.16088625    ,
     *  0.15890791    , 0.15692521    , 0.15493784    , 0.15294552    ,
     *  0.15094801    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 28, 36) /
     *  0.16680761    , 0.16484070    , 0.16287041    , 0.16089639    ,
     *  0.15891832    , 0.15693589    , 0.15494880    , 0.15295677    ,
     *  0.15095954    ,
     *  0.16681805    , 0.16485141    , 0.16288141    , 0.16090768    ,
     *  0.15892991    , 0.15694778    , 0.15496099    , 0.15296928    ,
     *  0.15097239    ,
     *  0.16682962    , 0.16486329    , 0.16289360    , 0.16092020    ,
     *  0.15894275    , 0.15696096    , 0.15497452    , 0.15298316    ,
     *  0.15098662    ,
     *  0.16683939    , 0.16487333    , 0.16290390    , 0.16093077    ,
     *  0.15895360    , 0.15697209    , 0.15498594    , 0.15299488    ,
     *  0.15099865    ,
     *  0.16684993    , 0.16488414    , 0.16291501    , 0.16094217    ,
     *  0.15896530    , 0.15698409    , 0.15499826    , 0.15300752    ,
     *  0.15101161    ,
     *  0.16686126    , 0.16489578    , 0.16292695    , 0.16095443    ,
     *  0.15897788    , 0.15699700    , 0.15501150    , 0.15302111    ,
     *  0.15102556    ,
     *  0.16687343    , 0.16490827    , 0.16293978    , 0.16096759    ,
     *  0.15899139    , 0.15701086    , 0.15502572    , 0.15303570    ,
     *  0.15104053    ,
     *  0.16688647    , 0.16492166    , 0.16295352    , 0.16098170    ,
     *  0.15900587    , 0.15702572    , 0.15504097    , 0.15305134    ,
     *  0.15105657    ,
     *  0.16690042    , 0.16493599    , 0.16296823    , 0.16099679    ,
     *  0.15902135    , 0.15704161    , 0.15505727    , 0.15306806    ,
     *  0.15107373    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 37, 45) /
     *  0.16691533    , 0.16495129    , 0.16298393    , 0.16101291    ,
     *  0.15903790    , 0.15705858    , 0.15507469    , 0.15308593    ,
     *  0.15109206    ,
     *  0.16693122    , 0.16496760    , 0.16300068    , 0.16103010    ,
     *  0.15905553    , 0.15707668    , 0.15509325    , 0.15310498    ,
     *  0.15111161    ,
     *  0.16694814    , 0.16498497    , 0.16301851    , 0.16104840    ,
     *  0.15907431    , 0.15709595    , 0.15511302    , 0.15312526    ,
     *  0.15113241    ,
     *  0.16696612    , 0.16500344    , 0.16303746    , 0.16106785    ,
     *  0.15909427    , 0.15711643    , 0.15513403    , 0.15314682    ,
     *  0.15115453    ,
     *  0.16698521    , 0.16502304    , 0.16305758    , 0.16108849    ,
     *  0.15911546    , 0.15713816    , 0.15515633    , 0.15316970    ,
     *  0.15117800    ,
     *  0.16700545    , 0.16504381    , 0.16307890    , 0.16111038    ,
     *  0.15913791    , 0.15716121    , 0.15517997    , 0.15319395    ,
     *  0.15120288    ,
     *  0.16702687    , 0.16506581    , 0.16310148    , 0.16113355    ,
     *  0.15916169    , 0.15718560    , 0.15520500    , 0.15321962    ,
     *  0.15122921    ,
     *  0.16704952    , 0.16508906    , 0.16312534    , 0.16115804    ,
     *  0.15918682    , 0.15721138    , 0.15523145    , 0.15324675    ,
     *  0.15125705    ,
     *  0.16707343    , 0.16511361    , 0.16315054    , 0.16118390    ,
     *  0.15921335    , 0.15723861    , 0.15525938    , 0.15327541    ,
     *  0.15128644    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 46, 54) /
     *  0.16709865    , 0.16513950    , 0.16317712    , 0.16121117    ,
     *  0.15924134    , 0.15726731    , 0.15528883    , 0.15330562    ,
     *  0.15131744    ,
     *  0.16712522    , 0.16516678    , 0.16320511    , 0.16123990    ,
     *  0.15927081    , 0.15729756    , 0.15531985    , 0.15333744    ,
     *  0.15135008    ,
     *  0.16715318    , 0.16519548    , 0.16323457    , 0.16127013    ,
     *  0.15930183    , 0.15732937    , 0.15535249    , 0.15337093    ,
     *  0.15138442    ,
     *  0.16718256    , 0.16522564    , 0.16326553    , 0.16130190    ,
     *  0.15933442    , 0.15736282    , 0.15538680    , 0.15340611    ,
     *  0.15142052    ,
     *  0.16721342    , 0.16525732    , 0.16329804    , 0.16133525    ,
     *  0.15936865    , 0.15739793    , 0.15542282    , 0.15344306    ,
     *  0.15145841    ,
     *  0.16724579    , 0.16529054    , 0.16333214    , 0.16137024    ,
     *  0.15940455    , 0.15743475    , 0.15546059    , 0.15348181    ,
     *  0.15149816    ,
     *  0.16727970    , 0.16532536    , 0.16336787    , 0.16140691    ,
     *  0.15944216    , 0.15747334    , 0.15550017    , 0.15352241    ,
     *  0.15153980    ,
     *  0.16731522    , 0.16536181    , 0.16340528    , 0.16144529    ,
     *  0.15948154    , 0.15751374    , 0.15554161    , 0.15356491    ,
     *  0.15158339    ,
     *  0.16735236    , 0.16539994    , 0.16344441    , 0.16148544    ,
     *  0.15952273    , 0.15755599    , 0.15558495    , 0.15360936    ,
     *  0.15162898    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 55, 63) /
     *  0.16739118    , 0.16543979    , 0.16348530    , 0.16152740    ,
     *  0.15956578    , 0.15760014    , 0.15563024    , 0.15365581    ,
     *  0.15167662    ,
     *  0.16743173    , 0.16548140    , 0.16352800    , 0.16157121    ,
     *  0.15961072    , 0.15764625    , 0.15567752    , 0.15370430    ,
     *  0.15172635    ,
     *  0.16747403    , 0.16552482    , 0.16357256    , 0.16161693    ,
     *  0.15965762    , 0.15769435    , 0.15572685    , 0.15375489    ,
     *  0.15177824    ,
     *  0.16751813    , 0.16557008    , 0.16361901    , 0.16166458    ,
     *  0.15970650    , 0.15774449    , 0.15577828    , 0.15380763    ,
     *  0.15183232    ,
     *  0.16756408    , 0.16561724    , 0.16366740    , 0.16171423    ,
     *  0.15975743    , 0.15779672    , 0.15583184    , 0.15386256    ,
     *  0.15188865    ,
     *  0.16761191    , 0.16566634    , 0.16371777    , 0.16176591    ,
     *  0.15981044    , 0.15785109    , 0.15588760    , 0.15391974    ,
     *  0.15194728    ,
     *  0.16767443    , 0.16573049    , 0.16378360    , 0.16183344    ,
     *  0.15987970    , 0.15792213    , 0.15596045    , 0.15399444    ,
     *  0.15202388    ,
     *  0.16774004    , 0.16579783    , 0.16385269    , 0.16190431    ,
     *  0.15995240    , 0.15799668    , 0.15603690    , 0.15407283    ,
     *  0.15210426    ,
     *  0.16780885    , 0.16586844    , 0.16392513    , 0.16197862    ,
     *  0.16002861    , 0.15807484    , 0.15611704    , 0.15415501    ,
     *  0.15218851    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 64, 72) /
     *  0.16788092    , 0.16594240    , 0.16400101    , 0.16205646    ,
     *  0.16010844    , 0.15815669    , 0.15620098    , 0.15424106    ,
     *  0.15227674    ,
     *  0.16795637    , 0.16601981    , 0.16408043    , 0.16213791    ,
     *  0.16019198    , 0.15824236    , 0.15628881    , 0.15433111    ,
     *  0.15236906    ,
     *  0.16803526    , 0.16610077    , 0.16416348    , 0.16222309    ,
     *  0.16027933    , 0.15833192    , 0.15638064    , 0.15442525    ,
     *  0.15246556    ,
     *  0.16811771    , 0.16618536    , 0.16425025    , 0.16231209    ,
     *  0.16037059    , 0.15842549    , 0.15647656    , 0.15452359    ,
     *  0.15256637    ,
     *  0.16820380    , 0.16627369    , 0.16434086    , 0.16240501    ,
     *  0.16046586    , 0.15852317    , 0.15657670    , 0.15462624    ,
     *  0.15267158    ,
     *  0.16829363    , 0.16636585    , 0.16443539    , 0.16250195    ,
     *  0.16056527    , 0.15862508    , 0.15668117    , 0.15473331    ,
     *  0.15278133    ,
     *  0.16838731    , 0.16646196    , 0.16453396    , 0.16260303    ,
     *  0.16066890    , 0.15873132    , 0.15679007    , 0.15484493    ,
     *  0.15289573    ,
     *  0.16848495    , 0.16656212    , 0.16463669    , 0.16270837    ,
     *  0.16077689    , 0.15884202    , 0.15690353    , 0.15496122    ,
     *  0.15301490    ,
     *  0.16858666    , 0.16666645    , 0.16474369    , 0.16281808    ,
     *  0.16088936    , 0.15895731    , 0.15702169    , 0.15508231    ,
     *  0.15313899    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 73, 81) /
     *  0.16869257    , 0.16677508    , 0.16485508    , 0.16293229    ,
     *  0.16100644    , 0.15907731    , 0.15714467    , 0.15520833    ,
     *  0.15326812    ,
     *  0.16880281    , 0.16688815    , 0.16497102    , 0.16305115    ,
     *  0.16112828    , 0.15920218    , 0.15727263    , 0.15533945    ,
     *  0.15340247    ,
     *  0.16891751    , 0.16700579    , 0.16509165    , 0.16317481    ,
     *  0.16125503    , 0.15933208    , 0.15740574    , 0.15547583    ,
     *  0.15354219    ,
     *  0.16903686    , 0.16712819    , 0.16521714    , 0.16330345    ,
     *  0.16138688    , 0.15946718    , 0.15754417    , 0.15561766    ,
     *  0.15368749    ,
     *  0.16916104    , 0.16725553    , 0.16534770    , 0.16343728    ,
     *  0.16152402    , 0.15960771    , 0.15768815    , 0.15576516    ,
     *  0.15383858    ,
     *  0.16929029    , 0.16738806    , 0.16548356    , 0.16357652    ,
     *  0.16166671    , 0.15975391    , 0.15783793    , 0.15591859    ,
     *  0.15399573    ,
     *  0.16944755    , 0.16754931    , 0.16564885    , 0.16374592    ,
     *  0.16184029    , 0.15993175    , 0.15802010    , 0.15610518    ,
     *  0.15418684    ,
     *  0.16961275    , 0.16771867    , 0.16582245    , 0.16392382    ,
     *  0.16202256    , 0.16011847    , 0.15821135    , 0.15630105    ,
     *  0.15438743    ,
     *  0.16978709    , 0.16789740    , 0.16600562    , 0.16411151    ,
     *  0.16221485    , 0.16031543    , 0.15841308    , 0.15650763    ,
     *  0.15459896    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 82, 90) /
     *  0.16978991    , 0.16790029    , 0.16600859    , 0.16411455    ,
     *  0.16221796    , 0.16031862    , 0.15841634    , 0.15651098    ,
     *  0.15460239    ,
     *  0.16979555    , 0.16790608    , 0.16601452    , 0.16412063    ,
     *  0.16222419    , 0.16032500    , 0.15842287    , 0.15651766    ,
     *  0.15460923    ,
     *  0.16981530    , 0.16792632    , 0.16603527    , 0.16414189    ,
     *  0.16224597    , 0.16034730    , 0.15844572    , 0.15654106    ,
     *  0.15463318    ,
     *  0.16984287    , 0.16795458    , 0.16606423    , 0.16417156    ,
     *  0.16227637    , 0.16037844    , 0.15847761    , 0.15657371    ,
     *  0.15466661    ,
     *  0.16987063    , 0.16798304    , 0.16609339    , 0.16420144    ,
     *  0.16230697    , 0.16040979    , 0.15850971    , 0.15660658    ,
     *  0.15470027    ,
     *  0.16989858    , 0.16801168    , 0.16612274    , 0.16423152    ,
     *  0.16233778    , 0.16044134    , 0.15854202    , 0.15663967    ,
     *  0.15473415    ,
     *  0.16992671    , 0.16804052    , 0.16615230    , 0.16426180    ,
     *  0.16236880    , 0.16047311    , 0.15857456    , 0.15667298    ,
     *  0.15476826    ,
     *  0.16995504    , 0.16806956    , 0.16618206    , 0.16429229    ,
     *  0.16240003    , 0.16050510    , 0.15860731    , 0.15670652    ,
     *  0.15480259    ,
     *  0.16998356    , 0.16809880    , 0.16621202    , 0.16432298    ,
     *  0.16243147    , 0.16053730    , 0.15864028    , 0.15674028    ,
     *  0.15483715    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 91, 99) /
     *  0.17001228    , 0.16812823    , 0.16624218    , 0.16435388    ,
     *  0.16246312    , 0.16056971    , 0.15867348    , 0.15677427    ,
     *  0.15487195    ,
     *  0.17004119    , 0.16815786    , 0.16627254    , 0.16438499    ,
     *  0.16249499    , 0.16060235    , 0.15870689    , 0.15680848    ,
     *  0.15490698    ,
     *  0.17007030    , 0.16818770    , 0.16630312    , 0.16441631    ,
     *  0.16252707    , 0.16063520    , 0.15874054    , 0.15684292    ,
     *  0.15494224    ,
     *  0.17009961    , 0.16821774    , 0.16633389    , 0.16444784    ,
     *  0.16255937    , 0.16066828    , 0.15877440    , 0.15687760    ,
     *  0.15497774    ,
     *  0.17025289    , 0.16837484    , 0.16649486    , 0.16461274    ,
     *  0.16272826    , 0.16084123    , 0.15895149    , 0.15705889    ,
     *  0.15516332    ,
     *  0.17041158    , 0.16853746    , 0.16666149    , 0.16478342    ,
     *  0.16290306    , 0.16102021    , 0.15913473    , 0.15724647    ,
     *  0.15535532    ,
     *  0.17057585    , 0.16870581    , 0.16683395    , 0.16496006    ,
     *  0.16308394    , 0.16120542    , 0.15932432    , 0.15744053    ,
     *  0.15555394    ,
     *  0.17074591    , 0.16888005    , 0.16701244    , 0.16514287    ,
     *  0.16327113    , 0.16139705    , 0.15952048    , 0.15764129    ,
     *  0.15575939    ,
     *  0.17092192    , 0.16906039    , 0.16719716    , 0.16533203    ,
     *  0.16346481    , 0.16159531    , 0.15972341    , 0.15784896    ,
     *  0.15597188    /
        DATA ((CONDFC(J,K),J= 19, 27),K=100,108) /
     *  0.17110410    , 0.16924703    , 0.16738832    , 0.16552777    ,
     *  0.16366519    , 0.16180042    , 0.15993332    , 0.15806376    ,
     *  0.15619165    ,
     *  0.17129265    , 0.16944017    , 0.16758612    , 0.16573029    ,
     *  0.16387251    , 0.16201260    , 0.16015044    , 0.15828591    ,
     *  0.15641892    ,
     *  0.17148776    , 0.16964002    , 0.16779077    , 0.16593981    ,
     *  0.16408696    , 0.16223207    , 0.16037500    , 0.15851564    ,
     *  0.15665392    ,
     *  0.17168967    , 0.16984681    , 0.16800251    , 0.16615656    ,
     *  0.16430879    , 0.16245905    , 0.16060722    , 0.15875320    ,
     *  0.15689689    ,
     *  0.17189858    , 0.17006076    , 0.16822155    , 0.16638076    ,
     *  0.16453823    , 0.16269380    , 0.16084736    , 0.15899882    ,
     *  0.15714808    ,
     *  0.17211472    , 0.17028208    , 0.16844812    , 0.16661265    ,
     *  0.16477551    , 0.16293655    , 0.16109566    , 0.15925275    ,
     *  0.15740775    ,
     *  0.17233833    , 0.17051103    , 0.16868248    , 0.16685248    ,
     *  0.16502088    , 0.16318754    , 0.16135236    , 0.15951525    ,
     *  0.15767614    ,
     *  0.17256964    , 0.17074785    , 0.16892485    , 0.16710048    ,
     *  0.16527459    , 0.16344704    , 0.16161773    , 0.15978658    ,
     *  0.15795352    ,
     *  0.17280891    , 0.17099277    , 0.16917550    , 0.16735693    ,
     *  0.16553691    , 0.16371531    , 0.16189204    , 0.16006701    ,
     *  0.15824017    /
        DATA ((CONDFC(J,K),J= 19, 27),K=109,117) /
     *  0.17305637    , 0.17124606    , 0.16943468    , 0.16762207    ,
     *  0.16580809    , 0.16399261    , 0.16217554    , 0.16035681    ,
     *  0.15853636    ,
     *  0.17331229    , 0.17150798    , 0.16970266    , 0.16789619    ,
     *  0.16608841    , 0.16427922    , 0.16246852    , 0.16065626    ,
     *  0.15884237    ,
     *  0.17357693    , 0.17177879    , 0.16997971    , 0.16817954    ,
     *  0.16637814    , 0.16457542    , 0.16277127    , 0.16096565    ,
     *  0.15915850    ,
     *  0.17385057    , 0.17205877    , 0.17026610    , 0.16847241    ,
     *  0.16667757    , 0.16488149    , 0.16308407    , 0.16128526    ,
     *  0.15948503    ,
     *  0.17413347    , 0.17234820    , 0.17056212    , 0.16877509    ,
     *  0.16698700    , 0.16519773    , 0.16340722    , 0.16161541    ,
     *  0.15982227    ,
     *  0.17442593    , 0.17264737    , 0.17086806    , 0.16908788    ,
     *  0.16730670    , 0.16552444    , 0.16374101    , 0.16195639    ,
     *  0.16017053    ,
     *  0.17472823    , 0.17295657    , 0.17118422    , 0.16941107    ,
     *  0.16763700    , 0.16586192    , 0.16408577    , 0.16230851    ,
     *  0.16053012    ,
     *  0.17504068    , 0.17327610    , 0.17151090    , 0.16974497    ,
     *  0.16797819    , 0.16621049    , 0.16444181    , 0.16267210    ,
     *  0.16090136    ,
     *  0.17536358    , 0.17360627    , 0.17184841    , 0.17008989    ,
     *  0.16833060    , 0.16657047    , 0.16480944    , 0.16304748    ,
     *  0.16128458    /
        DATA ((CONDFC(J,K),J= 19, 27),K=118,126) /
     *  0.17569723    , 0.17394739    , 0.17219707    , 0.17044615    ,
     *  0.16869455    , 0.16694217    , 0.16518899    , 0.16343497    ,
     *  0.16168011    ,
     *  0.17604196    , 0.17429979    , 0.17255721    , 0.17081409    ,
     *  0.16907036    , 0.16732595    , 0.16558081    , 0.16383492    ,
     *  0.16208828    ,
     *  0.17639810    , 0.17466380    , 0.17292914    , 0.17119403    ,
     *  0.16945838    , 0.16772212    , 0.16598522    , 0.16424766    ,
     *  0.16250945    ,
     *  0.17676596    , 0.17503974    , 0.17331322    , 0.17158632    ,
     *  0.16985894    , 0.16813104    , 0.16640258    , 0.16467355    ,
     *  0.16294396    ,
     *  0.17714590    , 0.17542796    , 0.17370979    , 0.17199129    ,
     *  0.17027240    , 0.16855306    , 0.16683324    , 0.16511294    ,
     *  0.16339217    ,
     *  0.17753826    , 0.17582881    , 0.17411919    , 0.17240931    ,
     *  0.17069910    , 0.16898853    , 0.16727756    , 0.16556619    ,
     *  0.16385444    ,
     *  0.17794338    , 0.17624263    , 0.17454178    , 0.17284072    ,
     *  0.17113941    , 0.16943781    , 0.16773589    , 0.16603366    ,
     *  0.16433113    ,
     *  0.17836163    , 0.17666980    , 0.17497792    , 0.17328591    ,
     *  0.17159370    , 0.16990128    , 0.16820862    , 0.16651573    ,
     *  0.16482263    ,
     *  0.17879337    , 0.17711068    , 0.17542799    , 0.17374522    ,
     *  0.17206234    , 0.17037931    , 0.16869611    , 0.16701277    ,
     *  0.16532930    /
        DATA ((CONDFC(J,K),J= 19, 27),K=127,135) /
     *  0.17923898    , 0.17756564    , 0.17589235    , 0.17421905    ,
     *  0.17254570    , 0.17087227    , 0.16919875    , 0.16752516    ,
     *  0.16585153    ,
     *  0.17969882    , 0.17803506    , 0.17637139    , 0.17470778    ,
     *  0.17304417    , 0.17138055    , 0.16971692    , 0.16805329    ,
     *  0.16638971    ,
     *  0.18017329    , 0.17851932    , 0.17686550    , 0.17521179    ,
     *  0.17355814    , 0.17190455    , 0.17025101    , 0.16859756    ,
     *  0.16694422    ,
     *  0.18066276    , 0.17901881    , 0.17737507    , 0.17573147    ,
     *  0.17408800    , 0.17244465    , 0.17080143    , 0.16915835    ,
     *  0.16751547    ,
     *  0.18116765    , 0.17953394    , 0.17790048    , 0.17626723    ,
     *  0.17463416    , 0.17300126    , 0.17136855    , 0.16973607    ,
     *  0.16810385    ,
     *  0.18168834    , 0.18006510    , 0.17844216    , 0.17681946    ,
     *  0.17519700    , 0.17357477    , 0.17195280    , 0.17033111    ,
     *  0.16870977    ,
     *  0.18222524    , 0.18061270    , 0.17900049    , 0.17738858    ,
     *  0.17577695    , 0.17416561    , 0.17255458    , 0.17094390    ,
     *  0.16933363    ,
     *  0.18277876    , 0.18117715    , 0.17957590    , 0.17797498    ,
     *  0.17637440    , 0.17477416    , 0.17317429    , 0.17157483    ,
     *  0.16997584    ,
     *  0.18334932    , 0.18175886    , 0.18016879    , 0.17857910    ,
     *  0.17698979    , 0.17540086    , 0.17381236    , 0.17222432    ,
     *  0.17063682    /
        DATA ((CONDFC(J,K),J= 19, 27),K=136,144) /
     *  0.18393733    , 0.18235825    , 0.18077959    , 0.17920135    ,
     *  0.17762352    , 0.17604612    , 0.17446920    , 0.17289280    ,
     *  0.17131698    ,
     *  0.18454323    , 0.18297575    , 0.18140873    , 0.17984215    ,
     *  0.17827602    , 0.17671037    , 0.17514523    , 0.17358066    ,
     *  0.17201674    ,
     *  0.18516742    , 0.18361178    , 0.18205661    , 0.18050192    ,
     *  0.17894771    , 0.17739401    , 0.17584087    , 0.17428834    ,
     *  0.17273651    ,
     *  0.18581036    , 0.18426678    , 0.18272369    , 0.18118109    ,
     *  0.17963901    , 0.17809748    , 0.17655654    , 0.17501626    ,
     *  0.17347672    ,
     *  0.18647245    , 0.18494116    , 0.18341037    , 0.18188010    ,
     *  0.18035036    , 0.17882121    , 0.17729268    , 0.17576484    ,
     *  0.17423778    ,
     *  0.18715416    , 0.18563537    , 0.18411710    , 0.18259936    ,
     *  0.18108219    , 0.17956561    , 0.17804970    , 0.17653450    ,
     *  0.17502012    ,
     *  0.18785590    , 0.18634985    , 0.18484432    , 0.18333933    ,
     *  0.18183492    , 0.18033113    , 0.17882802    , 0.17732567    ,
     *  0.17582416    ,
     *  0.18857812    , 0.18708502    , 0.18559244    , 0.18410042    ,
     *  0.18260898    , 0.18111818    , 0.17962808    , 0.17813877    ,
     *  0.17665031    ,
     *  0.18932125    , 0.18784133    , 0.18636192    , 0.18488306    ,
     *  0.18340480    , 0.18192720    , 0.18045030    , 0.17897421    ,
     *  0.17749900    /
        DATA ((CONDFC(J,K),J= 19, 27),K=145,153) /
     *  0.19008575    , 0.18861921    , 0.18715318    , 0.18568770    ,
     *  0.18422282    , 0.18275860    , 0.18129511    , 0.17983242    ,
     *  0.17837064    ,
     *  0.19087204    , 0.18941910    , 0.18796667    , 0.18651477    ,
     *  0.18506346    , 0.18361282    , 0.18216291    , 0.18071382    ,
     *  0.17926565    ,
     *  0.19168056    , 0.19024144    , 0.18880280    , 0.18736468    ,
     *  0.18592715    , 0.18449028    , 0.18305414    , 0.18161883    ,
     *  0.18018443    ,
     *  0.19251176    , 0.19108666    , 0.18966201    , 0.18823788    ,
     *  0.18681431    , 0.18539139    , 0.18396921    , 0.18254784    ,
     *  0.18112740    ,
     *  0.19336607    , 0.19195519    , 0.19054474    , 0.18913477    ,
     *  0.18772536    , 0.18631658    , 0.18490852    , 0.18350128    ,
     *  0.18209496    ,
     *  0.19424392    , 0.19284747    , 0.19145140    , 0.19005579    ,
     *  0.18866072    , 0.18726626    , 0.18587250    , 0.18447955    ,
     *  0.18308750    ,
     *  0.19514574    , 0.19376391    , 0.19238242    , 0.19100136    ,
     *  0.18962080    , 0.18824083    , 0.18686154    , 0.18548304    ,
     *  0.18410543    ,
     *  0.19607196    , 0.19470494    , 0.19333822    , 0.19197188    ,
     *  0.19060601    , 0.18924070    , 0.18787604    , 0.18651215    ,
     *  0.18514913    ,
     *  0.19702300    , 0.19567098    , 0.19431920    , 0.19296776    ,
     *  0.19161675    , 0.19026626    , 0.18891640    , 0.18756727    ,
     *  0.18621898    /
        DATA ((CONDFC(J,K),J= 19, 27),K=154,162) /
     *  0.19799928    , 0.19666244    , 0.19532578    , 0.19398941    ,
     *  0.19265342    , 0.19131791    , 0.18998300    , 0.18864877    ,
     *  0.18731537    ,
     *  0.19900121    , 0.19767972    , 0.19635835    , 0.19503722    ,
     *  0.19371641    , 0.19239604    , 0.19107621    , 0.18975704    ,
     *  0.18843865    ,
     *  0.20002919    , 0.19872322    , 0.19741732    , 0.19611157    ,
     *  0.19480610    , 0.19350101    , 0.19219642    , 0.19089244    ,
     *  0.18958920    ,
     *  0.20108362    , 0.19979335    , 0.19850305    , 0.19721286    ,
     *  0.19592287    , 0.19463321    , 0.19334399    , 0.19205533    ,
     *  0.19076736    ,
     *  0.20216490    , 0.20089047    , 0.19961595    , 0.19834145    ,
     *  0.19706709    , 0.19579299    , 0.19451927    , 0.19324606    ,
     *  0.19197348    ,
     *  0.20327340    , 0.20201498    , 0.20075637    , 0.19949771    ,
     *  0.19823911    , 0.19698070    , 0.19572261    , 0.19446496    ,
     *  0.19320789    ,
     *  0.20440950    , 0.20316723    , 0.20192468    , 0.20068199    ,
     *  0.19943928    , 0.19819670    , 0.19695435    , 0.19571238    ,
     *  0.19447092    ,
     *  0.20557356    , 0.20434759    , 0.20312123    , 0.20189464    ,
     *  0.20066796    , 0.19944130    , 0.19821482    , 0.19698863    ,
     *  0.19576289    ,
     *  0.20676595    , 0.20555640    , 0.20434637    , 0.20313600    ,
     *  0.20192545    , 0.20071485    , 0.19950433    , 0.19829403    ,
     *  0.19708410    /
        DATA ((CONDFC(J,K),J= 28, 36),K=  1,  9) /
     *  0.14886732    , 0.14685663    , 0.14484881    , 0.14331041    ,
     *  0.14175753    , 0.14019850    , 0.13863452    , 0.13706600    ,
     *  0.13549309    ,
     *  0.14886738    , 0.14685669    , 0.14484887    , 0.14331048    ,
     *  0.14175759    , 0.14019857    , 0.13863459    , 0.13706607    ,
     *  0.13549316    ,
     *  0.14886747    , 0.14685678    , 0.14484896    , 0.14331057    ,
     *  0.14175768    , 0.14019866    , 0.13863469    , 0.13706617    ,
     *  0.13549326    ,
     *  0.14886759    , 0.14685690    , 0.14484908    , 0.14331070    ,
     *  0.14175782    , 0.14019879    , 0.13863482    , 0.13706631    ,
     *  0.13549340    ,
     *  0.14886775    , 0.14685707    , 0.14484925    , 0.14331087    ,
     *  0.14175799    , 0.14019898    , 0.13863501    , 0.13706650    ,
     *  0.13549360    ,
     *  0.14886798    , 0.14685730    , 0.14484947    , 0.14331111    ,
     *  0.14175824    , 0.14019922    , 0.13863526    , 0.13706676    ,
     *  0.13549386    ,
     *  0.14886827    , 0.14685760    , 0.14484977    , 0.14331142    ,
     *  0.14175856    , 0.14019955    , 0.13863560    , 0.13706710    ,
     *  0.13549421    ,
     *  0.14886866    , 0.14685800    , 0.14485017    , 0.14331184    ,
     *  0.14175898    , 0.14019999    , 0.13863604    , 0.13706755    ,
     *  0.13549467    ,
     *  0.14886916    , 0.14685852    , 0.14485068    , 0.14331237    ,
     *  0.14175953    , 0.14020055    , 0.13863661    , 0.13706813    ,
     *  0.13549527    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 10, 18) /
     *  0.14886981    , 0.14685918    , 0.14485133    , 0.14331306    ,
     *  0.14176023    , 0.14020126    , 0.13863734    , 0.13706888    ,
     *  0.13549602    ,
     *  0.14887062    , 0.14686001    , 0.14485215    , 0.14331392    ,
     *  0.14176111    , 0.14020216    , 0.13863826    , 0.13706982    ,
     *  0.13549698    ,
     *  0.14887163    , 0.14686105    , 0.14485318    , 0.14331499    ,
     *  0.14176221    , 0.14020328    , 0.13863941    , 0.13707099    ,
     *  0.13549818    ,
     *  0.14887288    , 0.14686233    , 0.14485444    , 0.14331632    ,
     *  0.14176357    , 0.14020467    , 0.13864082    , 0.13707243    ,
     *  0.13549965    ,
     *  0.14887440    , 0.14686389    , 0.14485599    , 0.14331794    ,
     *  0.14176522    , 0.14020636    , 0.13864255    , 0.13707419    ,
     *  0.13550145    ,
     *  0.14887625    , 0.14686579    , 0.14485786    , 0.14331990    ,
     *  0.14176723    , 0.14020841    , 0.13864464    , 0.13707633    ,
     *  0.13550363    ,
     *  0.14887846    , 0.14686806    , 0.14486010    , 0.14332226    ,
     *  0.14176964    , 0.14021087    , 0.13864715    , 0.13707889    ,
     *  0.13550625    ,
     *  0.14888110    , 0.14687077    , 0.14486277    , 0.14332506    ,
     *  0.14177250    , 0.14021380    , 0.13865014    , 0.13708195    ,
     *  0.13550936    ,
     *  0.14888421    , 0.14687396    , 0.14486592    , 0.14332837    ,
     *  0.14177589    , 0.14021726    , 0.13865367    , 0.13708555    ,
     *  0.13551305    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 19, 27) /
     *  0.14888787    , 0.14687772    , 0.14486962    , 0.14333226    ,
     *  0.14177987    , 0.14022132    , 0.13865782    , 0.13708978    ,
     *  0.13551736    ,
     *  0.14889213    , 0.14688209    , 0.14487392    , 0.14333678    ,
     *  0.14178450    , 0.14022604    , 0.13866265    , 0.13709471    ,
     *  0.13552240    ,
     *  0.14889706    , 0.14688715    , 0.14487889    , 0.14334203    ,
     *  0.14178986    , 0.14023152    , 0.13866824    , 0.13710042    ,
     *  0.13552822    ,
     *  0.14890274    , 0.14689297    , 0.14488461    , 0.14334806    ,
     *  0.14179603    , 0.14023782    , 0.13867467    , 0.13710699    ,
     *  0.13553493    ,
     *  0.14890923    , 0.14689964    , 0.14489114    , 0.14335496    ,
     *  0.14180309    , 0.14024503    , 0.13868203    , 0.13711450    ,
     *  0.13554260    ,
     *  0.14891663    , 0.14690722    , 0.14489856    , 0.14336282    ,
     *  0.14181113    , 0.14025324    , 0.13869041    , 0.13712306    ,
     *  0.13555133    ,
     *  0.14892500    , 0.14691582    , 0.14490694    , 0.14337172    ,
     *  0.14182023    , 0.14026254    , 0.13869991    , 0.13713275    ,
     *  0.13556123    ,
     *  0.14893444    , 0.14692550    , 0.14491635    , 0.14338176    ,
     *  0.14183049    , 0.14027302    , 0.13871061    , 0.13714367    ,
     *  0.13557238    ,
     *  0.14894504    , 0.14693638    , 0.14492683    , 0.14339302    ,
     *  0.14184201    , 0.14028478    , 0.13872261    , 0.13715593    ,
     *  0.13558489    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 28, 36) /
     *  0.14895688    , 0.14694852    , 0.14493843    , 0.14340560    ,
     *  0.14185488    , 0.14029792    , 0.13873603    , 0.13716962    ,
     *  0.13559887    ,
     *  0.14897005    , 0.14696204    , 0.14495105    , 0.14341960    ,
     *  0.14186919    , 0.14031255    , 0.13875096    , 0.13718487    ,
     *  0.13561443    ,
     *  0.14898466    , 0.14697703    , 0.14496351    , 0.14343512    ,
     *  0.14188507    , 0.14032876    , 0.13876751    , 0.13720176    ,
     *  0.13563168    ,
     *  0.14899700    , 0.14698969    , 0.14497650    , 0.14344823    ,
     *  0.14189848    , 0.14034246    , 0.13878150    , 0.13721604    ,
     *  0.13564625    ,
     *  0.14901030    , 0.14700334    , 0.14499051    , 0.14346236    ,
     *  0.14191293    , 0.14035722    , 0.13879657    , 0.13723142    ,
     *  0.13566195    ,
     *  0.14902460    , 0.14701802    , 0.14500557    , 0.14347756    ,
     *  0.14192848    , 0.14037310    , 0.13881278    , 0.13724797    ,
     *  0.13567884    ,
     *  0.14903996    , 0.14703378    , 0.14502174    , 0.14349387    ,
     *  0.14194517    , 0.14039014    , 0.13883018    , 0.13726573    ,
     *  0.13569698    ,
     *  0.14905642    , 0.14705067    , 0.14503907    , 0.14351136    ,
     *  0.14196306    , 0.14040841    , 0.13884883    , 0.13728476    ,
     *  0.13571641    ,
     *  0.14907403    , 0.14706873    , 0.14505761    , 0.14353006    ,
     *  0.14198219    , 0.14042795    , 0.13886877    , 0.13730513    ,
     *  0.13573719    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 37, 45) /
     *  0.14909284    , 0.14708803    , 0.14507741    , 0.14355003    ,
     *  0.14200262    , 0.14044881    , 0.13889007    , 0.13732687    ,
     *  0.13575938    ,
     *  0.14911289    , 0.14710860    , 0.14509852    , 0.14357132    ,
     *  0.14202440    , 0.14047106    , 0.13891278    , 0.13735005    ,
     *  0.13578304    ,
     *  0.14913424    , 0.14713050    , 0.14512099    , 0.14359398    ,
     *  0.14204759    , 0.14049474    , 0.13893696    , 0.13737472    ,
     *  0.13580823    ,
     *  0.14915692    , 0.14715378    , 0.14514487    , 0.14361807    ,
     *  0.14207223    , 0.14051991    , 0.13896265    , 0.13740095    ,
     *  0.13583500    ,
     *  0.14918100    , 0.14717848    , 0.14517022    , 0.14364363    ,
     *  0.14209838    , 0.14054662    , 0.13898992    , 0.13742878    ,
     *  0.13586341    ,
     *  0.14920653    , 0.14720467    , 0.14519709    , 0.14367072    ,
     *  0.14212610    , 0.14057493    , 0.13901882    , 0.13745828    ,
     *  0.13589351    ,
     *  0.14923354    , 0.14723239    , 0.14522552    , 0.14369939    ,
     *  0.14215544    , 0.14060489    , 0.13904940    , 0.13748950    ,
     *  0.13592537    ,
     *  0.14926210    , 0.14726168    , 0.14525558    , 0.14372969    ,
     *  0.14218645    , 0.14063656    , 0.13908173    , 0.13752249    ,
     *  0.13595905    ,
     *  0.14929225    , 0.14729261    , 0.14528732    , 0.14376167    ,
     *  0.14221918    , 0.14066999    , 0.13911586    , 0.13755732    ,
     *  0.13599460    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 46, 54) /
     *  0.14932405    , 0.14732523    , 0.14532078    , 0.14379539    ,
     *  0.14225370    , 0.14070524    , 0.13915184    , 0.13759404    ,
     *  0.13603208    ,
     *  0.14935753    , 0.14735958    , 0.14535602    , 0.14383090    ,
     *  0.14229004    , 0.14074236    , 0.13918973    , 0.13763272    ,
     *  0.13607155    ,
     *  0.14939276    , 0.14739572    , 0.14539310    , 0.14386825    ,
     *  0.14232828    , 0.14078141    , 0.13922959    , 0.13767340    ,
     *  0.13611307    ,
     *  0.14942979    , 0.14743370    , 0.14543206    , 0.14390749    ,
     *  0.14236846    , 0.14082245    , 0.13927148    , 0.13771615    ,
     *  0.13615669    ,
     *  0.14946866    , 0.14747357    , 0.14547296    , 0.14394868    ,
     *  0.14241063    , 0.14086552    , 0.13931544    , 0.13776102    ,
     *  0.13620248    ,
     *  0.14950942    , 0.14751539    , 0.14551585    , 0.14399186    ,
     *  0.14245486    , 0.14091069    , 0.13936155    , 0.13780806    ,
     *  0.13625049    ,
     *  0.14955213    , 0.14755920    , 0.14556079    , 0.14403709    ,
     *  0.14250119    , 0.14095801    , 0.13940984    , 0.13785735    ,
     *  0.13630079    ,
     *  0.14959684    , 0.14760506    , 0.14560783    , 0.14408442    ,
     *  0.14254967    , 0.14100753    , 0.13946039    , 0.13790893    ,
     *  0.13635342    ,
     *  0.14964360    , 0.14765301    , 0.14565702    , 0.14413389    ,
     *  0.14260037    , 0.14105931    , 0.13951324    , 0.13796287    ,
     *  0.13640846    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 55, 63) /
     *  0.14969246    , 0.14770312    , 0.14570841    , 0.14418557    ,
     *  0.14265334    , 0.14111341    , 0.13956846    , 0.13801921    ,
     *  0.13646595    ,
     *  0.14974346    , 0.14775543    , 0.14576207    , 0.14423948    ,
     *  0.14270863    , 0.14116988    , 0.13962609    , 0.13807802    ,
     *  0.13652596    ,
     *  0.14979667    , 0.14781000    , 0.14581803    , 0.14429570    ,
     *  0.14276629    , 0.14122878    , 0.13968620    , 0.13813936    ,
     *  0.13658854    ,
     *  0.14985213    , 0.14786688    , 0.14587636    , 0.14435425    ,
     *  0.14282638    , 0.14129015    , 0.13974885    , 0.13820327    ,
     *  0.13665375    ,
     *  0.14990990    , 0.14792611    , 0.14593711    , 0.14441519    ,
     *  0.14288896    , 0.14135407    , 0.13981408    , 0.13826983    ,
     *  0.13672166    ,
     *  0.14997002    , 0.14798777    , 0.14600034    , 0.14447856    ,
     *  0.14295407    , 0.14142058    , 0.13988196    , 0.13833909    ,
     *  0.13679231    ,
     *  0.15004857    , 0.14806831    , 0.14608293    , 0.14456124    ,
     *  0.14303910    , 0.14150745    , 0.13997061    , 0.13842954    ,
     *  0.13688458    ,
     *  0.15013098    , 0.14815281    , 0.14616957    , 0.14464783    ,
     *  0.14312830    , 0.14159856    , 0.14006360    , 0.13852440    ,
     *  0.13698136    ,
     *  0.15021736    , 0.14824138    , 0.14626038    , 0.14473834    ,
     *  0.14322175    , 0.14169404    , 0.14016103    , 0.13862381    ,
     *  0.13708276    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 64, 72) /
     *  0.15030782    , 0.14833411    , 0.14635547    , 0.14483271    ,
     *  0.14331957    , 0.14179399    , 0.14026303    , 0.13872786    ,
     *  0.13718890    ,
     *  0.15040246    , 0.14843114    , 0.14645493    , 0.14493056    ,
     *  0.14342187    , 0.14189853    , 0.14036971    , 0.13883668    ,
     *  0.13729990    ,
     *  0.15050138    , 0.14853255    , 0.14655890    , 0.14502921    ,
     *  0.14352876    , 0.14200776    , 0.14048118    , 0.13895039    ,
     *  0.13741587    ,
     *  0.15060472    , 0.14863847    , 0.14666747    , 0.14513989    ,
     *  0.14364033    , 0.14212181    , 0.14059757    , 0.13906911    ,
     *  0.13753695    ,
     *  0.15071256    , 0.14874901    , 0.14678078    , 0.14525539    ,
     *  0.14375672    , 0.14224080    , 0.14071899    , 0.13919296    ,
     *  0.13766325    ,
     *  0.15082505    , 0.14886430    , 0.14689894    , 0.14537582    ,
     *  0.14387802    , 0.14236485    , 0.14084558    , 0.13932208    ,
     *  0.13779492    ,
     *  0.15094229    , 0.14898445    , 0.14702208    , 0.14550133    ,
     *  0.14400435    , 0.14249409    , 0.14097747    , 0.13945659    ,
     *  0.13793208    ,
     *  0.15106441    , 0.14910960    , 0.14715034    , 0.14563204    ,
     *  0.14413583    , 0.14262865    , 0.14111479    , 0.13959664    ,
     *  0.13807489    ,
     *  0.15119156    , 0.14923989    , 0.14728385    , 0.14576810    ,
     *  0.14427255    , 0.14276867    , 0.14125769    , 0.13974237    ,
     *  0.13822347    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 73, 81) /
     *  0.15132388    , 0.14937547    , 0.14742276    , 0.14590965    ,
     *  0.14441462    , 0.14291430    , 0.14140633    , 0.13989395    ,
     *  0.13837801    ,
     *  0.15146153    , 0.14951649    , 0.14756725    , 0.14605687    ,
     *  0.14456213    , 0.14306571    , 0.14156087    , 0.14005154    ,
     *  0.13853867    ,
     *  0.15160467    , 0.14966314    , 0.14771748    , 0.14620994    ,
     *  0.14471509    , 0.14322307    , 0.14172149    , 0.14021534    ,
     *  0.13870564    ,
     *  0.15175351    , 0.14981561    , 0.14787366    , 0.14636906    ,
     *  0.14487333    , 0.14338656    , 0.14188841    , 0.14038555    ,
     *  0.13887915    ,
     *  0.15190828    , 0.14997413    , 0.14803603    , 0.14653446    ,
     *  0.14503533    , 0.14355644    , 0.14206186    , 0.14056242    ,
     *  0.13905943    ,
     *  0.15206924    , 0.15013898    , 0.14820487    , 0.14670645    ,
     *  0.14520564    , 0.14373295    , 0.14224215    , 0.14074626    ,
     *  0.13924680    ,
     *  0.15226495    , 0.15033941    , 0.14841012    , 0.14691551    ,
     *  0.14541859    , 0.14394734    , 0.14246120    , 0.14096963    ,
     *  0.13947445    ,
     *  0.15247036    , 0.15054974    , 0.14862549    , 0.14713486    ,
     *  0.14564199    , 0.14417202    , 0.14269090    , 0.14120386    ,
     *  0.13971317    ,
     *  0.15268695    , 0.15077149    , 0.14885252    , 0.14736606    ,
     *  0.14587743    , 0.14440846    , 0.14293288    , 0.14145063    ,
     *  0.13996463    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 82, 90) /
     *  0.15269045    , 0.15077508    , 0.14885619    , 0.14736980    ,
     *  0.14588124    , 0.14441228    , 0.14293679    , 0.14145462    ,
     *  0.13996870    ,
     *  0.15269746    , 0.15078226    , 0.14886354    , 0.14737728    ,
     *  0.14588886    , 0.14441992    , 0.14294462    , 0.14146260    ,
     *  0.13997683    ,
     *  0.15272199    , 0.15080736    , 0.14888924    , 0.14740346    ,
     *  0.14591551    , 0.14444665    , 0.14297200    , 0.14149053    ,
     *  0.14000529    ,
     *  0.15275621    , 0.15084240    , 0.14892511    , 0.14743998    ,
     *  0.14595271    , 0.14448394    , 0.14301021    , 0.14152950    ,
     *  0.14004500    ,
     *  0.15279067    , 0.15087768    , 0.14896122    , 0.14747675    ,
     *  0.14599015    , 0.14452146    , 0.14304867    , 0.14156872    ,
     *  0.14008497    ,
     *  0.15282535    , 0.15091319    , 0.14899757    , 0.14751376    ,
     *  0.14602784    , 0.14455922    , 0.14308738    , 0.14160820    ,
     *  0.14012520    ,
     *  0.15286027    , 0.15094893    , 0.14903416    , 0.14755102    ,
     *  0.14606577    , 0.14459720    , 0.14312634    , 0.14164794    ,
     *  0.14016570    ,
     *  0.15289542    , 0.15098491    , 0.14907100    , 0.14758853    ,
     *  0.14610396    , 0.14463541    , 0.14316556    , 0.14168794    ,
     *  0.14020646    ,
     *  0.15293080    , 0.15102113    , 0.14910807    , 0.14762628    ,
     *  0.14614240    , 0.14467385    , 0.14320503    , 0.14172820    ,
     *  0.14024748    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 91, 99) /
     *  0.15296642    , 0.15105759    , 0.14914539    , 0.14766428    ,
     *  0.14618109    , 0.14471251    , 0.14324475    , 0.14176872    ,
     *  0.14028877    ,
     *  0.15300228    , 0.15109430    , 0.14918296    , 0.14770253    ,
     *  0.14622004    , 0.14475140    , 0.14328474    , 0.14180950    ,
     *  0.14033033    ,
     *  0.15303838    , 0.15113125    , 0.14922078    , 0.14774104    ,
     *  0.14625925    , 0.14479050    , 0.14332498    , 0.14185055    ,
     *  0.14037215    ,
     *  0.15307471    , 0.15116844    , 0.14925885    , 0.14777980    ,
     *  0.14629871    , 0.14482982    , 0.14336548    , 0.14189187    ,
     *  0.14041425    ,
     *  0.15326467    , 0.15136287    , 0.14945784    , 0.14798239    ,
     *  0.14650496    , 0.14503404    , 0.14357709    , 0.14210776    ,
     *  0.14063424    ,
     *  0.15346118    , 0.15156397    , 0.14966365    , 0.14819190    ,
     *  0.14671824    , 0.14524268    , 0.14379575    , 0.14233091    ,
     *  0.14086162    ,
     *  0.15366444    , 0.15177197    , 0.14987648    , 0.14840855    ,
     *  0.14693877    , 0.14546715    , 0.14402163    , 0.14256152    ,
     *  0.14109660    ,
     *  0.15387467    , 0.15198708    , 0.15009657    , 0.14863255    ,
     *  0.14716676    , 0.14569920    , 0.14425488    , 0.14279982    ,
     *  0.14133943    ,
     *  0.15409209    , 0.15220952    , 0.15032413    , 0.14886414    ,
     *  0.14740246    , 0.14593907    , 0.14449562    , 0.14304601    ,
     *  0.14159032    /
        DATA ((CONDFC(J,K),J= 28, 36),K=100,108) /
     *  0.15431692    , 0.15243951    , 0.15055939    , 0.14910355    ,
     *  0.14764608    , 0.14618698    , 0.14474383    , 0.14330032    ,
     *  0.14184952    ,
     *  0.15454940    , 0.15267730    , 0.15080260    , 0.14935102    ,
     *  0.14789789    , 0.14644319    , 0.14499906    , 0.14356296    ,
     *  0.14211725    ,
     *  0.15478976    , 0.15292313    , 0.15105399    , 0.14960680    ,
     *  0.14815811    , 0.14670794    , 0.14525630    , 0.14383414    ,
     *  0.14239377    ,
     *  0.15503825    , 0.15317723    , 0.15131381    , 0.14987113    ,
     *  0.14842702    , 0.14698149    , 0.14553457    , 0.14411403    ,
     *  0.14267931    ,
     *  0.15529511    , 0.15343986    , 0.15158233    , 0.15014427    ,
     *  0.14870485    , 0.14726409    , 0.14582202    , 0.14440278    ,
     *  0.14297411    ,
     *  0.15556060    , 0.15371129    , 0.15185979    , 0.15042648    ,
     *  0.14899189    , 0.14755603    , 0.14611892    , 0.14470040    ,
     *  0.14327842    ,
     *  0.15583498    , 0.15399176    , 0.15214647    , 0.15071804    ,
     *  0.14928839    , 0.14785755    , 0.14642555    , 0.14500654    ,
     *  0.14359247    ,
     *  0.15611852    , 0.15428156    , 0.15244264    , 0.15101921    ,
     *  0.14959464    , 0.14816896    , 0.14674218    , 0.14531687    ,
     *  0.14391646    ,
     *  0.15641149    , 0.15458096    , 0.15274858    , 0.15133029    ,
     *  0.14991092    , 0.14849052    , 0.14706910    , 0.14564671    ,
     *  0.14425058    /
        DATA ((CONDFC(J,K),J= 28, 36),K=109,117) /
     *  0.15671417    , 0.15489024    , 0.15306456    , 0.15165154    ,
     *  0.15023752    , 0.14882253    , 0.14740661    , 0.14598979    ,
     *  0.14459490    ,
     *  0.15702685    , 0.15520968    , 0.15339089    , 0.15198327    ,
     *  0.15057473    , 0.14916529    , 0.14775499    , 0.14634388    ,
     *  0.14494925    ,
     *  0.15734982    , 0.15553960    , 0.15372786    , 0.15232578    ,
     *  0.15092284    , 0.14951909    , 0.14811456    , 0.14670929    ,
     *  0.14531200    ,
     *  0.15768336    , 0.15588027    , 0.15407577    , 0.15267937    ,
     *  0.15128218    , 0.14988425    , 0.14848562    , 0.14708633    ,
     *  0.14568644    ,
     *  0.15802780    , 0.15623201    , 0.15443493    , 0.15304434    ,
     *  0.15165304    , 0.15026107    , 0.14886848    , 0.14747531    ,
     *  0.14608163    ,
     *  0.15838344    , 0.15659514    , 0.15480566    , 0.15342102    ,
     *  0.15203575    , 0.15064988    , 0.14926347    , 0.14787656    ,
     *  0.14648922    ,
     *  0.15875060    , 0.15696997    , 0.15518827    , 0.15380973    ,
     *  0.15243063    , 0.15105101    , 0.14967091    , 0.14829040    ,
     *  0.14690954    ,
     *  0.15912959    , 0.15735682    , 0.15558309    , 0.15421080    ,
     *  0.15283801    , 0.15146477    , 0.15009114    , 0.14871717    ,
     *  0.14734292    ,
     *  0.15952075    , 0.15775603    , 0.15599046    , 0.15462455    ,
     *  0.15325822    , 0.15189151    , 0.15052449    , 0.14915720    ,
     *  0.14778971    /
        DATA ((CONDFC(J,K),J= 28, 36),K=118,126) /
     *  0.15992441    , 0.15816793    , 0.15641070    , 0.15505133    ,
     *  0.15369160    , 0.15233157    , 0.15097130    , 0.14961083    ,
     *  0.14825025    ,
     *  0.16034091    , 0.15859286    , 0.15684418    , 0.15549148    ,
     *  0.15413851    , 0.15278530    , 0.15143192    , 0.15007842    ,
     *  0.14872489    ,
     *  0.16077060    , 0.15903117    , 0.15729122    , 0.15594536    ,
     *  0.15459928    , 0.15325304    , 0.15190670    , 0.15056032    ,
     *  0.14921397    ,
     *  0.16121383    , 0.15948322    , 0.15775220    , 0.15641332    ,
     *  0.15507428    , 0.15373516    , 0.15239600    , 0.15105688    ,
     *  0.14971786    ,
     *  0.16167096    , 0.15994937    , 0.15822747    , 0.15689571    ,
     *  0.15556387    , 0.15423201    , 0.15290018    , 0.15156846    ,
     *  0.15023692    ,
     *  0.16214235    , 0.16042997    , 0.15871739    , 0.15739291    ,
     *  0.15606841    , 0.15474396    , 0.15341961    , 0.15209544    ,
     *  0.15077151    ,
     *  0.16262836    , 0.16092540    , 0.15922233    , 0.15790528    ,
     *  0.15658827    , 0.15527138    , 0.15395466    , 0.15263818    ,
     *  0.15132202    ,
     *  0.16312937    , 0.16143603    , 0.15974267    , 0.15843320    ,
     *  0.15712384    , 0.15581465    , 0.15450570    , 0.15319706    ,
     *  0.15188881    ,
     *  0.16364577    , 0.16196223    , 0.16027879    , 0.15897705    ,
     *  0.15767548    , 0.15637415    , 0.15507312    , 0.15377246    ,
     *  0.15247225    /
        DATA ((CONDFC(J,K),J= 28, 36),K=127,135) /
     *  0.16417792    , 0.16250440    , 0.16083107    , 0.15953721    ,
     *  0.15824359    , 0.15695026    , 0.15565729    , 0.15436476    ,
     *  0.15307275    ,
     *  0.16472623    , 0.16306293    , 0.16139990    , 0.16011408    ,
     *  0.15882854    , 0.15754337    , 0.15625861    , 0.15497435    ,
     *  0.15369067    ,
     *  0.16529108    , 0.16363819    , 0.16198566    , 0.16070803    ,
     *  0.15943074    , 0.15815386    , 0.15687746    , 0.15560162    ,
     *  0.15432641    ,
     *  0.16587286    , 0.16423059    , 0.16258877    , 0.16131947    ,
     *  0.16005058    , 0.15878214    , 0.15751424    , 0.15624696    ,
     *  0.15498036    ,
     *  0.16647198    , 0.16484053    , 0.16320961    , 0.16194880    ,
     *  0.16068844    , 0.15942860    , 0.15816935    , 0.15691076    ,
     *  0.15565292    ,
     *  0.16708884    , 0.16546841    , 0.16384858    , 0.16259641    ,
     *  0.16134474    , 0.16009364    , 0.15884317    , 0.15759342    ,
     *  0.15634447    ,
     *  0.16772384    , 0.16611463    , 0.16450610    , 0.16326272    ,
     *  0.16201988    , 0.16077766    , 0.15953612    , 0.15829535    ,
     *  0.15705543    ,
     *  0.16837740    , 0.16677961    , 0.16518257    , 0.16394812    ,
     *  0.16271426    , 0.16148106    , 0.16024859    , 0.15901694    ,
     *  0.15778618    ,
     *  0.16904993    , 0.16746375    , 0.16587839    , 0.16465302    ,
     *  0.16342828    , 0.16220425    , 0.16098099    , 0.15975859    ,
     *  0.15853713    /
        DATA ((CONDFC(J,K),J= 28, 36),K=136,144) /
     *  0.16974184    , 0.16816746    , 0.16659398    , 0.16537783    ,
     *  0.16416236    , 0.16294764    , 0.16173373    , 0.16052071    ,
     *  0.15930868    ,
     *  0.17045354    , 0.16889117    , 0.16732974    , 0.16612297    ,
     *  0.16491691    , 0.16371163    , 0.16250720    , 0.16130371    ,
     *  0.16010123    ,
     *  0.17118545    , 0.16963528    , 0.16808610    , 0.16688884    ,
     *  0.16569233    , 0.16449663    , 0.16330182    , 0.16210797    ,
     *  0.16091519    ,
     *  0.17193800    , 0.17040021    , 0.16886347    , 0.16767586    ,
     *  0.16648903    , 0.16530305    , 0.16411798    , 0.16293392    ,
     *  0.16175094    ,
     *  0.17271159    , 0.17118637    , 0.16966225    , 0.16848444    ,
     *  0.16730742    , 0.16613129    , 0.16495610    , 0.16378194    ,
     *  0.16260890    ,
     *  0.17350665    , 0.17199419    , 0.17048287    , 0.16931498    ,
     *  0.16814792    , 0.16698176    , 0.16581658    , 0.16465245    ,
     *  0.16348946    ,
     *  0.17432359    , 0.17282407    , 0.17132572    , 0.17016789    ,
     *  0.16901092    , 0.16785487    , 0.16669981    , 0.16554584    ,
     *  0.16439302    ,
     *  0.17516283    , 0.17367643    , 0.17219123    , 0.17104360    ,
     *  0.16989683    , 0.16875101    , 0.16760621    , 0.16646250    ,
     *  0.16531997    ,
     *  0.17602479    , 0.17455168    , 0.17307980    , 0.17194249    ,
     *  0.17080606    , 0.16967059    , 0.16853616    , 0.16740284    ,
     *  0.16627071    /
        DATA ((CONDFC(J,K),J= 28, 36),K=145,153) /
     *  0.17690987    , 0.17545023    , 0.17399184    , 0.17286497    ,
     *  0.17173900    , 0.17061400    , 0.16949006    , 0.16836723    ,
     *  0.16724562    ,
     *  0.17781850    , 0.17637249    , 0.17492775    , 0.17381145    ,
     *  0.17269606    , 0.17158165    , 0.17046830    , 0.16935608    ,
     *  0.16824508    ,
     *  0.17875107    , 0.17731886    , 0.17588793    , 0.17478232    ,
     *  0.17367762    , 0.17257391    , 0.17147127    , 0.17036976    ,
     *  0.16926948    ,
     *  0.17970799    , 0.17828974    , 0.17687278    , 0.17577796    ,
     *  0.17468407    , 0.17359117    , 0.17249934    , 0.17140866    ,
     *  0.17031920    ,
     *  0.18068966    , 0.17928553    , 0.17788268    , 0.17679878    ,
     *  0.17571580    , 0.17463382    , 0.17355291    , 0.17247314    ,
     *  0.17139459    ,
     *  0.18169648    , 0.18030661    , 0.17891802    , 0.17784514    ,
     *  0.17677319    , 0.17570223    , 0.17463233    , 0.17356357    ,
     *  0.17249603    ,
     *  0.18272883    , 0.18135337    , 0.17997918    , 0.17891744    ,
     *  0.17785661    , 0.17679676    , 0.17573797    , 0.17468031    ,
     *  0.17362387    ,
     *  0.18378710    , 0.18242620    , 0.18106654    , 0.18001603    ,
     *  0.17896642    , 0.17791778    , 0.17687019    , 0.17582373    ,
     *  0.17477846    ,
     *  0.18487167    , 0.18352545    , 0.18218047    , 0.18114128    ,
     *  0.18010298    , 0.17906565    , 0.17802935    , 0.17699416    ,
     *  0.17596016    /
        DATA ((CONDFC(J,K),J= 28, 36),K=154,162) /
     *  0.18598290    , 0.18465151    , 0.18332131    , 0.18229355    ,
     *  0.18126666    , 0.18024071    , 0.17921578    , 0.17819195    ,
     *  0.17716928    ,
     *  0.18712117    , 0.18580472    , 0.18448944    , 0.18347318    ,
     *  0.18245778    , 0.18144330    , 0.18042983    , 0.17941742    ,
     *  0.17840617    ,
     *  0.18828682    , 0.18698543    , 0.18568518    , 0.18468052    ,
     *  0.18367669    , 0.18267376    , 0.18167181    , 0.18067091    ,
     *  0.17967113    ,
     *  0.18948020    , 0.18819400    , 0.18690888    , 0.18591589    ,
     *  0.18492372    , 0.18393241    , 0.18294206    , 0.18195273    ,
     *  0.18096449    ,
     *  0.19070166    , 0.18943074    , 0.18816086    , 0.18717963    ,
     *  0.18619917    , 0.18521956    , 0.18424087    , 0.18326318    ,
     *  0.18228654    ,
     *  0.19195152    , 0.19069599    , 0.18944145    , 0.18847204    ,
     *  0.18750338    , 0.18653552    , 0.18556856    , 0.18460255    ,
     *  0.18363758    ,
     *  0.19323010    , 0.19199006    , 0.19075095    , 0.18979343    ,
     *  0.18883662    , 0.18788059    , 0.18692541    , 0.18597115    ,
     *  0.18501788    ,
     *  0.19453771    , 0.19331326    , 0.19208966    , 0.19114409    ,
     *  0.19019920    , 0.18925504    , 0.18831170    , 0.18736924    ,
     *  0.18642773    ,
     *  0.19587466    , 0.19466587    , 0.19345787    , 0.19252431    ,
     *  0.19159139    , 0.19065916    , 0.18972770    , 0.18879709    ,
     *  0.18786738    /
        DATA ((CONDFC(J,K),J= 37, 45),K=  1,  9) /
     *  0.13391583    , 0.13233421    , 0.13074820    , 0.12915770    ,
     *  0.12756265    , 0.12596291    , 0.12435836    , 0.12274885    ,
     *  0.12113420    ,
     *  0.13391590    , 0.13233429    , 0.13074827    , 0.12915778    ,
     *  0.12756272    , 0.12596299    , 0.12435844    , 0.12274893    ,
     *  0.12113429    ,
     *  0.13391600    , 0.13233439    , 0.13074838    , 0.12915789    ,
     *  0.12756284    , 0.12596310    , 0.12435856    , 0.12274905    ,
     *  0.12113441    ,
     *  0.13391615    , 0.13233454    , 0.13074853    , 0.12915805    ,
     *  0.12756299    , 0.12596326    , 0.12435872    , 0.12274922    ,
     *  0.12113458    ,
     *  0.13391635    , 0.13233474    , 0.13074874    , 0.12915826    ,
     *  0.12756321    , 0.12596348    , 0.12435895    , 0.12274945    ,
     *  0.12113482    ,
     *  0.13391662    , 0.13233502    , 0.13074902    , 0.12915854    ,
     *  0.12756350    , 0.12596378    , 0.12435925    , 0.12274976    ,
     *  0.12113514    ,
     *  0.13391697    , 0.13233538    , 0.13074939    , 0.12915893    ,
     *  0.12756389    , 0.12596418    , 0.12435966    , 0.12275018    ,
     *  0.12113556    ,
     *  0.13391744    , 0.13233586    , 0.13074988    , 0.12915943    ,
     *  0.12756440    , 0.12596470    , 0.12436020    , 0.12275073    ,
     *  0.12113612    ,
     *  0.13391805    , 0.13233648    , 0.13075051    , 0.12916007    ,
     *  0.12756507    , 0.12596538    , 0.12436089    , 0.12275143    ,
     *  0.12113684    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 10, 18) /
     *  0.13391883    , 0.13233728    , 0.13075132    , 0.12916090    ,
     *  0.12756591    , 0.12596624    , 0.12436177    , 0.12275233    ,
     *  0.12113776    ,
     *  0.13391980    , 0.13233827    , 0.13075234    , 0.12916194    ,
     *  0.12756697    , 0.12596733    , 0.12436288    , 0.12275347    ,
     *  0.12113893    ,
     *  0.13392102    , 0.13233952    , 0.13075361    , 0.12916324    ,
     *  0.12756830    , 0.12596868    , 0.12436426    , 0.12275488    ,
     *  0.12114038    ,
     *  0.13392253    , 0.13234105    , 0.13075518    , 0.12916484    ,
     *  0.12756994    , 0.12597036    , 0.12436597    , 0.12275663    ,
     *  0.12114216    ,
     *  0.13392437    , 0.13234293    , 0.13075710    , 0.12916680    ,
     *  0.12757194    , 0.12597240    , 0.12436806    , 0.12275877    ,
     *  0.12114435    ,
     *  0.13392659    , 0.13234521    , 0.13075942    , 0.12916917    ,
     *  0.12757436    , 0.12597488    , 0.12437059    , 0.12276136    ,
     *  0.12114699    ,
     *  0.13392927    , 0.13234793    , 0.13076221    , 0.12917202    ,
     *  0.12757727    , 0.12597785    , 0.12437363    , 0.12276446    ,
     *  0.12115017    ,
     *  0.13393245    , 0.13235118    , 0.13076552    , 0.12917540    ,
     *  0.12758073    , 0.12598139    , 0.12437725    , 0.12276816    ,
     *  0.12115395    ,
     *  0.13393621    , 0.13235502    , 0.13076944    , 0.12917941    ,
     *  0.12758482    , 0.12598556    , 0.12438152    , 0.12277253    ,
     *  0.12115842    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 19, 27) /
     *  0.13394061    , 0.13235952    , 0.13077404    , 0.12918410    ,
     *  0.12758962    , 0.12599047    , 0.12438653    , 0.12277765    ,
     *  0.12116366    ,
     *  0.13394575    , 0.13236477    , 0.13077940    , 0.12918958    ,
     *  0.12759521    , 0.12599618    , 0.12439237    , 0.12278362    ,
     *  0.12116976    ,
     *  0.13395170    , 0.13237084    , 0.13078560    , 0.12919591    ,
     *  0.12760168    , 0.12600279    , 0.12439913    , 0.12279053    ,
     *  0.12117683    ,
     *  0.13395854    , 0.13237783    , 0.13079274    , 0.12920320    ,
     *  0.12760912    , 0.12601040    , 0.12440690    , 0.12279848    ,
     *  0.12118496    ,
     *  0.13396638    , 0.13238583    , 0.13080091    , 0.12921154    ,
     *  0.12761765    , 0.12601911    , 0.12441581    , 0.12280758    ,
     *  0.12119427    ,
     *  0.13397530    , 0.13239493    , 0.13081020    , 0.12922104    ,
     *  0.12762735    , 0.12602903    , 0.12442594    , 0.12281794    ,
     *  0.12120487    ,
     *  0.13398539    , 0.13240524    , 0.13082073    , 0.12923179    ,
     *  0.12763834    , 0.12604025    , 0.12443741    , 0.12282967    ,
     *  0.12121687    ,
     *  0.13399678    , 0.13241687    , 0.13083260    , 0.12924392    ,
     *  0.12765072    , 0.12605291    , 0.12445035    , 0.12284290    ,
     *  0.12123039    ,
     *  0.13400955    , 0.13242991    , 0.13084592    , 0.12925752    ,
     *  0.12766462    , 0.12606711    , 0.12446486    , 0.12285774    ,
     *  0.12124556    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 28, 36) /
     *  0.13402383    , 0.13244448    , 0.13086080    , 0.12927272    ,
     *  0.12768015    , 0.12608297    , 0.12448108    , 0.12287431    ,
     *  0.12126252    ,
     *  0.13403971    , 0.13246070    , 0.13087737    , 0.12928964    ,
     *  0.12769742    , 0.12610063    , 0.12449912    , 0.12289276    ,
     *  0.12128138    ,
     *  0.13405732    , 0.13247868    , 0.13089572    , 0.12930839    ,
     *  0.12771658    , 0.12612020    , 0.12451912    , 0.12291321    ,
     *  0.12130229    ,
     *  0.13407219    , 0.13249387    , 0.13091123    , 0.12932422    ,
     *  0.12773276    , 0.12613673    , 0.12453602    , 0.12293048    ,
     *  0.12131996    ,
     *  0.13408822    , 0.13251023    , 0.13092794    , 0.12934129    ,
     *  0.12775019    , 0.12615454    , 0.12455422    , 0.12294909    ,
     *  0.12133899    ,
     *  0.13410547    , 0.13252784    , 0.13094592    , 0.12935965    ,
     *  0.12776895    , 0.12617370    , 0.12457380    , 0.12296911    ,
     *  0.12135946    ,
     *  0.13412398    , 0.13254674    , 0.13096522    , 0.12937936    ,
     *  0.12778908    , 0.12619427    , 0.12459482    , 0.12299060    ,
     *  0.12138143    ,
     *  0.13414381    , 0.13256699    , 0.13098589    , 0.12940047    ,
     *  0.12781065    , 0.12621631    , 0.12461735    , 0.12301362    ,
     *  0.12140497    ,
     *  0.13416503    , 0.13258865    , 0.13100801    , 0.12942306    ,
     *  0.12783372    , 0.12623988    , 0.12464143    , 0.12303824    ,
     *  0.12143015    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 37, 45) /
     *  0.13418768    , 0.13261178    , 0.13103163    , 0.12944718    ,
     *  0.12785835    , 0.12626505    , 0.12466715    , 0.12306453    ,
     *  0.12145704    ,
     *  0.13421184    , 0.13263644    , 0.13105681    , 0.12947289    ,
     *  0.12788461    , 0.12629188    , 0.12469457    , 0.12309256    ,
     *  0.12148569    ,
     *  0.13423755    , 0.13266268    , 0.13108360    , 0.12950026    ,
     *  0.12791257    , 0.12632044    , 0.12472375    , 0.12312239    ,
     *  0.12151619    ,
     *  0.13426487    , 0.13269058    , 0.13111208    , 0.12952934    ,
     *  0.12794227    , 0.12635078    , 0.12475476    , 0.12315408    ,
     *  0.12154859    ,
     *  0.13429387    , 0.13272018    , 0.13114231    , 0.12956020    ,
     *  0.12797379    , 0.12638298    , 0.12478766    , 0.12318771    ,
     *  0.12158298    ,
     *  0.13432460    , 0.13275155    , 0.13117433    , 0.12959291    ,
     *  0.12800719    , 0.12641710    , 0.12482253    , 0.12322335    ,
     *  0.12161941    ,
     *  0.13435712    , 0.13278475    , 0.13120823    , 0.12962752    ,
     *  0.12804254    , 0.12645321    , 0.12485942    , 0.12326105    ,
     *  0.12165796    ,
     *  0.13439149    , 0.13281983    , 0.13124405    , 0.12966409    ,
     *  0.12807990    , 0.12649137    , 0.12489841    , 0.12330090    ,
     *  0.12169869    ,
     *  0.13442778    , 0.13285687    , 0.13128186    , 0.12970270    ,
     *  0.12811932    , 0.12653164    , 0.12493956    , 0.12334295    ,
     *  0.12174168    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 46, 54) /
     *  0.13446603    , 0.13289592    , 0.13132172    , 0.12974340    ,
     *  0.12816089    , 0.12657410    , 0.12498293    , 0.12338728    ,
     *  0.12178700    ,
     *  0.13450631    , 0.13293704    , 0.13136370    , 0.12978626    ,
     *  0.12820465    , 0.12661880    , 0.12502860    , 0.12343395    ,
     *  0.12183470    ,
     *  0.13454869    , 0.13298029    , 0.13140785    , 0.12983134    ,
     *  0.12825068    , 0.12666582    , 0.12507663    , 0.12348303    ,
     *  0.12188487    ,
     *  0.13459321    , 0.13302573    , 0.13145424    , 0.12987869    ,
     *  0.12829904    , 0.12671521    , 0.12512709    , 0.12353459    ,
     *  0.12193757    ,
     *  0.13463994    , 0.13307342    , 0.13150292    , 0.12992840    ,
     *  0.12834979    , 0.12676704    , 0.12518004    , 0.12358869    ,
     *  0.12199286    ,
     *  0.13468894    , 0.13312343    , 0.13155397    , 0.12998051    ,
     *  0.12840300    , 0.12682138    , 0.12523555    , 0.12364540    ,
     *  0.12205083    ,
     *  0.13474026    , 0.13317581    , 0.13160743    , 0.13003509    ,
     *  0.12845873    , 0.12687829    , 0.12529368    , 0.12370479    ,
     *  0.12211152    ,
     *  0.13479398    , 0.13323063    , 0.13166338    , 0.13009220    ,
     *  0.12851704    , 0.12693783    , 0.12535450    , 0.12376693    ,
     *  0.12217502    ,
     *  0.13485013    , 0.13328794    , 0.13172187    , 0.13015191    ,
     *  0.12857800    , 0.12700008    , 0.12541807    , 0.12383188    ,
     *  0.12224139    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 55, 63) /
     *  0.13490880    , 0.13334781    , 0.13178297    , 0.13021427    ,
     *  0.12864167    , 0.12706509    , 0.12548447    , 0.12389971    ,
     *  0.12231070    ,
     *  0.13497003    , 0.13341029    , 0.13184674    , 0.13027936    ,
     *  0.12870811    , 0.12713293    , 0.12555375    , 0.12397048    ,
     *  0.12238301    ,
     *  0.13503388    , 0.13347544    , 0.13191323    , 0.13034722    ,
     *  0.12877739    , 0.12720366    , 0.12562598    , 0.12404426    ,
     *  0.12245839    ,
     *  0.13510042    , 0.13354334    , 0.13198251    , 0.13041793    ,
     *  0.12884957    , 0.12727735    , 0.12570123    , 0.12412112    ,
     *  0.12253691    ,
     *  0.13516970    , 0.13361402    , 0.13205464    , 0.13049155    ,
     *  0.12892471    , 0.12735406    , 0.12577956    , 0.12420111    ,
     *  0.12261864    ,
     *  0.13524178    , 0.13368757    , 0.13212969    , 0.13056813    ,
     *  0.12900287    , 0.12743386    , 0.12586103    , 0.12428432    ,
     *  0.12270363    ,
     *  0.13533592    , 0.13378361    , 0.13222768    , 0.13066813    ,
     *  0.12910493    , 0.12753804    , 0.12596739    , 0.12439294    ,
     *  0.12281458    ,
     *  0.13543465    , 0.13388433    , 0.13233044    , 0.13077299    ,
     *  0.12921194    , 0.12764726    , 0.12607890    , 0.12450680    ,
     *  0.12293087    ,
     *  0.13553808    , 0.13398984    , 0.13243809    , 0.13088282    ,
     *  0.12932402    , 0.12776165    , 0.12619568    , 0.12462603    ,
     *  0.12305263    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 64, 72) /
     *  0.13564634    , 0.13410028    , 0.13255075    , 0.13099776    ,
     *  0.12944130    , 0.12788135    , 0.12631785    , 0.12475076    ,
     *  0.12318001    ,
     *  0.13575955    , 0.13421575    , 0.13266854    , 0.13111793    ,
     *  0.12956392    , 0.12800647    , 0.12644556    , 0.12488113    ,
     *  0.12331312    ,
     *  0.13587784    , 0.13433639    , 0.13279160    , 0.13124346    ,
     *  0.12969198    , 0.12813715    , 0.12657892    , 0.12501726    ,
     *  0.12345210    ,
     *  0.13600131    , 0.13446233    , 0.13292004    , 0.13137447    ,
     *  0.12982564    , 0.12827351    , 0.12671808    , 0.12515929    ,
     *  0.12359710    ,
     *  0.13613012    , 0.13459368    , 0.13305400    , 0.13151111    ,
     *  0.12996502    , 0.12841571    , 0.12686317    , 0.12530736    ,
     *  0.12374824    ,
     *  0.13626438    , 0.13473059    , 0.13319362    , 0.13165350    ,
     *  0.13011025    , 0.12856387    , 0.12701433    , 0.12546161    ,
     *  0.12390568    ,
     *  0.13640424    , 0.13487320    , 0.13333903    , 0.13180179    ,
     *  0.13026149    , 0.12871814    , 0.12717171    , 0.12562219    ,
     *  0.12406955    ,
     *  0.13654983    , 0.13502164    , 0.13349039    , 0.13195613    ,
     *  0.13041889    , 0.12887867    , 0.12733546    , 0.12578926    ,
     *  0.12424003    ,
     *  0.13670132    , 0.13517608    , 0.13364785    , 0.13211668    ,
     *  0.13058260    , 0.12904562    , 0.12750575    , 0.12596297    ,
     *  0.12441726    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 73, 81) /
     *  0.13685886    , 0.13533668    , 0.13381157    , 0.13228360    ,
     *  0.13075279    , 0.12921917    , 0.12768274    , 0.12614350    ,
     *  0.12460143    ,
     *  0.13702263    , 0.13550362    , 0.13398174    , 0.13245707    ,
     *  0.13092965    , 0.12939949    , 0.12786662    , 0.12633103    ,
     *  0.12479273    ,
     *  0.13719282    , 0.13567709    , 0.13415855    , 0.13263730    ,
     *  0.13111337    , 0.12958680    , 0.12805760    , 0.12652579    ,
     *  0.12499136    ,
     *  0.13736966    , 0.13585731    , 0.13434223    , 0.13282451    ,
     *  0.13130420    , 0.12978132    , 0.12825592    , 0.12672800    ,
     *  0.12519757    ,
     *  0.13755339    , 0.13604455    , 0.13453305    , 0.13301897    ,
     *  0.13150239    , 0.12998334    , 0.12846185    , 0.12693794    ,
     *  0.12541164    ,
     *  0.13774433    , 0.13623912    , 0.13473131    , 0.13322101    ,
     *  0.13170827    , 0.13019317    , 0.12867572    , 0.12715596    ,
     *  0.12563390    ,
     *  0.13797630    , 0.13647547    , 0.13497212    , 0.13346637    ,
     *  0.13195829    , 0.13044794    , 0.12893536    , 0.12742059    ,
     *  0.12590365    ,
     *  0.13821952    , 0.13672325    , 0.13522455    , 0.13372354    ,
     *  0.13222030    , 0.13071490    , 0.12920738    , 0.12769779    ,
     *  0.12618618    ,
     *  0.13847571    , 0.13698423    , 0.13549039    , 0.13399434    ,
     *  0.13249615    , 0.13099592    , 0.12949369    , 0.12798951    ,
     *  0.12648344    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 82, 90) /
     *  0.13847985    , 0.13698845    , 0.13549469    , 0.13399871    ,
     *  0.13250061    , 0.13100046    , 0.12949831    , 0.12799423    ,
     *  0.12648824    ,
     *  0.13848814    , 0.13699689    , 0.13550329    , 0.13400747    ,
     *  0.13250953    , 0.13100954    , 0.12950757    , 0.12800366    ,
     *  0.12649785    ,
     *  0.13851713    , 0.13702642    , 0.13553337    , 0.13403811    ,
     *  0.13254074    , 0.13104133    , 0.12953995    , 0.12803665    ,
     *  0.12653146    ,
     *  0.13855758    , 0.13706762    , 0.13557534    , 0.13408086    ,
     *  0.13258428    , 0.13108569    , 0.12958513    , 0.12808268    ,
     *  0.12657836    ,
     *  0.13859830    , 0.13710910    , 0.13561758    , 0.13412388    ,
     *  0.13262810    , 0.13113032    , 0.12963061    , 0.12812900    ,
     *  0.12662556    ,
     *  0.13863929    , 0.13715084    , 0.13566009    , 0.13416718    ,
     *  0.13267221    , 0.13117525    , 0.12967637    , 0.12817562    ,
     *  0.12667306    ,
     *  0.13868053    , 0.13719286    , 0.13570289    , 0.13421076    ,
     *  0.13271660    , 0.13122046    , 0.12972242    , 0.12822254    ,
     *  0.12672085    ,
     *  0.13872205    , 0.13723514    , 0.13574595    , 0.13425463    ,
     *  0.13276127    , 0.13126596    , 0.12976877    , 0.12826975    ,
     *  0.12676895    ,
     *  0.13876384    , 0.13727770    , 0.13578930    , 0.13429877    ,
     *  0.13280623    , 0.13131175    , 0.12981541    , 0.12831726    ,
     *  0.12681735    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 91, 99) /
     *  0.13880590    , 0.13732054    , 0.13583292    , 0.13434320    ,
     *  0.13285148    , 0.13135784    , 0.12986235    , 0.12836507    ,
     *  0.12686606    ,
     *  0.13884823    , 0.13736365    , 0.13587683    , 0.13438792    ,
     *  0.13289702    , 0.13140422    , 0.12990959    , 0.12841319    ,
     *  0.12691507    ,
     *  0.13889084    , 0.13740705    , 0.13592102    , 0.13443292    ,
     *  0.13294285    , 0.13145089    , 0.12995713    , 0.12846161    ,
     *  0.12696440    ,
     *  0.13893372    , 0.13745072    , 0.13596550    , 0.13447821    ,
     *  0.13298897    , 0.13149787    , 0.13000497    , 0.12851034    ,
     *  0.12701403    ,
     *  0.13915779    , 0.13767891    , 0.13619786    , 0.13471483    ,
     *  0.13322992    , 0.13174323    , 0.13025484    , 0.12876482    ,
     *  0.12727323    ,
     *  0.13938937    , 0.13791472    , 0.13643797    , 0.13495930    ,
     *  0.13347883    , 0.13199668    , 0.13051292    , 0.12902762    ,
     *  0.12754087    ,
     *  0.13962868    , 0.13815840    , 0.13668606    , 0.13521186    ,
     *  0.13373596    , 0.13225845    , 0.13077944    , 0.12929899    ,
     *  0.12781718    ,
     *  0.13987597    , 0.13841016    , 0.13694235    , 0.13547276    ,
     *  0.13400154    , 0.13252880    , 0.13105464    , 0.12957916    ,
     *  0.12810242    ,
     *  0.14013146    , 0.13867026    , 0.13720710    , 0.13574224    ,
     *  0.13427581    , 0.13280796    , 0.13133879    , 0.12986838    ,
     *  0.12839683    /
        DATA ((CONDFC(J,K),J= 37, 45),K=100,108) /
     *  0.14039539    , 0.13893893    , 0.13748056    , 0.13602053    ,
     *  0.13455903    , 0.13309619    , 0.13163212    , 0.13016692    ,
     *  0.12870067    ,
     *  0.14066802    , 0.13921642    , 0.13776296    , 0.13630791    ,
     *  0.13485146    , 0.13339375    , 0.13193490    , 0.13047502    ,
     *  0.12901421    ,
     *  0.14094958    , 0.13950299    , 0.13805457    , 0.13660462    ,
     *  0.13515334    , 0.13370089    , 0.13224740    , 0.13079297    ,
     *  0.12933771    ,
     *  0.14124034    , 0.13979890    , 0.13835566    , 0.13691094    ,
     *  0.13546496    , 0.13401789    , 0.13256987    , 0.13112102    ,
     *  0.12967144    ,
     *  0.14154054    , 0.14010442    , 0.13866648    , 0.13722712    ,
     *  0.13578658    , 0.13434503    , 0.13290261    , 0.13145945    ,
     *  0.13001568    ,
     *  0.14185046    , 0.14041979    , 0.13898732    , 0.13755345    ,
     *  0.13611848    , 0.13468257    , 0.13324588    , 0.13180855    ,
     *  0.13037070    ,
     *  0.14217036    , 0.14074532    , 0.13931844    , 0.13789021    ,
     *  0.13646093    , 0.13503080    , 0.13359998    , 0.13216861    ,
     *  0.13073681    ,
     *  0.14250049    , 0.14108126    , 0.13966013    , 0.13823768    ,
     *  0.13681424    , 0.13539001    , 0.13396518    , 0.13253990    ,
     *  0.13111429    ,
     *  0.14284113    , 0.14142789    , 0.14001268    , 0.13859616    ,
     *  0.13717868    , 0.13576050    , 0.13434180    , 0.13292273    ,
     *  0.13150343    /
        DATA ((CONDFC(J,K),J= 37, 45),K=109,117) /
     *  0.14319253    , 0.14178551    , 0.14037637    , 0.13896592    ,
     *  0.13755456    , 0.13614257    , 0.13473012    , 0.13331740    ,
     *  0.13190455    ,
     *  0.14355494    , 0.14215439    , 0.14075150    , 0.13934728    ,
     *  0.13794218    , 0.13653650    , 0.13513046    , 0.13372421    ,
     *  0.13231793    ,
     *  0.14392857    , 0.14253481    , 0.14113837    , 0.13974054    ,
     *  0.13834185    , 0.13694263    , 0.13554311    , 0.13414348    ,
     *  0.13274391    ,
     *  0.14431361    , 0.14292705    , 0.14153727    , 0.14014599    ,
     *  0.13875386    , 0.13736125    , 0.13596840    , 0.13457552    ,
     *  0.13318278    ,
     *  0.14471010    , 0.14333139    , 0.14194851    , 0.14056396    ,
     *  0.13917854    , 0.13779268    , 0.13640665    , 0.13502065    ,
     *  0.13363488    ,
     *  0.14511765    , 0.14374806    , 0.14237238    , 0.14099475    ,
     *  0.13961621    , 0.13823725    , 0.13685817    , 0.13547919    ,
     *  0.13410052    ,
     *  0.14553164    , 0.14417727    , 0.14280916    , 0.14143868    ,
     *  0.14006719    , 0.13869528    , 0.13732329    , 0.13595148    ,
     *  0.13458004    ,
     *  0.14596847    , 0.14461910    , 0.14325915    , 0.14189605    ,
     *  0.14053179    , 0.13916709    , 0.13780235    , 0.13643783    ,
     *  0.13507376    ,
     *  0.14642210    , 0.14507336    , 0.14372260    , 0.14236718    ,
     *  0.14101034    , 0.13965302    , 0.13829567    , 0.13693860    ,
     *  0.13558203    /
        DATA ((CONDFC(J,K),J= 37, 45),K=118,126) /
     *  0.14688962    , 0.14553800    , 0.14419970    , 0.14285236    ,
     *  0.14150317    , 0.14015340    , 0.13880360    , 0.13745411    ,
     *  0.13610519    ,
     *  0.14737138    , 0.14601798    , 0.14469055    , 0.14335188    ,
     *  0.14201060    , 0.14066856    , 0.13932647    , 0.13798471    ,
     *  0.13664357    ,
     *  0.14786773    , 0.14652168    , 0.14519484    , 0.14386598    ,
     *  0.14253293    , 0.14119884    , 0.13986462    , 0.13853075    ,
     *  0.13719753    ,
     *  0.14837903    , 0.14704046    , 0.14570971    , 0.14439485    ,
     *  0.14307047    , 0.14174455    , 0.14041839    , 0.13909256    ,
     *  0.13776740    ,
     *  0.14890563    , 0.14757469    , 0.14624418    , 0.14493845    ,
     *  0.14362349    , 0.14230604    , 0.14098813    , 0.13967050    ,
     *  0.13835355    ,
     *  0.14944792    , 0.14812475    , 0.14680208    , 0.14549608    ,
     *  0.14419220    , 0.14288360    , 0.14157417    , 0.14026491    ,
     *  0.13895633    ,
     *  0.15000626    , 0.14869099    , 0.14737630    , 0.14606228    ,
     *  0.14477668    , 0.14347751    , 0.14217683    , 0.14087614    ,
     *  0.13957607    ,
     *  0.15058102    , 0.14927379    , 0.14796722    , 0.14666139    ,
     *  0.14537658    , 0.14408802    , 0.14279643    , 0.14150452    ,
     *  0.14021315    ,
     *  0.15117258    , 0.14987354    , 0.14857521    , 0.14727770    ,
     *  0.14598861    , 0.14471522    , 0.14343326    , 0.14215039    ,
     *  0.14086789    /
        DATA ((CONDFC(J,K),J= 37, 45),K=127,135) /
     *  0.15178133    , 0.15049061    , 0.14920067    , 0.14791161    ,
     *  0.14662354    , 0.14535889    , 0.14408754    , 0.14281406    ,
     *  0.14154065    ,
     *  0.15240765    , 0.15112538    , 0.14984397    , 0.14856349    ,
     *  0.14728407    , 0.14601692    , 0.14475940    , 0.14349581    ,
     *  0.14223175    ,
     *  0.15305193    , 0.15177825    , 0.15050549    , 0.14923373    ,
     *  0.14796309    , 0.14669366    , 0.14544858    , 0.14419587    ,
     *  0.14294150    ,
     *  0.15371455    , 0.15244961    , 0.15118563    , 0.14992272    ,
     *  0.14866098    , 0.14740051    , 0.14615295    , 0.14491430    ,
     *  0.14367017    ,
     *  0.15439591    , 0.15313983    , 0.15188477    , 0.15063084    ,
     *  0.14937813    , 0.14812675    , 0.14687681    , 0.14565077    ,
     *  0.14441795    ,
     *  0.15509641    , 0.15384933    , 0.15260332    , 0.15135848    ,
     *  0.15011492    , 0.14887275    , 0.14763207    , 0.14640206    ,
     *  0.14518485    ,
     *  0.15581644    , 0.15457849    , 0.15334165    , 0.15210604    ,
     *  0.15087176    , 0.14963891    , 0.14840760    , 0.14717795    ,
     *  0.14597022    ,
     *  0.15655641    , 0.15532770    , 0.15410017    , 0.15287391    ,
     *  0.15164902    , 0.15042561    , 0.14920379    , 0.14798367    ,
     *  0.14676537    ,
     *  0.15731670    , 0.15609738    , 0.15487928    , 0.15366248    ,
     *  0.15244711    , 0.15123325    , 0.15002103    , 0.14881055    ,
     *  0.14760192    /
        DATA ((CONDFC(J,K),J= 37, 45),K=136,144) /
     *  0.15809772    , 0.15688791    , 0.15567935    , 0.15447215    ,
     *  0.15326640    , 0.15206222    , 0.15085970    , 0.14965896    ,
     *  0.14846011    ,
     *  0.15889986    , 0.15769969    , 0.15650080    , 0.15530331    ,
     *  0.15410730    , 0.15291289    , 0.15172019    , 0.15052929    ,
     *  0.14934032    ,
     *  0.15972354    , 0.15853312    , 0.15734402    , 0.15615635    ,
     *  0.15497020    , 0.15378567    , 0.15260288    , 0.15142193    ,
     *  0.15024293    ,
     *  0.16056913    , 0.15938859    , 0.15820940    , 0.15703166    ,
     *  0.15585547    , 0.15468094    , 0.15350817    , 0.15233726    ,
     *  0.15116833    ,
     *  0.16143706    , 0.16026650    , 0.15909733    , 0.15792963    ,
     *  0.15676352    , 0.15559908    , 0.15443642    , 0.15327565    ,
     *  0.15211689    ,
     *  0.16232770    , 0.16116725    , 0.16000820    , 0.15885066    ,
     *  0.15769472    , 0.15654047    , 0.15538803    , 0.15423750    ,
     *  0.15308898    ,
     *  0.16324145    , 0.16209122    , 0.16094241    , 0.15979513    ,
     *  0.15864946    , 0.15750550    , 0.15636337    , 0.15522316    ,
     *  0.15408497    ,
     *  0.16417871    , 0.16303880    , 0.16190034    , 0.16076341    ,
     *  0.15962811    , 0.15849455    , 0.15736281    , 0.15623301    ,
     *  0.15510525    ,
     *  0.16513987    , 0.16401039    , 0.16288237    , 0.16175589    ,
     *  0.16063106    , 0.15950798    , 0.15838673    , 0.15726742    ,
     *  0.15615016    /
        DATA ((CONDFC(J,K),J= 37, 45),K=145,153) /
     *  0.16612530    , 0.16500635    , 0.16388887    , 0.16277295    ,
     *  0.16165868    , 0.16054616    , 0.15943549    , 0.15832676    ,
     *  0.15722007    ,
     *  0.16713539    , 0.16602707    , 0.16492023    , 0.16381496    ,
     *  0.16271134    , 0.16160947    , 0.16050945    , 0.15941137    ,
     *  0.15831534    ,
     *  0.16817051    , 0.16707293    , 0.16597682    , 0.16488228    ,
     *  0.16378939    , 0.16269826    , 0.16160897    , 0.16052162    ,
     *  0.15943631    ,
     *  0.16923104    , 0.16814428    , 0.16705899    , 0.16597527    ,
     *  0.16489320    , 0.16381288    , 0.16273440    , 0.16165785    ,
     *  0.16058334    ,
     *  0.17031735    , 0.16924149    , 0.16816711    , 0.16709429    ,
     *  0.16602312    , 0.16495369    , 0.16388609    , 0.16282041    ,
     *  0.16175675    ,
     *  0.17142979    , 0.17036493    , 0.16930154    , 0.16823970    ,
     *  0.16717950    , 0.16612103    , 0.16506437    , 0.16400963    ,
     *  0.16295689    ,
     *  0.17256872    , 0.17151493    , 0.17046261    , 0.16941183    ,
     *  0.16836267    , 0.16731523    , 0.16626959    , 0.16522584    ,
     *  0.16418408    ,
     *  0.17373448    , 0.17269185    , 0.17165067    , 0.17061101    ,
     *  0.16957297    , 0.16853662    , 0.16750205    , 0.16646936    ,
     *  0.16543863    ,
     *  0.17492741    , 0.17389602    , 0.17286605    , 0.17183758    ,
     *  0.17081071    , 0.16978552    , 0.16876209    , 0.16774051    ,
     *  0.16672086    /
        DATA ((CONDFC(J,K),J= 37, 45),K=154,162) /
     *  0.17614786    , 0.17512776    , 0.17410907    , 0.17309187    ,
     *  0.17207623    , 0.17106225    , 0.17005000    , 0.16903958    ,
     *  0.16803107    ,
     *  0.17739613    , 0.17638740    , 0.17538005    , 0.17437417    ,
     *  0.17336982    , 0.17236711    , 0.17136610    , 0.17036689    ,
     *  0.16936955    ,
     *  0.17867255    , 0.17767525    , 0.17667930    , 0.17568479    ,
     *  0.17469179    , 0.17370039    , 0.17271067    , 0.17172271    ,
     *  0.17073659    ,
     *  0.17997743    , 0.17899161    , 0.17800712    , 0.17702403    ,
     *  0.17604243    , 0.17506239    , 0.17408399    , 0.17310732    ,
     *  0.17213246    ,
     *  0.18131105    , 0.18033677    , 0.17936379    , 0.17839218    ,
     *  0.17742201    , 0.17645337    , 0.17548635    , 0.17452100    ,
     *  0.17355743    ,
     *  0.18267371    , 0.18171102    , 0.18074960    , 0.17978950    ,
     *  0.17883082    , 0.17787362    , 0.17691799    , 0.17596401    ,
     *  0.17501175    ,
     *  0.18406569    , 0.18311464    , 0.18216481    , 0.18121627    ,
     *  0.18026910    , 0.17932339    , 0.17837919    , 0.17743660    ,
     *  0.17649568    ,
     *  0.18548726    , 0.18454788    , 0.18360969    , 0.18267274    ,
     *  0.18173713    , 0.18080292    , 0.17987018    , 0.17893901    ,
     *  0.17800946    ,
     *  0.18693867    , 0.18601101    , 0.18508449    , 0.18415917    ,
     *  0.18323513    , 0.18231245    , 0.18139121    , 0.18047147    ,
     *  0.17955331    /
        DATA ((CONDFC(J,K),J= 46, 54),K=  1,  9) /
     *  0.11951422    , 0.11788868    , 0.11625732    , 0.11461985    ,
     *  0.11297592    , 0.11132514    , 0.10966707    , 0.10800117    ,
     *  0.10632683    ,
     *  0.11951431    , 0.11788877    , 0.11625741    , 0.11461994    ,
     *  0.11297602    , 0.11132524    , 0.10966717    , 0.10800127    ,
     *  0.10632694    ,
     *  0.11951443    , 0.11788890    , 0.11625754    , 0.11462008    ,
     *  0.11297615    , 0.11132538    , 0.10966732    , 0.10800142    ,
     *  0.10632709    ,
     *  0.11951461    , 0.11788908    , 0.11625773    , 0.11462027    ,
     *  0.11297635    , 0.11132558    , 0.10966752    , 0.10800163    ,
     *  0.10632731    ,
     *  0.11951485    , 0.11788933    , 0.11625798    , 0.11462053    ,
     *  0.11297661    , 0.11132586    , 0.10966780    , 0.10800192    ,
     *  0.10632760    ,
     *  0.11951518    , 0.11788966    , 0.11625833    , 0.11462088    ,
     *  0.11297697    , 0.11132623    , 0.10966818    , 0.10800231    ,
     *  0.10632800    ,
     *  0.11951561    , 0.11789011    , 0.11625878    , 0.11462134    ,
     *  0.11297745    , 0.11132672    , 0.10966868    , 0.10800283    ,
     *  0.10632854    ,
     *  0.11951619    , 0.11789069    , 0.11625938    , 0.11462196    ,
     *  0.11297808    , 0.11132736    , 0.10966935    , 0.10800351    ,
     *  0.10632923    ,
     *  0.11951692    , 0.11789145    , 0.11626015    , 0.11462275    ,
     *  0.11297890    , 0.11132820    , 0.10967020    , 0.10800439    ,
     *  0.10633014    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 10, 18) /
     *  0.11951787    , 0.11789241    , 0.11626114    , 0.11462376    ,
     *  0.11297993    , 0.11132926    , 0.10967129    , 0.10800551    ,
     *  0.10633129    ,
     *  0.11951906    , 0.11789363    , 0.11626239    , 0.11462504    ,
     *  0.11298124    , 0.11133060    , 0.10967267    , 0.10800692    ,
     *  0.10633275    ,
     *  0.11952054    , 0.11789515    , 0.11626394    , 0.11462663    ,
     *  0.11298287    , 0.11133228    , 0.10967439    , 0.10800869    ,
     *  0.10633456    ,
     *  0.11952237    , 0.11789702    , 0.11626586    , 0.11462860    ,
     *  0.11298489    , 0.11133434    , 0.10967651    , 0.10801087    ,
     *  0.10633680    ,
     *  0.11952460    , 0.11789931    , 0.11626820    , 0.11463100    ,
     *  0.11298735    , 0.11133687    , 0.10967910    , 0.10801353    ,
     *  0.10633954    ,
     *  0.11952731    , 0.11790208    , 0.11627104    , 0.11463390    ,
     *  0.11299033    , 0.11133992    , 0.10968224    , 0.10801675    ,
     *  0.10634285    ,
     *  0.11953056    , 0.11790540    , 0.11627445    , 0.11463739    ,
     *  0.11299390    , 0.11134359    , 0.10968600    , 0.10802062    ,
     *  0.10634683    ,
     *  0.11953443    , 0.11790936    , 0.11627850    , 0.11464155    ,
     *  0.11299816    , 0.11134796    , 0.10969049    , 0.10802522    ,
     *  0.10635156    ,
     *  0.11953900    , 0.11791404    , 0.11628329    , 0.11464645    ,
     *  0.11300319    , 0.11135312    , 0.10969578    , 0.10803066    ,
     *  0.10635715    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 19, 27) /
     *  0.11954436    , 0.11791953    , 0.11628891    , 0.11465221    ,
     *  0.11300909    , 0.11135917    , 0.10970199    , 0.10803704    ,
     *  0.10636371    ,
     *  0.11955061    , 0.11792592    , 0.11629546    , 0.11465892    ,
     *  0.11301597    , 0.11136622    , 0.10970923    , 0.10804448    ,
     *  0.10637135    ,
     *  0.11955784    , 0.11793332    , 0.11630304    , 0.11466668    ,
     *  0.11302393    , 0.11137439    , 0.10971761    , 0.10805308    ,
     *  0.10638020    ,
     *  0.11956616    , 0.11794184    , 0.11631176    , 0.11467562    ,
     *  0.11303309    , 0.11138378    , 0.10972725    , 0.10806298    ,
     *  0.10639038    ,
     *  0.11957568    , 0.11795159    , 0.11632174    , 0.11468584    ,
     *  0.11304357    , 0.11139453    , 0.10973828    , 0.10807432    ,
     *  0.10640203    ,
     *  0.11958652    , 0.11796268    , 0.11633310    , 0.11469748    ,
     *  0.11305550    , 0.11140676    , 0.10975084    , 0.10808721    ,
     *  0.10641528    ,
     *  0.11959880    , 0.11797525    , 0.11634596    , 0.11471066    ,
     *  0.11306900    , 0.11142062    , 0.10976506    , 0.10810182    ,
     *  0.10643030    ,
     *  0.11961263    , 0.11798941    , 0.11636046    , 0.11472551    ,
     *  0.11308423    , 0.11143623    , 0.10978108    , 0.10811827    ,
     *  0.10644721    ,
     *  0.11962816    , 0.11800529    , 0.11637673    , 0.11474218    ,
     *  0.11310131    , 0.11145375    , 0.10979906    , 0.10813674    ,
     *  0.10646619    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 28, 36) /
     *  0.11964550    , 0.11802305    , 0.11639491    , 0.11476080    ,
     *  0.11312039    , 0.11147332    , 0.10981914    , 0.10815736    ,
     *  0.10648739    ,
     *  0.11966480    , 0.11804280    , 0.11641513    , 0.11478151    ,
     *  0.11314162    , 0.11149509    , 0.10984149    , 0.10818031    ,
     *  0.10651098    ,
     *  0.11968619    , 0.11806469    , 0.11643754    , 0.11480447    ,
     *  0.11316516    , 0.11151922    , 0.10986625    , 0.10820574    ,
     *  0.10653711    ,
     *  0.11970426    , 0.11808318    , 0.11645648    , 0.11482386    ,
     *  0.11318503    , 0.11153960    , 0.10988716    , 0.10822721    ,
     *  0.10655918    ,
     *  0.11972373    , 0.11810311    , 0.11647687    , 0.11484476    ,
     *  0.11320644    , 0.11156156    , 0.10990970    , 0.10825035    ,
     *  0.10658296    ,
     *  0.11974467    , 0.11812454    , 0.11649881    , 0.11486723    ,
     *  0.11322947    , 0.11158518    , 0.10993392    , 0.10827523    ,
     *  0.10660853    ,
     *  0.11976715    , 0.11814754    , 0.11652236    , 0.11489135    ,
     *  0.11325419    , 0.11161052    , 0.10995993    , 0.10830193    ,
     *  0.10663597    ,
     *  0.11979123    , 0.11817218    , 0.11654759    , 0.11491719    ,
     *  0.11328067    , 0.11163767    , 0.10998778    , 0.10833053    ,
     *  0.10666535    ,
     *  0.11981698    , 0.11819853    , 0.11657457    , 0.11494482    ,
     *  0.11330898    , 0.11166670    , 0.11001757    , 0.10836111    ,
     *  0.10669678    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 37, 45) /
     *  0.11984448    , 0.11822667    , 0.11660337    , 0.11497432    ,
     *  0.11333921    , 0.11169769    , 0.11004936    , 0.10839375    ,
     *  0.10673032    ,
     *  0.11987379    , 0.11825666    , 0.11663407    , 0.11500576    ,
     *  0.11337142    , 0.11173072    , 0.11008325    , 0.10842854    ,
     *  0.10676606    ,
     *  0.11990498    , 0.11828858    , 0.11666674    , 0.11503921    ,
     *  0.11340570    , 0.11176586    , 0.11011930    , 0.10846555    ,
     *  0.10680408    ,
     *  0.11993813    , 0.11832249    , 0.11670145    , 0.11507476    ,
     *  0.11344212    , 0.11180320    , 0.11015760    , 0.10850487    ,
     *  0.10684447    ,
     *  0.11997329    , 0.11835847    , 0.11673828    , 0.11511247    ,
     *  0.11348076    , 0.11184281    , 0.11019823    , 0.10854657    ,
     *  0.10688731    ,
     *  0.12001055    , 0.11839659    , 0.11677730    , 0.11515243    ,
     *  0.11352169    , 0.11188476    , 0.11024126    , 0.10859074    ,
     *  0.10693268    ,
     *  0.12004998    , 0.11843692    , 0.11681857    , 0.11519469    ,
     *  0.11356499    , 0.11192915    , 0.11028678    , 0.10863746    ,
     *  0.10698067    ,
     *  0.12009163    , 0.11847954    , 0.11686219    , 0.11523935    ,
     *  0.11361074    , 0.11197603    , 0.11033487    , 0.10868681    ,
     *  0.10703135    ,
     *  0.12013560    , 0.11852451    , 0.11690821    , 0.11528647    ,
     *  0.11365901    , 0.11202550    , 0.11038560    , 0.10873887    ,
     *  0.10708481    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 46, 54) /
     *  0.12018193    , 0.11857191    , 0.11695672    , 0.11533613    ,
     *  0.11370987    , 0.11207763    , 0.11043905    , 0.10879372    ,
     *  0.10714114    ,
     *  0.12023071    , 0.11862180    , 0.11700778    , 0.11538840    ,
     *  0.11376341    , 0.11213249    , 0.11049531    , 0.10885144    ,
     *  0.10720041    ,
     *  0.12028201    , 0.11867427    , 0.11706146    , 0.11544336    ,
     *  0.11381969    , 0.11219017    , 0.11055444    , 0.10891211    ,
     *  0.10726270    ,
     *  0.12033589    , 0.11872938    , 0.11711785    , 0.11550108    ,
     *  0.11387880    , 0.11225074    , 0.11061654    , 0.10897581    ,
     *  0.10732810    ,
     *  0.12039242    , 0.11878720    , 0.11717701    , 0.11556163    ,
     *  0.11394081    , 0.11231427    , 0.11068166    , 0.10904262    ,
     *  0.10739668    ,
     *  0.12045168    , 0.11884780    , 0.11723901    , 0.11562508    ,
     *  0.11400579    , 0.11238084    , 0.11074990    , 0.10911261    ,
     *  0.10746853    ,
     *  0.12051373    , 0.11891126    , 0.11730392    , 0.11569152    ,
     *  0.11407381    , 0.11245052    , 0.11082133    , 0.10918587    ,
     *  0.10754371    ,
     *  0.12057864    , 0.11897763    , 0.11737182    , 0.11576101    ,
     *  0.11414495    , 0.11252339    , 0.11089602    , 0.10926246    ,
     *  0.10762231    ,
     *  0.12064648    , 0.11904700    , 0.11744278    , 0.11583361    ,
     *  0.11421929    , 0.11259953    , 0.11097404    , 0.10934247    ,
     *  0.10770441    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 55, 63) /
     *  0.12071732    , 0.11911943    , 0.11751686    , 0.11590942    ,
     *  0.11429688    , 0.11267900    , 0.11105547    , 0.10942597    ,
     *  0.10779008    ,
     *  0.12079123    , 0.11919499    , 0.11759414    , 0.11598848    ,
     *  0.11437781    , 0.11276188    , 0.11114039    , 0.10951303    ,
     *  0.10787939    ,
     *  0.12086827    , 0.11927375    , 0.11767468    , 0.11607089    ,
     *  0.11446215    , 0.11284824    , 0.11122887    , 0.10960373    ,
     *  0.10797243    ,
     *  0.12094851    , 0.11935578    , 0.11775856    , 0.11615669    ,
     *  0.11454997    , 0.11293815    , 0.11132098    , 0.10969814    ,
     *  0.10806926    ,
     *  0.12103202    , 0.11944114    , 0.11784585    , 0.11624598    ,
     *  0.11464133    , 0.11303169    , 0.11141679    , 0.10979633    ,
     *  0.10816996    ,
     *  0.12111887    , 0.11952991    , 0.11793661    , 0.11633881    ,
     *  0.11473632    , 0.11312892    , 0.11151638    , 0.10989838    ,
     *  0.10827459    ,
     *  0.12123222    , 0.11964576    , 0.11805504    , 0.11645993    ,
     *  0.11486024    , 0.11325577    , 0.11164627    , 0.11003147    ,
     *  0.10841104    ,
     *  0.12135103    , 0.11976716    , 0.11817915    , 0.11658684    ,
     *  0.11499007    , 0.11338864    , 0.11178232    , 0.11017084    ,
     *  0.10855390    ,
     *  0.12147541    , 0.11989426    , 0.11830906    , 0.11671967    ,
     *  0.11512594    , 0.11352767    , 0.11192465    , 0.11031663    ,
     *  0.10870331    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 64, 72) /
     *  0.12160551    , 0.12002718    , 0.11844491    , 0.11685855    ,
     *  0.11526797    , 0.11367299    , 0.11207340    , 0.11046897    ,
     *  0.10885941    ,
     *  0.12174146    , 0.12016607    , 0.11858683    , 0.11700363    ,
     *  0.11541633    , 0.11382475    , 0.11222872    , 0.11062801    ,
     *  0.10902234    ,
     *  0.12188339    , 0.12031104    , 0.11873496    , 0.11715503    ,
     *  0.11557113    , 0.11398309    , 0.11239074    , 0.11079387    ,
     *  0.10919224    ,
     *  0.12203145    , 0.12046226    , 0.11888945    , 0.11731291    ,
     *  0.11573252    , 0.11414815    , 0.11255961    , 0.11096672    ,
     *  0.10936924    ,
     *  0.12218576    , 0.12061985    , 0.11905043    , 0.11747740    ,
     *  0.11590065    , 0.11432006    , 0.11273547    , 0.11114668    ,
     *  0.10955350    ,
     *  0.12234648    , 0.12078396    , 0.11921804    , 0.11764865    ,
     *  0.11607567    , 0.11449899    , 0.11291846    , 0.11133392    ,
     *  0.10974516    ,
     *  0.12251376    , 0.12095474    , 0.11939245    , 0.11782681    ,
     *  0.11625772    , 0.11468507    , 0.11310874    , 0.11152857    ,
     *  0.10994438    ,
     *  0.12268774    , 0.12113236    , 0.11957381    , 0.11801204    ,
     *  0.11644696    , 0.11487848    , 0.11330647    , 0.11173080    ,
     *  0.11015130    ,
     *  0.12286861    , 0.12131697    , 0.11976229    , 0.11820451    ,
     *  0.11664357    , 0.11507938    , 0.11351183    , 0.11194079    ,
     *  0.11036612    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 73, 81) /
     *  0.12305653    , 0.12150875    , 0.11995806    , 0.11840440    ,
     *  0.11684773    , 0.11528795    , 0.11372498    , 0.11215870    ,
     *  0.11058899    ,
     *  0.12325169    , 0.12170790    , 0.12016132    , 0.11861191    ,
     *  0.11705962    , 0.11550439    , 0.11394613    , 0.11238475    ,
     *  0.11082012    ,
     *  0.12345431    , 0.12191462    , 0.12037228    , 0.11882724    ,
     *  0.11727947    , 0.11572891    , 0.11417549    , 0.11261914    ,
     *  0.11105974    ,
     *  0.12366463    , 0.12212918    , 0.12059119    , 0.11905065    ,
     *  0.11750753    , 0.11596177    , 0.11441333    , 0.11286213    ,
     *  0.11130809    ,
     *  0.12388293    , 0.12235184    , 0.12081834    , 0.11928243    ,
     *  0.11774408    , 0.11620326    , 0.11465993    , 0.11311402    ,
     *  0.11156547    ,
     *  0.12410957    , 0.12258296    , 0.12105409    , 0.11952294    ,
     *  0.11798950    , 0.11645376    , 0.11491566    , 0.11337519    ,
     *  0.11183226    ,
     *  0.12438458    , 0.12286337    , 0.12134006    , 0.11981463    ,
     *  0.11828709    , 0.11675742    , 0.11522562    , 0.11369164    ,
     *  0.11215545    ,
     *  0.12467255    , 0.12315695    , 0.12163939    , 0.12011989    ,
     *  0.11859845    , 0.11707508    , 0.11554977    , 0.11402250    ,
     *  0.11249326    ,
     *  0.12497550    , 0.12346573    , 0.12195416    , 0.12044082    ,
     *  0.11892573    , 0.11740889    , 0.11589031    , 0.11437000    ,
     *  0.11284794    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 82, 90) /
     *  0.12498039    , 0.12347072    , 0.12195925    , 0.12044601    ,
     *  0.11893101    , 0.11741428    , 0.11589581    , 0.11437561    ,
     *  0.11285367    ,
     *  0.12499018    , 0.12348070    , 0.12196942    , 0.12045638    ,
     *  0.11894158    , 0.11742506    , 0.11590681    , 0.11438683    ,
     *  0.11286512    ,
     *  0.12502444    , 0.12351561    , 0.12200500    , 0.12049265    ,
     *  0.11897857    , 0.11746278    , 0.11594528    , 0.11442608    ,
     *  0.11290518    ,
     *  0.12507223    , 0.12356431    , 0.12205465    , 0.12054326    ,
     *  0.11903017    , 0.11751539    , 0.11599895    , 0.11448084    ,
     *  0.11296105    ,
     *  0.12512032    , 0.12361332    , 0.12210460    , 0.12059418    ,
     *  0.11908208    , 0.11756833    , 0.11605294    , 0.11453592    ,
     *  0.11301726    ,
     *  0.12516871    , 0.12366264    , 0.12215486    , 0.12064541    ,
     *  0.11913432    , 0.11762160    , 0.11610727    , 0.11459134    ,
     *  0.11307381    ,
     *  0.12521741    , 0.12371226    , 0.12220544    , 0.12069696    ,
     *  0.11918687    , 0.11767519    , 0.11616192    , 0.11464709    ,
     *  0.11313069    ,
     *  0.12526642    , 0.12376220    , 0.12225633    , 0.12074884    ,
     *  0.11923975    , 0.11772911    , 0.11621691    , 0.11470318    ,
     *  0.11318792    ,
     *  0.12531573    , 0.12381245    , 0.12230754    , 0.12080103    ,
     *  0.11929296    , 0.11778335    , 0.11627223    , 0.11475961    ,
     *  0.11324548    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 91, 99) /
     *  0.12536536    , 0.12386301    , 0.12235906    , 0.12085355    ,
     *  0.11934649    , 0.11783793    , 0.11632789    , 0.11481637    ,
     *  0.11330340    ,
     *  0.12541529    , 0.12391389    , 0.12241091    , 0.12090639    ,
     *  0.11940036    , 0.11789285    , 0.11638388    , 0.11487348    ,
     *  0.11336166    ,
     *  0.12546554    , 0.12396509    , 0.12246308    , 0.12095955    ,
     *  0.11945455    , 0.11794809    , 0.11644021    , 0.11493093    ,
     *  0.11342026    ,
     *  0.12551611    , 0.12401660    , 0.12251557    , 0.12101305    ,
     *  0.11950907    , 0.11800368    , 0.11649689    , 0.11498873    ,
     *  0.11347922    ,
     *  0.12578013    , 0.12428558    , 0.12278962    , 0.12129230    ,
     *  0.11979367    , 0.11829377    , 0.11679263    , 0.11529030    ,
     *  0.11378678    ,
     *  0.12605271    , 0.12456322    , 0.12307245    , 0.12158045    ,
     *  0.12008728    , 0.11859299    , 0.11709762    , 0.11560121    ,
     *  0.11410381    ,
     *  0.12633409    , 0.12484978    , 0.12336431    , 0.12187775    ,
     *  0.12039015    , 0.11890158    , 0.11741209    , 0.11592173    ,
     *  0.11443056    ,
     *  0.12662451    , 0.12514549    , 0.12366545    , 0.12218444    ,
     *  0.12070254    , 0.11921981    , 0.11773631    , 0.11625211    ,
     *  0.11476726    ,
     *  0.12692422    , 0.12545062    , 0.12397611    , 0.12250078    ,
     *  0.12102469    , 0.11954791    , 0.11807052    , 0.11659259    ,
     *  0.11511418    /
        DATA ((CONDFC(J,K),J= 46, 54),K=100,108) /
     *  0.12723348    , 0.12576542    , 0.12429658    , 0.12282703    ,
     *  0.12135686    , 0.11988616    , 0.11841499    , 0.11694344    ,
     *  0.11547159    ,
     *  0.12755256    , 0.12609015    , 0.12462709    , 0.12316346    ,
     *  0.12169933    , 0.12023482    , 0.11876999    , 0.11730493    ,
     *  0.11583974    ,
     *  0.12788172    , 0.12642509    , 0.12496793    , 0.12351033    ,
     *  0.12205237    , 0.12059415    , 0.11913577    , 0.11767733    ,
     *  0.11621891    ,
     *  0.12822123    , 0.12677051    , 0.12531937    , 0.12386791    ,
     *  0.12241624    , 0.12096444    , 0.11951263    , 0.11806090    ,
     *  0.11660936    ,
     *  0.12857138    , 0.12712669    , 0.12568169    , 0.12423650    ,
     *  0.12279122    , 0.12134597    , 0.11990083    , 0.11845594    ,
     *  0.11701138    ,
     *  0.12893245    , 0.12749390    , 0.12605517    , 0.12461637    ,
     *  0.12317761    , 0.12173901    , 0.12030067    , 0.11886271    ,
     *  0.11742525    ,
     *  0.12930472    , 0.12787244    , 0.12644010    , 0.12500781    ,
     *  0.12357569    , 0.12214386    , 0.12071243    , 0.11928152    ,
     *  0.11785126    ,
     *  0.12968848    , 0.12826261    , 0.12683678    , 0.12541112    ,
     *  0.12398575    , 0.12256080    , 0.12113639    , 0.11971265    ,
     *  0.11828970    ,
     *  0.13008404    , 0.12866469    , 0.12724550    , 0.12582659    ,
     *  0.12440810    , 0.12299015    , 0.12157287    , 0.12015640    ,
     *  0.11874087    /
        DATA ((CONDFC(J,K),J= 46, 54),K=109,117) /
     *  0.13049170    , 0.12907899    , 0.12766656    , 0.12625452    ,
     *  0.12484303    , 0.12343219    , 0.12202216    , 0.12061307    ,
     *  0.11920506    ,
     *  0.13091176    , 0.12950582    , 0.12810027    , 0.12669523    ,
     *  0.12529085    , 0.12388725    , 0.12248457    , 0.12108297    ,
     *  0.11968258    ,
     *  0.13134453    , 0.12994550    , 0.12854695    , 0.12714903    ,
     *  0.12575187    , 0.12435562    , 0.12296041    , 0.12156640    ,
     *  0.12017374    ,
     *  0.13179033    , 0.13039833    , 0.12900691    , 0.12761622    ,
     *  0.12622641    , 0.12483762    , 0.12344999    , 0.12206369    ,
     *  0.12067885    ,
     *  0.13224949    , 0.13086463    , 0.12948047    , 0.12809714    ,
     *  0.12671479    , 0.12533357    , 0.12395364    , 0.12257514    ,
     *  0.12119823    ,
     *  0.13272232    , 0.13134474    , 0.12996795    , 0.12859210    ,
     *  0.12721733    , 0.12584380    , 0.12447167    , 0.12310108    ,
     *  0.12173220    ,
     *  0.13320915    , 0.13183899    , 0.13046970    , 0.12910144    ,
     *  0.12773437    , 0.12636864    , 0.12500441    , 0.12364184    ,
     *  0.12228108    ,
     *  0.13371033    , 0.13234769    , 0.13098603    , 0.12962548    ,
     *  0.12826622    , 0.12690841    , 0.12555219    , 0.12419774    ,
     *  0.12284521    ,
     *  0.13422618    , 0.13287120    , 0.13151728    , 0.13016457    ,
     *  0.12881324    , 0.12746345    , 0.12611535    , 0.12476912    ,
     *  0.12342492    /
        DATA ((CONDFC(J,K),J= 46, 54),K=118,126) /
     *  0.13475704    , 0.13340985    , 0.13206380    , 0.13071905    ,
     *  0.12937576    , 0.12803409    , 0.12669422    , 0.12535631    ,
     *  0.12402053    ,
     *  0.13530327    , 0.13396399    , 0.13262593    , 0.13128925    ,
     *  0.12995411    , 0.12862069    , 0.12728915    , 0.12595966    ,
     *  0.12463239    ,
     *  0.13586520    , 0.13453397    , 0.13320401    , 0.13187552    ,
     *  0.13054866    , 0.12922359    , 0.12790048    , 0.12657951    ,
     *  0.12526085    ,
     *  0.13644318    , 0.13512012    , 0.13379841    , 0.13247822    ,
     *  0.13115974    , 0.12984313    , 0.12852856    , 0.12721621    ,
     *  0.12590624    ,
     *  0.13703758    , 0.13572282    , 0.13440946    , 0.13309770    ,
     *  0.13178770    , 0.13047966    , 0.12917373    , 0.12787010    ,
     *  0.12656892    ,
     *  0.13764874    , 0.13634240    , 0.13503753    , 0.13373430    ,
     *  0.13243292    , 0.13113354    , 0.12983636    , 0.12854153    ,
     *  0.12724924    ,
     *  0.13827701    , 0.13697924    , 0.13568296    , 0.13438840    ,
     *  0.13309573    , 0.13180513    , 0.13051679    , 0.12923087    ,
     *  0.12794754    ,
     *  0.13892276    , 0.13763368    , 0.13634613    , 0.13506034    ,
     *  0.13377650    , 0.13249479    , 0.13121538    , 0.12993846    ,
     *  0.12866419    ,
     *  0.13958634    , 0.13830608    , 0.13702739    , 0.13575050    ,
     *  0.13447559    , 0.13320286    , 0.13193249    , 0.13066466    ,
     *  0.12939954    /
        DATA ((CONDFC(J,K),J= 46, 54),K=127,135) /
     *  0.14026809    , 0.13899681    , 0.13772710    , 0.13645922    ,
     *  0.13519336    , 0.13392972    , 0.13266849    , 0.13140984    ,
     *  0.13015395    ,
     *  0.14096837    , 0.13970621    , 0.13844562    , 0.13718687    ,
     *  0.13593017    , 0.13467573    , 0.13342373    , 0.13217436    ,
     *  0.13092778    ,
     *  0.14168751    , 0.14043464    , 0.13918331    , 0.13793381    ,
     *  0.13668639    , 0.13544124    , 0.13419857    , 0.13295857    ,
     *  0.13172140    ,
     *  0.14242584    , 0.14118244    , 0.13994051    , 0.13870040    ,
     *  0.13746236    , 0.13622663    , 0.13499339    , 0.13376283    ,
     *  0.13253515    ,
     *  0.14318365    , 0.14194995    , 0.14071759    , 0.13948699    ,
     *  0.13825847    , 0.13703224    , 0.13580853    , 0.13458752    ,
     *  0.13336940    ,
     *  0.14396119    , 0.14273747    , 0.14151486    , 0.14029394    ,
     *  0.13907504    , 0.13785844    , 0.13664435    , 0.13543298    ,
     *  0.13422452    ,
     *  0.14475860    , 0.14354528    , 0.14233267    , 0.14112158    ,
     *  0.13991245    , 0.13870559    , 0.13750123    , 0.13629959    ,
     *  0.13510085    ,
     *  0.14557572    , 0.14437358    , 0.14317129    , 0.14197023    ,
     *  0.14077102    , 0.13957402    , 0.13837950    , 0.13718768    ,
     *  0.13599877    ,
     *  0.14641116    , 0.14522240    , 0.14403096    , 0.14284021    ,
     *  0.14165109    , 0.14046409    , 0.13927951    , 0.13809762    ,
     *  0.13691861    /
        DATA ((CONDFC(J,K),J= 46, 54),K=136,144) /
     *  0.14726327    , 0.14609124    , 0.14491180    , 0.14373176    ,
     *  0.14255296    , 0.14137612    , 0.14020161    , 0.13902974    ,
     *  0.13786074    ,
     *  0.14815339    , 0.14697513    , 0.14581362    , 0.14464505    ,
     *  0.14347690    , 0.14231041    , 0.14114613    , 0.13998440    ,
     *  0.13882548    ,
     *  0.14906601    , 0.14789126    , 0.14673488    , 0.14558003    ,
     *  0.14442311    , 0.14326725    , 0.14211336    , 0.14096190    ,
     *  0.13981318    ,
     *  0.15000149    , 0.14883686    , 0.14767455    , 0.14653595    ,
     *  0.14539161    , 0.14424684    , 0.14310359    , 0.14196256    ,
     *  0.14082416    ,
     *  0.15096023    , 0.14980579    , 0.14865370    , 0.14750405    ,
     *  0.14638196    , 0.14524926    , 0.14411703    , 0.14298665    ,
     *  0.14185872    ,
     *  0.15194258    , 0.15079843    , 0.14965662    , 0.14851728    ,
     *  0.14739050    , 0.14627422    , 0.14515378    , 0.14403439    ,
     *  0.14291713    ,
     *  0.15294893    , 0.15181513    , 0.15068368    , 0.14955471    ,
     *  0.14842832    , 0.14731966    , 0.14621365    , 0.14510590    ,
     *  0.14399961    ,
     *  0.15397963    , 0.15285626    , 0.15173525    , 0.15061672    ,
     *  0.14950077    , 0.14838752    , 0.14729519    , 0.14620103    ,
     *  0.14510627    ,
     *  0.15503504    , 0.15392218    , 0.15281168    , 0.15170365    ,
     *  0.15059820    , 0.14949544    , 0.14839549    , 0.14731859    ,
     *  0.14623700    /
        DATA ((CONDFC(J,K),J= 46, 54),K=145,153) /
     *  0.15611553    , 0.15501325    , 0.15391332    , 0.15281586    ,
     *  0.15172097    , 0.15062876    , 0.14953934    , 0.14845282    ,
     *  0.14739074    ,
     *  0.15722145    , 0.15612981    , 0.15504052    , 0.15395368    ,
     *  0.15286941    , 0.15178780    , 0.15070897    , 0.14963302    ,
     *  0.14856006    ,
     *  0.15835314    , 0.15727221    , 0.15619361    , 0.15511746    ,
     *  0.15404386    , 0.15297290    , 0.15190470    , 0.15083936    ,
     *  0.14977699    ,
     *  0.15951095    , 0.15844079    , 0.15737295    , 0.15630754    ,
     *  0.15524465    , 0.15418440    , 0.15312687    , 0.15207218    ,
     *  0.15102043    ,
     *  0.16069521    , 0.15963587    , 0.15857885    , 0.15752423    ,
     *  0.15647211    , 0.15542260    , 0.15437579    , 0.15333179    ,
     *  0.15229069    ,
     *  0.16190625    , 0.16085780    , 0.15981163    , 0.15876785    ,
     *  0.15772655    , 0.15668782    , 0.15565177    , 0.15461849    ,
     *  0.15358808    ,
     *  0.16314439    , 0.16210688    , 0.16107162    , 0.16003873    ,
     *  0.15900828    , 0.15798038    , 0.15695512    , 0.15593259    ,
     *  0.15491290    ,
     *  0.16440996    , 0.16338342    , 0.16235913    , 0.16133716    ,
     *  0.16031760    , 0.15930056    , 0.15828613    , 0.15727439    ,
     *  0.15626544    ,
     *  0.16570324    , 0.16468774    , 0.16367444    , 0.16266344    ,
     *  0.16165481    , 0.16064867    , 0.15964509    , 0.15864416    ,
     *  0.15764599    /
        DATA ((CONDFC(J,K),J= 46, 54),K=154,162) /
     *  0.16702455    , 0.16602012    , 0.16501786    , 0.16401785    ,
     *  0.16302020    , 0.16202498    , 0.16103228    , 0.16004219    ,
     *  0.15905481    ,
     *  0.16837418    , 0.16738085    , 0.16638966    , 0.16540069    ,
     *  0.16441403    , 0.16342976    , 0.16244797    , 0.16146874    ,
     *  0.16049217    ,
     *  0.16975240    , 0.16877022    , 0.16779013    , 0.16681223    ,
     *  0.16583658    , 0.16486329    , 0.16389243    , 0.16292408    ,
     *  0.16195833    ,
     *  0.17115948    , 0.17018848    , 0.16921953    , 0.16825271    ,
     *  0.16728811    , 0.16632581    , 0.16536590    , 0.16440845    ,
     *  0.16345355    ,
     *  0.17259570    , 0.17163590    , 0.17067811    , 0.16972240    ,
     *  0.16876887    , 0.16781759    , 0.16686863    , 0.16592209    ,
     *  0.16497804    ,
     *  0.17406130    , 0.17311273    , 0.17216612    , 0.17122155    ,
     *  0.17027909    , 0.16933884    , 0.16840086    , 0.16746524    ,
     *  0.16653205    ,
     *  0.17555653    , 0.17461921    , 0.17368380    , 0.17275037    ,
     *  0.17181902    , 0.17088981    , 0.16996282    , 0.16903812    ,
     *  0.16811580    ,
     *  0.17708162    , 0.17615557    , 0.17523137    , 0.17430911    ,
     *  0.17338886    , 0.17247070    , 0.17155470    , 0.17064094    ,
     *  0.16972949    ,
     *  0.17863680    , 0.17772203    , 0.17680906    , 0.17589797    ,
     *  0.17498884    , 0.17408174    , 0.17317673    , 0.17227390    ,
     *  0.17137332    /
        DATA ((CONDFC(J,K),J= 55, 63),K=  1,  9) /
     *  0.10464334    , 0.10294985    , 0.10124537    , 9.95287046E-02,
     *  9.77984375E-02, 9.60528432E-02, 9.38460468E-02, 9.16067427E-02,
     *  8.93279673E-02,
     *  0.10464345    , 0.10294996    , 0.10124548    , 9.95288261E-02,
     *  9.77985632E-02, 9.60529735E-02, 9.38461835E-02, 9.16068869E-02,
     *  8.93281201E-02,
     *  0.10464361    , 0.10295013    , 0.10124565    , 9.95289997E-02,
     *  9.77987429E-02, 9.60531598E-02, 9.38463790E-02, 9.16070929E-02,
     *  8.93283385E-02,
     *  0.10464383    , 0.10295035    , 0.10124589    , 9.95292431E-02,
     *  9.77989946E-02, 9.60534208E-02, 9.38466529E-02, 9.16073816E-02,
     *  8.93286444E-02,
     *  0.10464413    , 0.10295067    , 0.10124621    , 9.95295778E-02,
     *  9.77993409E-02, 9.60537798E-02, 9.38470296E-02, 9.16077787E-02,
     *  8.93290653E-02,
     *  0.10464454    , 0.10295109    , 0.10124665    , 9.95300303E-02,
     *  9.77998092E-02, 9.60542652E-02, 9.38475390E-02, 9.16083156E-02,
     *  8.93296344E-02,
     *  0.10464509    , 0.10295166    , 0.10124723    , 9.95306325E-02,
     *  9.78004322E-02, 9.60549111E-02, 9.38482168E-02, 9.16090300E-02,
     *  8.93303916E-02,
     *  0.10464581    , 0.10295240    , 0.10124800    , 9.95314220E-02,
     *  9.78012491E-02, 9.60557580E-02, 9.38491055E-02, 9.16099667E-02,
     *  8.93313843E-02,
     *  0.10464674    , 0.10295336    , 0.10124899    , 9.95324429E-02,
     *  9.78023054E-02, 9.60568530E-02, 9.38502546E-02, 9.16111779E-02,
     *  8.93326680E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 10, 18) /
     *  0.10464793    , 0.10295458    , 0.10125025    , 9.95337461E-02,
     *  9.78036538E-02, 9.60582507E-02, 9.38517215E-02, 9.16127239E-02,
     *  8.93343066E-02,
     *  0.10464943    , 0.10295612    , 0.10125184    , 9.95353896E-02,
     *  9.78053543E-02, 9.60600136E-02, 9.38535714E-02, 9.16146737E-02,
     *  8.93363731E-02,
     *  0.10465129    , 0.10295805    , 0.10125382    , 9.95374393E-02,
     *  9.78074750E-02, 9.60622120E-02, 9.38558783E-02, 9.16171052E-02,
     *  8.93389500E-02,
     *  0.10465360    , 0.10296042    , 0.10125627    , 9.95399685E-02,
     *  9.78100919E-02, 9.60649248E-02, 9.38587250E-02, 9.16201056E-02,
     *  8.93421299E-02,
     *  0.10465641    , 0.10296332    , 0.10125926    , 9.95430590E-02,
     *  9.78132894E-02, 9.60682394E-02, 9.38622033E-02, 9.16237715E-02,
     *  8.93460150E-02,
     *  0.10465982    , 0.10296683    , 0.10126289    , 9.95468005E-02,
     *  9.78171605E-02, 9.60722523E-02, 9.38664142E-02, 9.16282095E-02,
     *  8.93507183E-02,
     *  0.10466391    , 0.10297105    , 0.10126723    , 9.95512911E-02,
     *  9.78218065E-02, 9.60770684E-02, 9.38714678E-02, 9.16335355E-02,
     *  8.93563625E-02,
     *  0.10466879    , 0.10297607    , 0.10127241    , 9.95566368E-02,
     *  9.78273374E-02, 9.60828016E-02, 9.38774836E-02, 9.16398755E-02,
     *  8.93630810E-02,
     *  0.10467454    , 0.10298199    , 0.10127852    , 9.95629523E-02,
     *  9.78338713E-02, 9.60895744E-02, 9.38845902E-02, 9.16473648E-02,
     *  8.93710171E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 19, 27) /
     *  0.10468129    , 0.10298895    , 0.10128569    , 9.95703597E-02,
     *  9.78415348E-02, 9.60975181E-02, 9.38929251E-02, 9.16561481E-02,
     *  8.93803240E-02,
     *  0.10468915    , 0.10299705    , 0.10129405    , 9.95789892E-02,
     *  9.78504625E-02, 9.61067719E-02, 9.39026343E-02, 9.16663793E-02,
     *  8.93911645E-02,
     *  0.10469826    , 0.10300642    , 0.10130372    , 9.95889785E-02,
     *  9.78607968E-02, 9.61174834E-02, 9.39138724E-02, 9.16782210E-02,
     *  8.94037105E-02,
     *  0.10470873    , 0.10301721    , 0.10131485    , 9.96004724E-02,
     *  9.78726873E-02, 9.61298076E-02, 9.39268018E-02, 9.16918441E-02,
     *  8.94181429E-02,
     *  0.10472072    , 0.10302956    , 0.10132758    , 9.96136227E-02,
     *  9.78862909E-02, 9.61439068E-02, 9.39415927E-02, 9.17074274E-02,
     *  8.94346505E-02,
     *  0.10473436    , 0.10304361    , 0.10134207    , 9.96285875E-02,
     *  9.79017710E-02, 9.61599501E-02, 9.39584221E-02, 9.17251571E-02,
     *  8.94534300E-02,
     *  0.10474980    , 0.10305952    , 0.10135848    , 9.96455308E-02,
     *  9.79192972E-02, 9.61781132E-02, 9.39774737E-02, 9.17452262E-02,
     *  8.94746852E-02,
     *  0.10476721    , 0.10307745    , 0.10137697    , 9.96646226E-02,
     *  9.79390447E-02, 9.61985773E-02, 9.39989372E-02, 9.17678339E-02,
     *  8.94986259E-02,
     *  0.10478673    , 0.10309756    , 0.10139770    , 9.96860375E-02,
     *  9.79611940E-02, 9.62215290E-02, 9.40230078E-02, 9.17931848E-02,
     *  8.95254680E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 28, 36) /
     *  0.10480854    , 0.10312002    , 0.10142087    , 9.97099549E-02,
     *  9.79859304E-02, 9.62471598E-02, 9.40498854E-02, 9.18214887E-02,
     *  8.95554321E-02,
     *  0.10483281    , 0.10314501    , 0.10144663    , 9.97365585E-02,
     *  9.80134431E-02, 9.62756652E-02, 9.40797743E-02, 9.18529594E-02,
     *  8.95887431E-02,
     *  0.10485970    , 0.10317270    , 0.10147518    , 9.97660351E-02,
     *  9.80439250E-02, 9.63072445E-02, 9.41128823E-02, 9.18878144E-02,
     *  8.96256294E-02,
     *  0.10488240    , 0.10319608    , 0.10149929    , 9.97909210E-02,
     *  9.80696578E-02, 9.63339016E-02, 9.41408265E-02, 9.19172290E-02,
     *  8.96567527E-02,
     *  0.10490686    , 0.10322127    , 0.10152525    , 9.98177277E-02,
     *  9.80973751E-02, 9.63626124E-02, 9.41709204E-02, 9.19489020E-02,
     *  8.96902599E-02,
     *  0.10493316    , 0.10324834    , 0.10155317    , 9.98465451E-02,
     *  9.81271693E-02, 9.63934723E-02, 9.42032630E-02, 9.19829369E-02,
     *  8.97262591E-02,
     *  0.10496138    , 0.10327740    , 0.10158312    , 9.98774636E-02,
     *  9.81591336E-02, 9.64265769E-02, 9.42379540E-02, 9.20194374E-02,
     *  8.97648586E-02,
     *  0.10499161    , 0.10330852    , 0.10161520    , 9.99105740E-02,
     *  9.81933613E-02, 9.64620226E-02, 9.42750932E-02, 9.20585074E-02,
     *  8.98061669E-02,
     *  0.10502392    , 0.10334179    , 0.10164949    , 9.99459677E-02,
     *  9.82299462E-02, 9.64999058E-02, 9.43147808E-02, 9.21002509E-02,
     *  8.98502922E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 37, 45) /
     *  0.10505842    , 0.10337730    , 0.10168609    , 9.99837360E-02,
     *  9.82689823E-02, 9.65403230E-02, 9.43571168E-02, 9.21447718E-02,
     *  8.98973422E-02,
     *  0.10509517    , 0.10341514    , 0.10172508    , 0.10002397    ,
     *  9.83105636E-02, 9.65833708E-02, 9.44022010E-02, 9.21921734E-02,
     *  8.99474243E-02,
     *  0.10513427    , 0.10345538    , 0.10176655    , 0.10006676    ,
     *  9.83547838E-02, 9.66291455E-02, 9.44501331E-02, 9.22425588E-02,
     *  9.00006449E-02,
     *  0.10517580    , 0.10349813    , 0.10181060    , 0.10011220    ,
     *  9.84017367E-02, 9.66777430E-02, 9.45010119E-02, 9.22960301E-02,
     *  9.00571096E-02,
     *  0.10521984    , 0.10354345    , 0.10185730    , 0.10016039    ,
     *  9.84515154E-02, 9.67292589E-02, 9.45549360E-02, 9.23526887E-02,
     *  9.01169229E-02,
     *  0.10526649    , 0.10359146    , 0.10190675    , 0.10021140    ,
     *  9.85042128E-02, 9.67837881E-02, 9.46120030E-02, 9.24126352E-02,
     *  9.01801877E-02,
     *  0.10531582    , 0.10364222    , 0.10195905    , 0.10026533    ,
     *  9.85599210E-02, 9.68414247E-02, 9.46723096E-02, 9.24759686E-02,
     *  9.02470059E-02,
     *  0.10536792    , 0.10369582    , 0.10201426    , 0.10032228    ,
     *  9.86187316E-02, 9.69022621E-02, 9.47359515E-02, 9.25427870E-02,
     *  9.03174775E-02,
     *  0.10542287    , 0.10375236    , 0.10207249    , 0.10038232    ,
     *  9.86807352E-02, 9.69663928E-02, 9.48030232E-02, 9.26131871E-02,
     *  9.03917009E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 46, 54) /
     *  0.10548076    , 0.10381191    , 0.10213382    , 0.10044555    ,
     *  9.87460216E-02, 9.70339081E-02, 9.48736182E-02, 9.26872637E-02,
     *  9.04697725E-02,
     *  0.10554167    , 0.10387456    , 0.10219833    , 0.10051206    ,
     *  9.88146797E-02, 9.71048984E-02, 9.49478284E-02, 9.27651105E-02,
     *  9.05517869E-02,
     *  0.10560568    , 0.10394040    , 0.10226611    , 0.10058193    ,
     *  9.88867973E-02, 9.71794527E-02, 9.50257443E-02, 9.28468191E-02,
     *  9.06378365E-02,
     *  0.10567287    , 0.10400950    , 0.10233725    , 0.10065524    ,
     *  9.89624610E-02, 9.72576588E-02, 9.51074549E-02, 9.29324794E-02,
     *  9.07280117E-02,
     *  0.10574333    , 0.10408195    , 0.10241182    , 0.10073209    ,
     *  9.90417564E-02, 9.73396032E-02, 9.51930478E-02, 9.30221796E-02,
     *  9.08224006E-02,
     *  0.10581713    , 0.10415783    , 0.10248991    , 0.10081255    ,
     *  9.91247676E-02, 9.74253710E-02, 9.52826087E-02, 9.31160057E-02,
     *  9.09210889E-02,
     *  0.10589435    , 0.10423721    , 0.10257161    , 0.10089671    ,
     *  9.92115778E-02, 9.75150459E-02, 9.53762218E-02, 9.32140420E-02,
     *  9.10241602E-02,
     *  0.10597508    , 0.10432019    , 0.10265698    , 0.10098465    ,
     *  9.93022686E-02, 9.76087100E-02, 9.54739696E-02, 9.33163708E-02,
     *  9.11316957E-02,
     *  0.10605938    , 0.10440684    , 0.10274612    , 0.10107645    ,
     *  9.93969205E-02, 9.77064441E-02, 9.55759329E-02, 9.34230722E-02,
     *  9.12437743E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 55, 63) /
     *  0.10614734    , 0.10449723    , 0.10283909    , 0.10117218    ,
     *  9.94956125E-02, 9.78083274E-02, 9.56821907E-02, 9.35342245E-02,
     *  9.13604725E-02,
     *  0.10623904    , 0.10459144    , 0.10293598    , 0.10127193    ,
     *  9.95984226E-02, 9.79144377E-02, 9.57928204E-02, 9.36499039E-02,
     *  9.14818646E-02,
     *  0.10633454    , 0.10468955    , 0.10303686    , 0.10137577    ,
     *  9.97054271E-02, 9.80248515E-02, 9.59078976E-02, 9.37701849E-02,
     *  9.16080226E-02,
     *  0.10643392    , 0.10479163    , 0.10314181    , 0.10148377    ,
     *  9.98167014E-02, 9.81396437E-02, 9.60274965E-02, 9.38951398E-02,
     *  9.17390164E-02,
     *  0.10653726    , 0.10489776    , 0.10325090    , 0.10159601    ,
     *  9.99323197E-02, 9.82588878E-02, 9.61516896E-02, 9.40248393E-02,
     *  9.18749140E-02,
     *  0.10664463    , 0.10500801    , 0.10336421    , 0.10171257    ,
     *  0.10005235    , 9.83826563E-02, 9.62805479E-02, 9.41593525E-02,
     *  9.20157810E-02,
     *  0.10678461    , 0.10515173    , 0.10351188    , 0.10186445    ,
     *  0.10020872    , 9.85438375E-02, 9.64482873E-02, 9.43343657E-02,
     *  9.21989506E-02,
     *  0.10693114    , 0.10530213    , 0.10366638    , 0.10202331    ,
     *  0.10037224    , 9.87123359E-02, 9.66235582E-02, 9.45171339E-02,
     *  9.23901066E-02,
     *  0.10708436    , 0.10545937    , 0.10382787    , 0.10218931    ,
     *  0.10054304    , 9.88882860E-02, 9.68064915E-02, 9.47077826E-02,
     *  9.25893671E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 64, 72) /
     *  0.10724441    , 0.10562358    , 0.10399648    , 0.10236258    ,
     *  0.10072127    , 9.90718205E-02, 9.69972159E-02, 9.49064348E-02,
     *  9.27968474E-02,
     *  0.10741142    , 0.10579489    , 0.10417234    , 0.10254325    ,
     *  0.10090706    , 9.92630713E-02, 9.71958589E-02, 9.51132120E-02,
     *  9.30126608E-02,
     *  0.10758554    , 0.10597346    , 0.10435559    , 0.10273146    ,
     *  0.10110054    , 9.94621701E-02, 9.74025472E-02, 9.53282347E-02,
     *  9.32369196E-02,
     *  0.10776691    , 0.10615941    , 0.10454637    , 0.10292735    ,
     *  0.10130185    , 9.96692488E-02, 9.76174083E-02, 9.55516238E-02,
     *  9.34697363E-02,
     *  0.10795567    , 0.10635289    , 0.10474482    , 0.10313106    ,
     *  0.10151112    , 9.98844414E-02, 9.78405710E-02, 9.57835016E-02,
     *  9.37112246E-02,
     *  0.10815196    , 0.10655405    , 0.10495110    , 0.10334273    ,
     *  0.10172850    , 0.10010788    , 9.80721670E-02, 9.60239933E-02,
     *  9.39615014E-02,
     *  0.10835595    , 0.10676303    , 0.10516534    , 0.10356251    ,
     *  0.10195413    , 0.10033972    , 9.83123329E-02, 9.62732289E-02,
     *  9.42206884E-02,
     *  0.10856778    , 0.10698000    , 0.10538770    , 0.10379054    ,
     *  0.10218816    , 0.10058010    , 9.85612120E-02, 9.65313452E-02,
     *  9.44889144E-02,
     *  0.10878763    , 0.10720512    , 0.10561835    , 0.10402701    ,
     *  0.10243075    , 0.10082917    , 9.88189575E-02, 9.67984892E-02,
     *  9.47663186E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 73, 81) /
     *  0.10901568    , 0.10743858    , 0.10585746    , 0.10427207    ,
     *  0.10268208    , 0.10108712    , 9.90857357E-02, 9.70748216E-02,
     *  9.50530545E-02,
     *  0.10925212    , 0.10768056    , 0.10610524    , 0.10452593    ,
     *  0.10294234    , 0.10135412    , 9.93617317E-02, 9.73605220E-02,
     *  9.53492952E-02,
     *  0.10949717    , 0.10793128    , 0.10636190    , 0.10478880    ,
     *  0.10321174    , 0.10163040    , 9.96471567E-02, 9.76557970E-02,
     *  9.56552417E-02,
     *  0.10975109    , 0.10819101    , 0.10662769    , 0.10506094    ,
     *  0.10349054    , 0.10191620    , 9.99422587E-02, 9.79608915E-02,
     *  9.59711343E-02,
     *  0.11001418    , 0.10846004    , 0.10690292    , 0.10534265    ,
     *  0.10377904    , 0.10221183    , 0.10024734    , 9.82761067E-02,
     *  9.62972716E-02,
     *  0.11028682    , 0.10873876    , 0.10718798    , 0.10563432    ,
     *  0.10407762    , 0.10251768    , 0.10056279    , 9.86018308E-02,
     *  9.66340418E-02,
     *  0.11061700    , 0.10907620    , 0.10753297    , 0.10598719    ,
     *  0.10443872    , 0.10288740    , 0.10094389    , 9.89950784E-02,
     *  9.70403137E-02,
     *  0.11096200    , 0.10942866    , 0.10789319    , 0.10635550    ,
     *  0.10481546    , 0.10327295    , 0.10134106    , 9.94046092E-02,
     *  9.74630622E-02,
     *  0.11132412    , 0.10979850    , 0.10827104    , 0.10674166    ,
     *  0.10521030    , 0.10367683    , 0.10175684    , 9.98330271E-02,
     *  9.79049481E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 82, 90) /
     *  0.11132997    , 0.10980447    , 0.10827713    , 0.10674789    ,
     *  0.10521667    , 0.10368335    , 0.10176355    , 9.98399313E-02,
     *  9.79120663E-02,
     *  0.11134166    , 0.10981641    , 0.10828932    , 0.10676035    ,
     *  0.10522940    , 0.10369637    , 0.10177695    , 9.98537359E-02,
     *  9.79262989E-02,
     *  0.11138255    , 0.10985816    , 0.10833197    , 0.10680393    ,
     *  0.10527394    , 0.10374192    , 0.10182383    , 9.99020143E-02,
     *  9.79760708E-02,
     *  0.11143958    , 0.10991639    , 0.10839145    , 0.10686470    ,
     *  0.10533606    , 0.10380544    , 0.10188918    , 9.99693213E-02,
     *  9.80454527E-02,
     *  0.11149695    , 0.10997497    , 0.10845127    , 0.10692582    ,
     *  0.10539853    , 0.10386931    , 0.10195490    , 0.10003699    ,
     *  9.81152034E-02,
     *  0.11155466    , 0.11003389    , 0.10851145    , 0.10698729    ,
     *  0.10546135    , 0.10393355    , 0.10202098    , 0.10010504    ,
     *  9.81853247E-02,
     *  0.11161272    , 0.11009316    , 0.10857197    , 0.10704912    ,
     *  0.10552454    , 0.10399814    , 0.10208743    , 0.10017345    ,
     *  9.82558182E-02,
     *  0.11167112    , 0.11015277    , 0.10863285    , 0.10711130    ,
     *  0.10558808    , 0.10406310    , 0.10215425    , 0.10024223    ,
     *  9.83266855E-02,
     *  0.11172987    , 0.11021274    , 0.10869408    , 0.10717385    ,
     *  0.10565199    , 0.10412843    , 0.10222144    , 0.10031138    ,
     *  9.83979284E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 91, 99) /
     *  0.11178896    , 0.11027306    , 0.10875567    , 0.10723675    ,
     *  0.10571626    , 0.10419413    , 0.10228900    , 0.10038091    ,
     *  9.84695484E-02,
     *  0.11184841    , 0.11033374    , 0.10881762    , 0.10730002    ,
     *  0.10578090    , 0.10426019    , 0.10235693    , 0.10045082    ,
     *  9.85415473E-02,
     *  0.11190821    , 0.11039477    , 0.10887992    , 0.10736365    ,
     *  0.10584590    , 0.10432662    , 0.10242523    , 0.10052110    ,
     *  9.86139268E-02,
     *  0.11196836    , 0.11045616    , 0.10894259    , 0.10742765    ,
     *  0.10591128    , 0.10439343    , 0.10249392    , 0.10059176    ,
     *  9.86866885E-02,
     *  0.11228212    , 0.11077631    , 0.10926937    , 0.10776128    ,
     *  0.10625202    , 0.10474156    , 0.10285172    , 0.10095976    ,
     *  9.90654816E-02,
     *  0.11260545    , 0.11110614    , 0.10960592    , 0.10810479    ,
     *  0.10660274    , 0.10509976    , 0.10321968    , 0.10133801    ,
     *  9.94545815E-02,
     *  0.11293860    , 0.11144590    , 0.10995250    , 0.10845842    ,
     *  0.10696367    , 0.10546826    , 0.10359805    , 0.10172673    ,
     *  9.98542235E-02,
     *  0.11328182    , 0.11179584    , 0.11030936    , 0.10882243    ,
     *  0.10733507    , 0.10584731    , 0.10398705    , 0.10212618    ,
     *  0.10026465    ,
     *  0.11363537    , 0.11215621    , 0.11067675    , 0.10919706    ,
     *  0.10771718    , 0.10623715    , 0.10438695    , 0.10253660    ,
     *  0.10068610    /
        DATA ((CONDFC(J,K),J= 55, 63),K=100,108) /
     *  0.11399951    , 0.11252726    , 0.11105494    , 0.10958258    ,
     *  0.10811027    , 0.10663806    , 0.10479799    , 0.10295823    ,
     *  0.10111882    ,
     *  0.11437449    , 0.11290928    , 0.11144417    , 0.10997925    ,
     *  0.10851459    , 0.10705027    , 0.10522044    , 0.10339134    ,
     *  0.10156306    ,
     *  0.11476060    , 0.11330251    , 0.11184472    , 0.11038733    ,
     *  0.10893041    , 0.10747406    , 0.10565454    , 0.10383617    ,
     *  0.10201909    ,
     *  0.11515811    , 0.11370724    , 0.11225687    , 0.11080709    ,
     *  0.10935800    , 0.10790970    , 0.10610057    , 0.10429301    ,
     *  0.10248717    ,
     *  0.11556728    , 0.11412374    , 0.11268088    , 0.11123881    ,
     *  0.10979762    , 0.10835745    , 0.10655880    , 0.10476210    ,
     *  0.10296755    ,
     *  0.11598841    , 0.11455230    , 0.11311704    , 0.11168276    ,
     *  0.11024957    , 0.10881759    , 0.10702950    , 0.10524374    ,
     *  0.10346051    ,
     *  0.11642178    , 0.11499320    , 0.11356564    , 0.11213923    ,
     *  0.11071411    , 0.10929040    , 0.10751295    , 0.10573818    ,
     *  0.10396633    ,
     *  0.11686768    , 0.11544672    , 0.11402695    , 0.11260851    ,
     *  0.11119154    , 0.10977617    , 0.10800944    , 0.10624571    ,
     *  0.10448528    ,
     *  0.11732641    , 0.11591317    , 0.11450128    , 0.11309088    ,
     *  0.11168214    , 0.11027518    , 0.10851924    , 0.10676663    ,
     *  0.10501764    /
        DATA ((CONDFC(J,K),J= 55, 63),K=109,117) /
     *  0.11779826    , 0.11639283    , 0.11498891    , 0.11358666    ,
     *  0.11218621    , 0.11078774    , 0.10904265    , 0.10730121    ,
     *  0.10556372    ,
     *  0.11828355    , 0.11688602    , 0.11549016    , 0.11409612    ,
     *  0.11270405    , 0.11131412    , 0.10957997    , 0.10784975    ,
     *  0.10612379    ,
     *  0.11878257    , 0.11739304    , 0.11600533    , 0.11461958    ,
     *  0.11323597    , 0.11185465    , 0.11013150    , 0.10841255    ,
     *  0.10669815    ,
     *  0.11929564    , 0.11791421    , 0.11653472    , 0.11515735    ,
     *  0.11378226    , 0.11240962    , 0.11069753    , 0.10898991    ,
     *  0.10728711    ,
     *  0.11982307    , 0.11844982    , 0.11707866    , 0.11570974    ,
     *  0.11434324    , 0.11297933    , 0.11127839    , 0.10958214    ,
     *  0.10789098    ,
     *  0.12036519    , 0.11900022    , 0.11763745    , 0.11627706    ,
     *  0.11491922    , 0.11356412    , 0.11187437    , 0.11018955    ,
     *  0.10851005    ,
     *  0.12092232    , 0.11956570    , 0.11821142    , 0.11685963    ,
     *  0.11551053    , 0.11416428    , 0.11248580    , 0.11081246    ,
     *  0.10914465    ,
     *  0.12149478    , 0.12014662    , 0.11880089    , 0.11745778    ,
     *  0.11611748    , 0.11478016    , 0.11311299    , 0.11145118    ,
     *  0.10979510    ,
     *  0.12208291    , 0.12074328    , 0.11940620    , 0.11807184    ,
     *  0.11674040    , 0.11541205    , 0.11375628    , 0.11210603    ,
     *  0.11046171    /
        DATA ((CONDFC(J,K),J= 55, 63),K=118,126) /
     *  0.12268704    , 0.12135603    , 0.12002767    , 0.11870213    ,
     *  0.11737962    , 0.11606031    , 0.11441598    , 0.11277735    ,
     *  0.11114481    ,
     *  0.12330751    , 0.12198520    , 0.12066564    , 0.11934900    ,
     *  0.11803548    , 0.11672526    , 0.11509243    , 0.11346546    ,
     *  0.11184473    ,
     *  0.12394467    , 0.12263114    , 0.12132044    , 0.12001277    ,
     *  0.11870830    , 0.11740723    , 0.11578596    , 0.11417069    ,
     *  0.11256181    ,
     *  0.12459884    , 0.12329418    , 0.12199243    , 0.12069379    ,
     *  0.11939844    , 0.11810656    , 0.11649691    , 0.11489338    ,
     *  0.11329638    ,
     *  0.12527039    , 0.12397467    , 0.12268195    , 0.12139240    ,
     *  0.12010622    , 0.11882360    , 0.11722562    , 0.11563388    ,
     *  0.11404878    ,
     *  0.12595966    , 0.12467296    , 0.12338933    , 0.12210895    ,
     *  0.12083201    , 0.11955869    , 0.11797243    , 0.11639252    ,
     *  0.11481935    ,
     *  0.12666700    , 0.12538940    , 0.12411494    , 0.12284379    ,
     *  0.12157614    , 0.12031217    , 0.11873769    , 0.11716966    ,
     *  0.11560844    ,
     *  0.12739276    , 0.12612434    , 0.12485912    , 0.12359726    ,
     *  0.12233896    , 0.12108440    , 0.11952175    , 0.11796562    ,
     *  0.11641640    ,
     *  0.12813731    , 0.12687815    , 0.12562222    , 0.12436972    ,
     *  0.12312083    , 0.12187572    , 0.12032496    , 0.11878078    ,
     *  0.11724357    /
        DATA ((CONDFC(J,K),J= 55, 63),K=127,135) /
     *  0.12890100    , 0.12765116    , 0.12640461    , 0.12516153    ,
     *  0.12392210    , 0.12268650    , 0.12114766    , 0.11961548    ,
     *  0.11809031    ,
     *  0.12968419    , 0.12844375    , 0.12720664    , 0.12597304    ,
     *  0.12474312    , 0.12351707    , 0.12199022    , 0.12047006    ,
     *  0.11895696    ,
     *  0.13048724    , 0.12925627    , 0.12802867    , 0.12680460    ,
     *  0.12558425    , 0.12436780    , 0.12285299    , 0.12134490    ,
     *  0.11984390    ,
     *  0.13131050    , 0.13008908    , 0.12887105    , 0.12765658    ,
     *  0.12644585    , 0.12523905    , 0.12373632    , 0.12224034    ,
     *  0.12075146    ,
     *  0.13215435    , 0.13094254    , 0.12973414    , 0.12852933    ,
     *  0.12732828    , 0.12613116    , 0.12464056    , 0.12315673    ,
     *  0.12168001    ,
     *  0.13301913    , 0.13181701    , 0.13061831    , 0.12942321    ,
     *  0.12823189    , 0.12704451    , 0.12556609    , 0.12409444    ,
     *  0.12262990    ,
     *  0.13390521    , 0.13271284    , 0.13152391    , 0.13033858    ,
     *  0.12915703    , 0.12797943    , 0.12651324    , 0.12505382    ,
     *  0.12360149    ,
     *  0.13481295    , 0.13363040    , 0.13245129    , 0.13127579    ,
     *  0.13010407    , 0.12893630    , 0.12748238    , 0.12603522    ,
     *  0.12459514    ,
     *  0.13574269    , 0.13457003    , 0.13340082    , 0.13223520    ,
     *  0.13107336    , 0.12991546    , 0.12847387    , 0.12703900    ,
     *  0.12561119    /
        DATA ((CONDFC(J,K),J= 55, 63),K=136,144) /
     *  0.13669479    , 0.13553210    , 0.13437283    , 0.13321716    ,
     *  0.13206525    , 0.13091726    , 0.12948804    , 0.12806551    ,
     *  0.12665000    ,
     *  0.13766960    , 0.13651695    , 0.13536770    , 0.13422202    ,
     *  0.13308009    , 0.13194206    , 0.13052525    , 0.12911511    ,
     *  0.12771192    ,
     *  0.13866745    , 0.13752491    , 0.13638574    , 0.13525012    ,
     *  0.13411822    , 0.13299020    , 0.13158586    , 0.13018812    ,
     *  0.12879730    ,
     *  0.13968868    , 0.13855633    , 0.13742731    , 0.13630181    ,
     *  0.13517999    , 0.13406202    , 0.13267019    , 0.13128491    ,
     *  0.12990648    ,
     *  0.14073359    , 0.13961152    , 0.13849274    , 0.13737742    ,
     *  0.13626573    , 0.13515785    , 0.13377859    , 0.13240581    ,
     *  0.13103981    ,
     *  0.14180249    , 0.14069081    , 0.13958234    , 0.13847726    ,
     *  0.13737578    , 0.13627804    , 0.13491139    , 0.13355115    ,
     *  0.13219760    ,
     *  0.14289565    , 0.14179449    , 0.14069641    , 0.13960167    ,
     *  0.13851044    , 0.13742290    , 0.13606892    , 0.13472126    ,
     *  0.13338020    ,
     *  0.14401328    , 0.14292280    , 0.14183526    , 0.14075092    ,
     *  0.13967002    , 0.13859274    , 0.13725149    , 0.13591645    ,
     *  0.13458793    ,
     *  0.14515549    , 0.14407597    , 0.14299911    , 0.14192531    ,
     *  0.14085483    , 0.13978787    , 0.13845941    , 0.13713705    ,
     *  0.13582109    /
        DATA ((CONDFC(J,K),J= 55, 63),K=145,153) /
     *  0.14632215    , 0.14525409    , 0.14418818    , 0.14312507    ,
     *  0.14206511    , 0.14100856    , 0.13969297    , 0.13838335    ,
     *  0.13708001    ,
     *  0.14751227    , 0.14645702    , 0.14540255    , 0.14435039    ,
     *  0.14330111    , 0.14225507    , 0.14095245    , 0.13965563    ,
     *  0.13836495    ,
     *  0.14871769    , 0.14768372    , 0.14664205    , 0.14560133    ,
     *  0.14456299    , 0.14352762    , 0.14223809    , 0.14095417    ,
     *  0.13967622    ,
     *  0.14997171    , 0.14892615    , 0.14790552    , 0.14687766    ,
     *  0.14585078    , 0.14482635    , 0.14355010    , 0.14227920    ,
     *  0.14101405    ,
     *  0.15125260    , 0.15021761    , 0.14918584    , 0.14817804    ,
     *  0.14716419    , 0.14615126    , 0.14488863    , 0.14363092    ,
     *  0.14237869    ,
     *  0.15256064    , 0.15153627    , 0.15051506    , 0.14949712    ,
     *  0.14850154    , 0.14750195    , 0.14625366    , 0.14500945    ,
     *  0.14377032    ,
     *  0.15389614    , 0.15288240    , 0.15187178    , 0.15086438    ,
     *  0.14986029    , 0.14887614    , 0.14764480    , 0.14641478    ,
     *  0.14518905    ,
     *  0.15525938    , 0.15425630    , 0.15325628    , 0.15225943    ,
     *  0.15126584    , 0.15027560    , 0.14905989    , 0.14784650    ,
     *  0.14663484    ,
     *  0.15665065    , 0.15565824    , 0.15466885    , 0.15368257    ,
     *  0.15269949    , 0.15171970    , 0.15049973    , 0.14930235    ,
     *  0.14810722    /
        DATA ((CONDFC(J,K),J= 55, 63),K=154,162) /
     *  0.15807021    , 0.15708849    , 0.15610974    , 0.15513404    ,
     *  0.15416148    , 0.15319216    , 0.15198517    , 0.15078353    ,
     *  0.14960368    ,
     *  0.15951833    , 0.15854732    , 0.15757922    , 0.15661411    ,
     *  0.15565209    , 0.15469322    , 0.15349922    , 0.15231046    ,
     *  0.15112710    ,
     *  0.16099527    , 0.16003498    , 0.15907754    , 0.15812303    ,
     *  0.15717154    , 0.15622314    , 0.15504213    , 0.15386625    ,
     *  0.15269565    ,
     *  0.16250127    , 0.16155170    , 0.16060493    , 0.15966102    ,
     *  0.15872007    , 0.15778215    , 0.15661413    , 0.15545112    ,
     *  0.15429328    ,
     *  0.16403656    , 0.16309773    , 0.16216163    , 0.16122833    ,
     *  0.16029792    , 0.15937047    , 0.15821544    , 0.15706530    ,
     *  0.15592021    ,
     *  0.16560137    , 0.16467328    , 0.16374785    , 0.16282517    ,
     *  0.16190529    , 0.16098831    , 0.15984627    , 0.15870900    ,
     *  0.15757665    ,
     *  0.16719592    , 0.16627857    , 0.16536382    , 0.16445174    ,
     *  0.16354241    , 0.16263589    , 0.16150682    , 0.16038241    ,
     *  0.15926279    ,
     *  0.16882042    , 0.16791381    , 0.16700973    , 0.16610825    ,
     *  0.16520945    , 0.16431339    , 0.16319729    , 0.16208572    ,
     *  0.16097882    ,
     *  0.17047506    , 0.16957919    , 0.16868577    , 0.16779490    ,
     *  0.16690662    , 0.16602101    , 0.16491786    , 0.16381912    ,
     *  0.16272492    /
        DATA ((CONDFC(J,K),J= 64, 72),K=  1,  9) /
     *  8.70002195E-02, 8.46101187E-02, 8.21380575E-02, 7.95538903E-02,
     *  7.68092590E-02, 7.38401173E-02, 6.90594444E-02, 6.42784444E-02,
     *  5.94974444E-02,
     *  8.70003826E-02, 8.46102945E-02, 8.21382494E-02, 7.95541040E-02,
     *  7.68095034E-02, 7.38403994E-02, 6.90594444E-02, 6.42784444E-02,
     *  5.94974444E-02,
     *  8.70006158E-02, 8.46105457E-02, 8.21385239E-02, 7.95544095E-02,
     *  7.68098527E-02, 7.38408025E-02, 6.90594444E-02, 6.42794444E-02,
     *  5.94984444E-02,
     *  8.70009424E-02, 8.46108978E-02, 8.21389084E-02, 7.95548374E-02,
     *  7.68103421E-02, 7.38413673E-02, 6.90604444E-02, 6.42794444E-02,
     *  5.94984444E-02,
     *  8.70013917E-02, 8.46113820E-02, 8.21394372E-02, 7.95554261E-02,
     *  7.68110152E-02, 7.38421443E-02, 6.90614444E-02, 6.42804444E-02,
     *  5.94994444E-02,
     *  8.70019991E-02, 8.46120368E-02, 8.21401523E-02, 7.95562220E-02,
     *  7.68119254E-02, 7.38431947E-02, 6.90624444E-02, 6.42814444E-02,
     *  5.95004444E-02,
     *  8.70028075E-02, 8.46129080E-02, 8.21411038E-02, 7.95572811E-02,
     *  7.68131364E-02, 7.38445926E-02, 6.90644444E-02, 6.42834444E-02,
     *  5.95024444E-02,
     *  8.70038673E-02, 8.46140502E-02, 8.21423513E-02, 7.95586696E-02,
     *  7.68147240E-02, 7.38464252E-02, 6.90664444E-02, 6.42864444E-02,
     *  5.95064444E-02,
     *  8.70052376E-02, 8.46155272E-02, 8.21439643E-02, 7.95604648E-02,
     *  7.68167767E-02, 7.38487947E-02, 6.90704444E-02, 6.42914444E-02,
     *  5.95124444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 10, 18) /
     *  8.70069868E-02, 8.46174123E-02, 8.21460231E-02, 7.95627561E-02,
     *  7.68193965E-02, 7.38518192E-02, 6.90764444E-02, 6.43004444E-02,
     *  5.95234444E-02,
     *  8.70091927E-02, 8.46197897E-02, 8.21486194E-02, 7.95656456E-02,
     *  7.68227000E-02, 7.38556335E-02, 6.90874444E-02, 6.43174444E-02,
     *  5.95444444E-02,
     *  8.70119435E-02, 8.46227543E-02, 8.21518568E-02, 7.95692484E-02,
     *  7.68268188E-02, 7.38603896E-02, 6.91074444E-02, 6.43494444E-02,
     *  5.95834444E-02,
     *  8.70153378E-02, 8.46264123E-02, 8.21558512E-02, 7.95736934E-02,
     *  7.68318999E-02, 7.38662580E-02, 6.91434444E-02, 6.44084444E-02,
     *  5.96544444E-02,
     *  8.70194848E-02, 8.46308813E-02, 8.21607311E-02, 7.95791233E-02,
     *  7.68381064E-02, 7.38734273E-02, 6.92124444E-02, 6.45184444E-02,
     *  5.97804444E-02,
     *  8.70245049E-02, 8.46362910E-02, 8.21666378E-02, 7.95856951E-02,
     *  7.68456171E-02, 7.38821052E-02, 6.93504444E-02, 6.47254444E-02,
     *  6.00004444E-02,
     *  8.70305293E-02, 8.46427825E-02, 8.21737251E-02, 7.95935798E-02,
     *  7.68546269E-02, 7.38925177E-02, 6.96414444E-02, 6.51124444E-02,
     *  6.03734444E-02,
     *  8.70376998E-02, 8.46505086E-02, 8.21821597E-02, 7.96029621E-02,
     *  7.68653461E-02, 7.39049096E-02, 7.03184444E-02, 6.58404444E-02,
     *  6.09724444E-02,
     *  8.70461695E-02, 8.46596338E-02, 8.21921206E-02, 7.96140405E-02,
     *  7.68780006E-02, 7.39195436E-02, 7.21184444E-02, 6.71594444E-02,
     *  6.18384444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 19, 27) /
     *  8.70561015E-02, 8.46703336E-02, 8.22037990E-02, 7.96270268E-02,
     *  7.68928306E-02, 7.39366999E-02, 7.76807745E-02, 6.91284444E-02,
     *  6.27994444E-02,
     *  8.70676692E-02, 8.46827945E-02, 8.22173975E-02, 7.96421452E-02,
     *  7.69100905E-02, 7.39566755E-02, 7.51470317E-02, 6.90204444E-02,
     *  6.31364444E-02,
     *  8.70810558E-02, 8.46972129E-02, 8.22331299E-02, 7.96596318E-02,
     *  7.69300473E-02, 7.39797826E-02, 7.39972335E-02, 6.86174444E-02,
     *  6.31434444E-02,
     *  8.70964536E-02, 8.47137954E-02, 8.22512201E-02, 7.96797337E-02,
     *  7.69529802E-02, 7.40063478E-02, 7.32883980E-02, 6.82184444E-02,
     *  6.30064444E-02,
     *  8.71140635E-02, 8.47327574E-02, 8.22719019E-02, 7.97027081E-02,
     *  7.69791786E-02, 7.40367103E-02, 7.27988545E-02, 6.78654444E-02,
     *  6.28044444E-02,
     *  8.71340945E-02, 8.47543227E-02, 8.22954173E-02, 7.97288211E-02,
     *  7.70089412E-02, 7.40712198E-02, 7.24426537E-02, 6.75604444E-02,
     *  6.25754444E-02,
     *  8.71567628E-02, 8.47787225E-02, 8.23220164E-02, 7.97583468E-02,
     *  7.70425744E-02, 7.41102349E-02, 7.21778065E-02, 6.73024444E-02,
     *  6.23484444E-02,
     *  8.71822912E-02, 8.48061950E-02, 8.23519560E-02, 7.97915656E-02,
     *  7.70803905E-02, 7.41541204E-02, 7.19807305E-02, 6.70924444E-02,
     *  6.21454444E-02,
     *  8.72109083E-02, 8.48369839E-02, 8.23854984E-02, 7.98287632E-02,
     *  7.71227061E-02, 7.42032447E-02, 7.18368526E-02, 6.69304444E-02,
     *  6.19814444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 28, 36) /
     *  8.72428474E-02, 8.48713377E-02, 8.24229104E-02, 7.98702293E-02,
     *  7.71698402E-02, 7.42579774E-02, 7.17365070E-02, 6.68144444E-02,
     *  6.18594444E-02,
     *  8.72783462E-02, 8.49095089E-02, 8.24644623E-02, 7.99162559E-02,
     *  7.72221124E-02, 7.43186858E-02, 7.16729185E-02, 6.67374444E-02,
     *  6.17764444E-02,
     *  8.73176455E-02, 8.49517529E-02, 8.25104265E-02, 7.99671358E-02,
     *  7.72798409E-02, 7.43857320E-02, 7.16411233E-02, 6.66914444E-02,
     *  6.17244444E-02,
     *  8.73507970E-02, 8.49873771E-02, 8.25491709E-02, 8.00099963E-02,
     *  7.73284257E-02, 7.44421518E-02, 7.16359127E-02, 6.66764444E-02,
     *  6.17044444E-02,
     *  8.73864798E-02, 8.50257101E-02, 8.25908440E-02, 8.00560688E-02,
     *  7.73806059E-02, 7.45027331E-02, 7.16460480E-02, 6.66794444E-02,
     *  6.17034444E-02,
     *  8.74248073E-02, 8.50668711E-02, 8.26355718E-02, 8.01054866E-02,
     *  7.74365229E-02, 7.45676304E-02, 7.16703552E-02, 6.66984444E-02,
     *  6.17184444E-02,
     *  8.74658930E-02, 8.51109793E-02, 8.26834795E-02, 8.01583818E-02,
     *  7.74963154E-02, 7.46369923E-02, 7.17078352E-02, 6.67304444E-02,
     *  6.17474444E-02,
     *  8.75098501E-02, 8.51581531E-02, 8.27346914E-02, 8.02148842E-02,
     *  7.75601185E-02, 7.47109614E-02, 7.17576278E-02, 6.67764444E-02,
     *  6.17894444E-02,
     *  8.75567913E-02, 8.52085103E-02, 8.27893302E-02, 8.02751218E-02,
     *  7.76280640E-02, 7.47896731E-02, 7.18189859E-02, 6.68334444E-02,
     *  6.18434444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 37, 45) /
     *  8.76068289E-02, 8.52621675E-02, 8.28475173E-02, 8.03392195E-02,
     *  7.77002793E-02, 7.48732551E-02, 7.18912548E-02, 6.69024444E-02,
     *  6.19104444E-02,
     *  8.76600741E-02, 8.53192401E-02, 8.29093717E-02, 8.04072998E-02,
     *  7.77768871E-02, 7.49618274E-02, 7.19738576E-02, 6.69854444E-02,
     *  6.19924444E-02,
     *  8.77166370E-02, 8.53798418E-02, 8.29750105E-02, 8.04794815E-02,
     *  7.78580056E-02, 7.50555013E-02, 7.20662826E-02, 6.70834444E-02,
     *  6.20944444E-02,
     *  8.77766265E-02, 8.54440847E-02, 8.30445482E-02, 8.05558802E-02,
     *  7.79437475E-02, 7.51543795E-02, 7.21680735E-02, 6.72024444E-02,
     *  6.22244444E-02,
     *  8.78401499E-02, 8.55120786E-02, 8.31180966E-02, 8.06366074E-02,
     *  7.80342204E-02, 7.52585561E-02, 7.22788221E-02, 6.73514444E-02,
     *  6.23954444E-02,
     *  8.79073130E-02, 8.55839315E-02, 8.31957644E-02, 8.07217709E-02,
     *  7.81295258E-02, 7.53681158E-02, 7.23981618E-02, 6.75514444E-02,
     *  6.26344444E-02,
     *  8.79782196E-02, 8.56597485E-02, 8.32776574E-02, 8.08114741E-02,
     *  7.82297598E-02, 7.54831347E-02, 7.25257620E-02, 6.78534444E-02,
     *  6.29894444E-02,
     *  8.80529714E-02, 8.57396326E-02, 8.33638778E-02, 8.09058159E-02,
     *  7.83350123E-02, 7.56036802E-02, 7.26613240E-02, 6.83914444E-02,
     *  6.35424444E-02,
     *  8.81316682E-02, 8.58236838E-02, 8.34545245E-02, 8.10048910E-02,
     *  7.84453673E-02, 7.57298111E-02, 7.28045775E-02, 6.95734444E-02,
     *  6.44144444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 46, 54) /
     *  8.82144073E-02, 8.59119992E-02, 8.35496928E-02, 8.11087891E-02,
     *  7.85609028E-02, 7.58615779E-02, 7.29552768E-02, 7.28152957E-02,
     *  6.55844444E-02,
     *  8.83012835E-02, 8.60046732E-02, 8.36494741E-02, 8.12175955E-02,
     *  7.86816907E-02, 7.59990232E-02, 7.31131987E-02, 7.10921074E-02,
     *  6.55014444E-02,
     *  8.83923894E-02, 8.61017968E-02, 8.37539561E-02, 8.13313906E-02,
     *  7.88077972E-02, 7.61421823E-02, 7.32781398E-02, 7.07434300E-02,
     *  6.54334444E-02,
     *  8.84878149E-02, 8.62034581E-02, 8.38632227E-02, 8.14502500E-02,
     *  7.89392824E-02, 7.62910834E-02, 7.34499147E-02, 7.06934868E-02,
     *  6.54584444E-02,
     *  8.85876470E-02, 8.63097419E-02, 8.39773539E-02, 8.15742449E-02,
     *  7.90762011E-02, 7.64457481E-02, 7.36283540E-02, 7.07662819E-02,
     *  6.55564444E-02,
     *  8.86919703E-02, 8.64207298E-02, 8.40964258E-02, 8.17034415E-02,
     *  7.92186023E-02, 7.66061924E-02, 7.38133031E-02, 7.09032396E-02,
     *  6.57164444E-02,
     *  8.88008665E-02, 8.65365000E-02, 8.42205106E-02, 8.18379017E-02,
     *  7.93665300E-02, 7.67724266E-02, 7.40046204E-02, 7.10787371E-02,
     *  6.59454444E-02,
     *  8.89144148E-02, 8.66571277E-02, 8.43496768E-02, 8.19776831E-02,
     *  7.95200234E-02, 7.69444563E-02, 7.42021768E-02, 7.12797074E-02,
     *  6.62834444E-02,
     *  8.90326913E-02, 8.67826848E-02, 8.44839892E-02, 8.21228387E-02,
     *  7.96791169E-02, 7.71222829E-02, 7.44058539E-02, 7.14987885E-02,
     *  6.68404444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 55, 63) /
     *  8.91557697E-02, 8.69132401E-02, 8.46235089E-02, 8.22734177E-02,
     *  7.98438405E-02, 7.73059040E-02, 7.46155438E-02, 7.17315313E-02,
     *  6.79644444E-02,
     *  8.92837209E-02, 8.70488593E-02, 8.47682935E-02, 8.24294654E-02,
     *  8.00142204E-02, 7.74953142E-02, 7.48311479E-02, 7.19751034E-02,
     *  7.08425358E-02,
     *  8.94166134E-02, 8.71896053E-02, 8.49183975E-02, 8.25910236E-02,
     *  8.01902793E-02, 7.76905056E-02, 7.50525765E-02, 7.22276285E-02,
     *  6.98126397E-02,
     *  8.95545131E-02, 8.73355380E-02, 8.50738721E-02, 8.27581306E-02,
     *  8.03720364E-02, 7.78914680E-02, 7.52797478E-02, 7.24878243E-02,
     *  6.97564765E-02,
     *  8.96974835E-02, 8.74867149E-02, 8.52347657E-02, 8.29308218E-02,
     *  8.05595084E-02, 7.80981901E-02, 7.55125882E-02, 7.27547926E-02,
     *  6.99174952E-02,
     *  8.98455860E-02, 8.76431907E-02, 8.54011240E-02, 8.31091298E-02,
     *  8.07527094E-02, 7.83106595E-02, 7.57510310E-02, 7.30278921E-02,
     *  7.01632168E-02,
     *  9.00380213E-02, 8.78463171E-02, 8.56168220E-02, 8.33399591E-02,
     *  8.10022855E-02, 7.85843085E-02, 7.60568729E-02, 7.33771936E-02,
     *  7.05260529E-02,
     *  9.02386798E-02, 8.80579036E-02, 8.58412058E-02, 8.35796664E-02,
     *  8.12608529E-02, 7.88668926E-02, 7.63712744E-02, 7.37347156E-02,
     *  7.09209945E-02,
     *  9.04476695E-02, 8.82780442E-02, 8.60743509E-02, 8.38283023E-02,
     *  8.15284298E-02, 7.91583883E-02, 7.66941496E-02, 7.41000205E-02,
     *  7.13340282E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 64, 72) /
     *  9.06650951E-02, 8.85068298E-02, 8.63163296E-02, 8.40859150E-02,
     *  8.18050337E-02, 7.94587754E-02, 7.70254280E-02, 7.44728121E-02,
     *  7.17586163E-02,
     *  9.08910594E-02, 8.87443491E-02, 8.65672122E-02, 8.43525516E-02,
     *  8.20906824E-02, 7.97680382E-02, 7.73650543E-02, 7.48528941E-02,
     *  7.21914798E-02,
     *  9.11256638E-02, 8.89906895E-02, 8.68270684E-02, 8.46282591E-02,
     *  8.23853964E-02, 8.00861670E-02, 7.77129885E-02, 7.52401440E-02,
     *  7.26309170E-02,
     *  9.13690099E-02, 8.92459387E-02, 8.70959685E-02, 8.49130866E-02,
     *  8.26891995E-02, 8.04131597E-02, 7.80692064E-02, 7.56344952E-02,
     *  7.30760498E-02,
     *  9.16212007E-02, 8.95101863E-02, 8.73739852E-02, 8.52070867E-02,
     *  8.30021216E-02, 8.07490236E-02, 7.84336998E-02, 7.60359255E-02,
     *  7.35264554E-02,
     *  9.18823425E-02, 8.97835252E-02, 8.76611955E-02, 8.55103174E-02,
     *  8.33242003E-02, 8.10937774E-02, 7.88064780E-02, 7.64444492E-02,
     *  7.39819747E-02,
     *  9.21525465E-02, 9.00660541E-02, 8.79576828E-02, 8.58228450E-02,
     *  8.36554833E-02, 8.14474531E-02, 7.91875691E-02, 7.68601136E-02,
     *  7.44426091E-02,
     *  9.24319317E-02, 9.03578800E-02, 8.82635401E-02, 8.61447462E-02,
     *  8.39960312E-02, 8.18100990E-02, 7.95770216E-02, 7.72829958E-02,
     *  7.49084627E-02,
     *  9.27206280E-02, 9.06591214E-02, 8.85788727E-02, 8.64761124E-02,
     *  8.43459215E-02, 8.21817830E-02, 7.99749077E-02, 7.77132032E-02,
     *  7.53797098E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 73, 81) /
     *  9.30187799E-02, 9.09699126E-02, 8.89038033E-02, 8.68170534E-02,
     *  8.47052524E-02, 8.25625971E-02, 8.03813276E-02, 7.81508757E-02,
     *  7.58565790E-02,
     *  9.33265528E-02, 9.12904096E-02, 8.92384773E-02, 8.71677041E-02,
     *  8.50741498E-02, 8.29526638E-02, 8.07964146E-02, 7.85961898E-02,
     *  7.63393464E-02,
     *  9.36441407E-02, 9.16207986E-02, 8.95830724E-02, 8.75282336E-02,
     *  8.54527761E-02, 8.33521450E-02, 8.12203451E-02, 7.90493673E-02,
     *  7.68283378E-02,
     *  9.39717787E-02, 9.19613084E-02, 8.99378106E-02, 8.78988577E-02,
     *  8.58413436E-02, 8.37612559E-02, 8.16533517E-02, 7.95106885E-02,
     *  7.73239385E-02,
     *  9.43097619E-02, 9.23122300E-02, 9.03029791E-02, 8.82798605E-02,
     *  8.62401362E-02, 8.41802872E-02, 8.20957460E-02, 7.99805151E-02,
     *  7.78266152E-02,
     *  9.46584778E-02, 9.26739504E-02, 9.06789640E-02, 8.86716292E-02,
     *  8.66495453E-02, 8.46096416E-02, 8.25479568E-02, 8.04593289E-02,
     *  7.83369546E-02,
     *  9.50787912E-02, 9.31094957E-02, 9.11311491E-02, 8.91421390E-02,
     *  8.71404229E-02, 8.51233998E-02, 8.30877352E-02, 8.10291192E-02,
     *  7.89419283E-02,
     *  9.55157426E-02, 9.35617959E-02, 9.16001445E-02, 8.96294286E-02,
     *  8.76479289E-02, 8.56534635E-02, 8.36432494E-02, 8.16137153E-02,
     *  7.95602427E-02,
     *  9.59720526E-02, 9.40336357E-02, 9.20888042E-02, 9.01364293E-02,
     *  8.81750836E-02, 8.62029591E-02, 8.42177595E-02, 8.22165543E-02,
     *  8.01955837E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 82, 90) /
     *  9.59793998E-02, 9.40412289E-02, 9.20966634E-02, 9.01445778E-02,
     *  8.81835489E-02, 8.62117747E-02, 8.42269656E-02, 8.22262008E-02,
     *  8.02057329E-02,
     *  9.59940898E-02, 9.40564105E-02, 9.21123762E-02, 9.01608683E-02,
     *  8.82004724E-02, 8.62293974E-02, 8.42453682E-02, 8.22454826E-02,
     *  8.02260178E-02,
     *  9.60454582E-02, 9.41094939E-02, 9.21673123E-02, 9.02178188E-02,
     *  8.82596292E-02, 8.62909903E-02, 8.43096765E-02, 8.23128500E-02,
     *  8.02968737E-02,
     *  9.61170570E-02, 9.41834730E-02, 9.22438616E-02, 9.02971608E-02,
     *  8.83420273E-02, 8.63767605E-02, 8.43992018E-02, 8.24066010E-02,
     *  8.03954370E-02,
     *  9.61890265E-02, 9.42578234E-02, 9.23207812E-02, 9.03768699E-02,
     *  8.84247868E-02, 8.64628823E-02, 8.44890636E-02, 8.25006663E-02,
     *  8.04942821E-02,
     *  9.62613683E-02, 9.43325468E-02, 9.23980727E-02, 9.04569479E-02,
     *  8.85079092E-02, 8.65493573E-02, 8.45792638E-02, 8.25950478E-02,
     *  8.05934112E-02,
     *  9.63340840E-02, 9.44076446E-02, 9.24757377E-02, 9.05373963E-02,
     *  8.85913962E-02, 8.66361872E-02, 8.46698040E-02, 8.26897475E-02,
     *  8.06928269E-02,
     *  9.64071754E-02, 9.44831187E-02, 9.25537779E-02, 9.06182168E-02,
     *  8.86752493E-02, 8.67233737E-02, 8.47606862E-02, 8.27847675E-02,
     *  8.07925314E-02,
     *  9.64806440E-02, 9.45589705E-02, 9.26321948E-02, 9.06994108E-02,
     *  8.87594702E-02, 8.68109183E-02, 8.48519120E-02, 8.28801097E-02,
     *  8.08925272E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 91, 99) /
     *  9.65544915E-02, 9.46352017E-02, 9.27109901E-02, 9.07809802E-02,
     *  8.88440604E-02, 8.68988229E-02, 8.49434832E-02, 8.29757762E-02,
     *  8.09928167E-02,
     *  9.66287196E-02, 9.47118140E-02, 9.27901654E-02, 9.08629264E-02,
     *  8.89290218E-02, 8.69870890E-02, 8.50354017E-02, 8.30717689E-02,
     *  8.10934021E-02,
     *  9.67033299E-02, 9.47888090E-02, 9.28697223E-02, 9.09452511E-02,
     *  8.90143558E-02, 8.70757185E-02, 8.51276693E-02, 8.31680898E-02,
     *  8.11942860E-02,
     *  9.67783241E-02, 9.48661884E-02, 9.29496625E-02, 9.10279560E-02,
     *  8.91000642E-02, 8.71647130E-02, 8.52202878E-02, 8.32647411E-02,
     *  8.12954707E-02,
     *  9.71685786E-02, 9.52686677E-02, 9.33652424E-02, 9.14576495E-02,
     *  8.95450534E-02, 8.76263910E-02, 8.57003130E-02, 8.37651094E-02,
     *  8.18186125E-02,
     *  9.75691802E-02, 9.56815033E-02, 9.37911478E-02, 9.18975862E-02,
     *  9.00001366E-02, 8.80979258E-02, 8.61898414E-02, 8.42744718E-02,
     *  8.23500289E-02,
     *  9.79803615E-02, 9.61049255E-02, 9.42276076E-02, 9.23479949E-02,
     *  9.04655451E-02, 8.85795554E-02, 8.66891247E-02, 8.47931048E-02,
     *  8.28900390E-02,
     *  9.84023593E-02, 9.65391690E-02, 9.46748552E-02, 9.28091094E-02,
     *  9.09415151E-02, 8.90715229E-02, 8.71984193E-02, 8.53212882E-02,
     *  8.34389622E-02,
     *  9.88354152E-02, 9.69844735E-02, 9.51331291E-02, 9.32811683E-02,
     *  9.14282882E-02, 8.95740764E-02, 8.77179862E-02, 8.58593054E-02,
     *  8.39971185E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K=100,108) /
     *  9.92797749E-02, 9.74410829E-02, 9.56026723E-02, 9.37644152E-02,
     *  9.19261109E-02, 9.00874692E-02, 8.82480909E-02, 8.64074431E-02,
     *  8.45648293E-02,
     *  9.97356889E-02, 9.79092461E-02, 9.60837329E-02, 9.42590989E-02,
     *  9.24352348E-02, 9.06119595E-02, 8.87890039E-02, 8.69659920E-02,
     *  8.51424172E-02,
     *  0.10020341    , 9.83892163E-02, 9.65765637E-02, 9.47654730E-02,
     *  9.29559170E-02, 9.11478108E-02, 8.93410003E-02, 8.75352464E-02,
     *  8.57302068E-02,
     *  0.10068320    , 9.88812518E-02, 9.70814224E-02, 9.52837964E-02,
     *  9.34884193E-02, 9.16952917E-02, 8.99043601E-02, 8.81155044E-02,
     *  8.63285246E-02,
     *  0.10117533    , 9.93856156E-02, 9.75985717E-02, 9.58143329E-02,
     *  9.40330090E-02, 9.22546759E-02, 9.04793678E-02, 8.87070684E-02,
     *  8.69376994E-02,
     *  0.10168005    , 9.99025752E-02, 9.81282792E-02, 9.63573514E-02,
     *  9.45899585E-02, 9.28262422E-02, 9.10663132E-02, 8.93102445E-02,
     *  8.75580626E-02,
     *  0.10219765    , 0.10043240    , 9.86708175E-02, 9.69131261E-02,
     *  9.51595454E-02, 9.34102745E-02, 9.16654905E-02, 8.99253430E-02,
     *  8.81899480E-02,
     *  0.10272841    , 0.10097538    , 9.92264641E-02, 9.74819360E-02,
     *  9.57420523E-02, 9.40070618E-02, 9.22771988E-02, 9.05526785E-02,
     *  8.88336925E-02,
     *  0.10327259    , 0.10153178    , 9.97955013E-02, 9.80640651E-02,
     *  9.63377670E-02, 9.46168984E-02, 9.29017422E-02, 9.11925695E-02,
     *  8.94896358E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K=109,117) /
     *  0.10383050    , 0.10210189    , 0.10037822    , 9.86598028E-02,
     *  9.69469823E-02, 9.52400831E-02, 9.35394292E-02, 9.18453387E-02,
     *  9.01581205E-02,
     *  0.10440243    , 0.10268601    , 0.10097490    , 9.92694430E-02,
     *  9.75699962E-02, 9.58769201E-02, 9.41905733E-02, 9.25113131E-02,
     *  9.08394925E-02,
     *  0.10498866    , 0.10328444    , 0.10158585    , 9.98932847E-02,
     *  9.82071115E-02, 9.65277182E-02, 9.48554924E-02, 9.31908235E-02,
     *  9.15341008E-02,
     *  0.10558950    , 0.10389746    , 0.10221137    , 0.10053163    ,
     *  9.88586358E-02, 9.71927912E-02, 9.55345091E-02, 9.38842050E-02,
     *  9.22422974E-02,
     *  0.10620526    , 0.10452539    , 0.10285177    , 0.10118479    ,
     *  9.95248815E-02, 9.78724574E-02, 9.62279504E-02, 9.45917967E-02,
     *  9.29644376E-02,
     *  0.10683625    , 0.10516854    , 0.10350735    , 0.10185308    ,
     *  0.10020617    , 9.85670399E-02, 9.69361477E-02, 9.53139414E-02,
     *  9.37008798E-02,
     *  0.10748277    , 0.10582723    , 0.10417843    , 0.10253681    ,
     *  0.10090281    , 9.92768661E-02, 9.76594367E-02, 9.60509859E-02,
     *  9.44519856E-02,
     *  0.10814515    , 0.10650176    , 0.10486533    , 0.10323631    ,
     *  0.10161514    , 0.10000227    , 9.83981571E-02, 9.68032806E-02,
     *  9.52181194E-02,
     *  0.10882371    , 0.10719246    , 0.10556838    , 0.10395191    ,
     *  0.10234349    , 0.10074358    , 9.91526526E-02, 9.75711797E-02,
     *  9.59996487E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K=118,126) /
     *  0.10951878    , 0.10789966    , 0.10628790    , 0.10468393    ,
     *  0.10308819    , 0.10150115    , 9.99232708E-02, 9.83550406E-02,
     *  9.67969437E-02,
     *  0.11023068    , 0.10862370    , 0.10702422    , 0.10543270    ,
     *  0.10384958    , 0.10227531    , 0.10071036    , 9.91552239E-02,
     *  9.76103775E-02,
     *  0.11095974    , 0.10936489    , 0.10777769    , 0.10619857    ,
     *  0.10462800    , 0.10306641    , 0.10151428    , 9.99720936E-02,
     *  9.84403254E-02,
     *  0.11170631    , 0.11012358    , 0.10854863    , 0.10698189    ,
     *  0.10542379    , 0.10387481    , 0.10233539    , 0.10080602    ,
     *  9.92871654E-02,
     *  0.11247072    , 0.11090012    , 0.10933740    , 0.10778298    ,
     *  0.10623732    , 0.10470085    , 0.10317404    , 0.10165736    ,
     *  0.10015128    ,
     *  0.11325332    , 0.11169484    , 0.11014433    , 0.10860221    ,
     *  0.10706892    , 0.10554490    , 0.10403061    , 0.10252650    ,
     *  0.10103304    ,
     *  0.11405445    , 0.11250809    , 0.11096978    , 0.10943992    ,
     *  0.10791895    , 0.10640732    , 0.10490545    , 0.10341381    ,
     *  0.10193285    ,
     *  0.11487447    , 0.11334023    , 0.11181409    , 0.11029647    ,
     *  0.10878778    , 0.10728846    , 0.10579893    , 0.10431966    ,
     *  0.10285107    ,
     *  0.11571371    , 0.11419159    , 0.11267762    , 0.11117220    ,
     *  0.10967575    , 0.10818869    , 0.10671143    , 0.10524443    ,
     *  0.10378811    /
        DATA ((CONDFC(J,K),J= 64, 72),K=127,135) /
     *  0.11657253    , 0.11506254    , 0.11356073    , 0.11206749    ,
     *  0.11058324    , 0.10910837    , 0.10764332    , 0.10618850    ,
     *  0.10474434    ,
     *  0.11745129    , 0.11595343    , 0.11446377    , 0.11298269    ,
     *  0.11151060    , 0.11004789    , 0.10859497    , 0.10715225    ,
     *  0.10572015    ,
     *  0.11835035    , 0.11686462    , 0.11538710    , 0.11391816    ,
     *  0.11245819    , 0.11100759    , 0.10956674    , 0.10813606    ,
     *  0.10671594    ,
     *  0.11927005    , 0.11779646    , 0.11633108    , 0.11487426    ,
     *  0.11342639    , 0.11198785    , 0.11055902    , 0.10914030    ,
     *  0.10773208    ,
     *  0.12021075    , 0.11874932    , 0.11729606    , 0.11585135    ,
     *  0.11441556    , 0.11298904    , 0.11157219    , 0.11016537    ,
     *  0.10876896    ,
     *  0.12117282    , 0.11972354    , 0.11828242    , 0.11684980    ,
     *  0.11542605    , 0.11401153    , 0.11260660    , 0.11121163    ,
     *  0.10982698    ,
     *  0.12215660    , 0.12071949    , 0.11929050    , 0.11786997    ,
     *  0.11645825    , 0.11505569    , 0.11366264    , 0.11227947    ,
     *  0.11090651    ,
     *  0.12316246    , 0.12173753    , 0.12032066    , 0.11891221    ,
     *  0.11751250    , 0.11612188    , 0.11474068    , 0.11336926    ,
     *  0.11200794    ,
     *  0.12419075    , 0.12277800    , 0.12137327    , 0.11997689    ,
     *  0.11858918    , 0.11721047    , 0.11584109    , 0.11448137    ,
     *  0.11313165    /
        DATA ((CONDFC(J,K),J= 64, 72),K=136,144) /
     *  0.12524182    , 0.12384127    , 0.12244868    , 0.12106436    ,
     *  0.11968863    , 0.11832182    , 0.11696423    , 0.11561618    ,
     *  0.11427801    ,
     *  0.12631601    , 0.12492768    , 0.12354724    , 0.12217498    ,
     *  0.12081123    , 0.11945629    , 0.11811046    , 0.11677406    ,
     *  0.11544740    ,
     *  0.12741369    , 0.12603759    , 0.12466930    , 0.12330911    ,
     *  0.12195732    , 0.12061424    , 0.11928016    , 0.11795537    ,
     *  0.11664018    ,
     *  0.12853520    , 0.12717134    , 0.12581520    , 0.12446708    ,
     *  0.12312726    , 0.12179603    , 0.12047367    , 0.11916048    ,
     *  0.11785673    ,
     *  0.12968086    , 0.12832927    , 0.12698530    , 0.12564925    ,
     *  0.12432139    , 0.12300200    , 0.12169135    , 0.12038973    ,
     *  0.11909741    ,
     *  0.13085103    , 0.12951172    , 0.12817994    , 0.12685596    ,
     *  0.12554005    , 0.12423249    , 0.12293355    , 0.12164348    ,
     *  0.12036256    ,
     *  0.13204603    , 0.13071902    , 0.12939943    , 0.12808753    ,
     *  0.12678359    , 0.12548786    , 0.12420060    , 0.12292208    ,
     *  0.12165254    ,
     *  0.13326619    , 0.13195149    , 0.13064411    , 0.12934431    ,
     *  0.12805233    , 0.12676843    , 0.12549285    , 0.12422586    ,
     *  0.12296769    ,
     *  0.13451181    , 0.13320946    , 0.13191431    , 0.13062660    ,
     *  0.12934659    , 0.12807452    , 0.12681063    , 0.12555516    ,
     *  0.12430834    /
        DATA ((CONDFC(J,K),J= 64, 72),K=145,153) /
     *  0.13578321    , 0.13449324    , 0.13321033    , 0.13193474    ,
     *  0.13066670    , 0.12940646    , 0.12815425    , 0.12691029    ,
     *  0.12567483    ,
     *  0.13708069    , 0.13580312    , 0.13453247    , 0.13326901    ,
     *  0.13201296    , 0.13076456    , 0.12952402    , 0.12829159    ,
     *  0.12706746    ,
     *  0.13840454    , 0.13713939    , 0.13588104    , 0.13462972    ,
     *  0.13338567    , 0.13214911    , 0.13092026    , 0.12969934    ,
     *  0.12848656    ,
     *  0.13975501    , 0.13850234    , 0.13725631    , 0.13601716    ,
     *  0.13478512    , 0.13356042    , 0.13234326    , 0.13113386    ,
     *  0.12993242    ,
     *  0.14113235    , 0.13989222    , 0.13865855    , 0.13743159    ,
     *  0.13621159    , 0.13499875    , 0.13379330    , 0.13259542    ,
     *  0.13140533    ,
     *  0.14253680    , 0.14130926    , 0.14008800    , 0.13887328    ,
     *  0.13766534    , 0.13646439    , 0.13527064    , 0.13408430    ,
     *  0.13290556    ,
     *  0.14396851    , 0.14275368    , 0.14154490    , 0.14034246    ,
     *  0.13914661    , 0.13795757    , 0.13677556    , 0.13560077    ,
     *  0.13443339    ,
     *  0.14542759    , 0.14422563    , 0.14302943    , 0.14183934    ,
     *  0.14065563    , 0.13947854    , 0.13830829    , 0.13714506    ,
     *  0.13598906    ,
     *  0.14691395    , 0.14572517    , 0.14454173    , 0.14336410    ,
     *  0.14219261    , 0.14102751    , 0.13986905    , 0.13871741    ,
     *  0.13757280    /
        DATA ((CONDFC(J,K),J= 64, 72),K=154,162) /
     *  0.14842706    , 0.14725221    , 0.14608185    , 0.14491686    ,
     *  0.14375769    , 0.14260466    , 0.14145804    , 0.14031803    ,
     *  0.13918485    ,
     *  0.14996385    , 0.14880606    , 0.14764961    , 0.14649761    ,
     *  0.14535096    , 0.14421012    , 0.14307542    , 0.14194710    ,
     *  0.14082538    ,
     *  0.15153049    , 0.15038257    , 0.14924417    , 0.14810612    ,
     *  0.14697240    , 0.14584396    , 0.14472131    , 0.14360476    ,
     *  0.14249456    ,
     *  0.15314075    , 0.15199369    , 0.15085846    , 0.14974127    ,
     *  0.14862164    , 0.14750608    , 0.14639573    , 0.14529110    ,
     *  0.14419251    ,
     *  0.15478031    , 0.15364573    , 0.15251664    , 0.15139315    ,
     *  0.15029712    , 0.14919599    , 0.14809851    , 0.14700609    ,
     *  0.14591930    ,
     *  0.15644936    , 0.15532727    , 0.15421051    , 0.15309922    ,
     *  0.15199354    , 0.15091128    , 0.14982894    , 0.14874947    ,
     *  0.14767482    ,
     *  0.15814810    , 0.15703848    , 0.15593405    , 0.15483495    ,
     *  0.15374131    , 0.15265325    , 0.15158269    , 0.15052015    ,
     *  0.14945868    ,
     *  0.15987672    , 0.15877955    , 0.15768744    , 0.15660051    ,
     *  0.15551889    , 0.15444270    , 0.15337206    , 0.15230709    ,
     *  0.15126913    ,
     *  0.16163540    , 0.16055066    , 0.15947085    , 0.15839607    ,
     *  0.15732646    , 0.15626212    , 0.15520318    , 0.15414974    ,
     *  0.15310192    /
        DATA ((CONDFC(J,K),J= 73, 81),K=  1,  9) /
     *  5.47164444E-02, 4.99354444E-02, 4.51554444E-02, 4.03744444E-02,
     *  3.55934444E-02, 3.08124444E-02, 2.52454444E-02, 1.96784444E-02,
     *  1.41114048E-02,
     *  5.47164444E-02, 4.99364444E-02, 4.51554444E-02, 4.03744444E-02,
     *  3.55934444E-02, 3.08124444E-02, 2.52454444E-02, 1.96784444E-02,
     *  1.41114721E-02,
     *  5.47174444E-02, 4.99364444E-02, 4.51554444E-02, 4.03744444E-02,
     *  3.55934444E-02, 3.08124444E-02, 2.52454444E-02, 1.96784444E-02,
     *  1.41115683E-02,
     *  5.47174444E-02, 4.99364444E-02, 4.51564444E-02, 4.03754444E-02,
     *  3.55944444E-02, 3.08134444E-02, 2.52464444E-02, 1.96784444E-02,
     *  1.41117030E-02,
     *  5.47184444E-02, 4.99374444E-02, 4.51564444E-02, 4.03754444E-02,
     *  3.55944444E-02, 3.08134444E-02, 2.52464444E-02, 1.96794444E-02,
     *  1.41118884E-02,
     *  5.47194444E-02, 4.99394444E-02, 4.51584444E-02, 4.03764444E-02,
     *  3.55954444E-02, 3.08144444E-02, 2.52474444E-02, 1.96794444E-02,
     *  1.41121390E-02,
     *  5.47224444E-02, 4.99414444E-02, 4.51604444E-02, 4.03784444E-02,
     *  3.55974444E-02, 3.08164444E-02, 2.52484444E-02, 1.96804444E-02,
     *  1.41124725E-02,
     *  5.47254444E-02, 4.99454444E-02, 4.51634444E-02, 4.03824444E-02,
     *  3.56004444E-02, 3.08184444E-02, 2.52504444E-02, 1.96814444E-02,
     *  1.41129099E-02,
     *  5.47324444E-02, 4.99514444E-02, 4.51704444E-02, 4.03884444E-02,
     *  3.56064444E-02, 3.08234444E-02, 2.52534444E-02, 1.96834444E-02,
     *  1.41134755E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 10, 18) /
     *  5.47454444E-02, 4.99644444E-02, 4.51824444E-02, 4.03994444E-02,
     *  3.56154444E-02, 3.08314444E-02, 2.52594444E-02, 1.96874444E-02,
     *  1.41141976E-02,
     *  5.47674444E-02, 4.99874444E-02, 4.52034444E-02, 4.04184444E-02,
     *  3.56314444E-02, 3.08444444E-02, 2.52684444E-02, 1.96924444E-02,
     *  1.41151085E-02,
     *  5.48084444E-02, 5.00274444E-02, 4.52404444E-02, 4.04504444E-02,
     *  3.56584444E-02, 3.08654444E-02, 2.52834444E-02, 1.97004444E-02,
     *  1.41162448E-02,
     *  5.48814444E-02, 5.00954444E-02, 4.53014444E-02, 4.05024444E-02,
     *  3.57014444E-02, 3.08994444E-02, 2.53064444E-02, 1.97124444E-02,
     *  1.41176475E-02,
     *  5.50064444E-02, 5.02084444E-02, 4.53994444E-02, 4.05844444E-02,
     *  3.57674444E-02, 3.09504444E-02, 2.53404444E-02, 1.97304444E-02,
     *  1.41193622E-02,
     *  5.52114444E-02, 5.03864444E-02, 4.55484444E-02, 4.07064444E-02,
     *  3.58644444E-02, 3.10244444E-02, 2.53904444E-02, 1.97564444E-02,
     *  1.41214391E-02,
     *  5.55314444E-02, 5.06504444E-02, 4.57614444E-02, 4.08764444E-02,
     *  3.59984444E-02, 3.11264444E-02, 2.54574444E-02, 1.97904444E-02,
     *  1.41239334E-02,
     *  5.59954444E-02, 5.10094444E-02, 4.60424444E-02, 4.10974444E-02,
     *  3.61704444E-02, 3.12554444E-02, 2.55414444E-02, 1.98334444E-02,
     *  1.41269049E-02,
     *  5.65904444E-02, 5.14454444E-02, 4.63774444E-02, 4.13594444E-02,
     *  3.63734444E-02, 3.14084444E-02, 2.56424444E-02, 1.98834444E-02,
     *  1.41304185E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 19, 27) /
     *  5.71974444E-02, 5.18894444E-02, 4.67244444E-02, 4.16364444E-02,
     *  3.65914444E-02, 3.15744444E-02, 2.57514444E-02, 1.99394444E-02,
     *  1.41345439E-02,
     *  5.75804444E-02, 5.22414444E-02, 4.70294444E-02, 4.18934444E-02,
     *  3.68004444E-02, 3.17354444E-02, 2.58584444E-02, 1.99944444E-02,
     *  1.41393558E-02,
     *  5.77534444E-02, 5.24644444E-02, 4.72544444E-02, 4.20974444E-02,
     *  3.69744444E-02, 3.18734444E-02, 2.59524444E-02, 2.00434444E-02,
     *  1.41449339E-02,
     *  5.77714444E-02, 5.25604444E-02, 4.73804444E-02, 4.22264444E-02,
     *  3.70914444E-02, 3.19694444E-02, 2.60204444E-02, 2.00814444E-02,
     *  1.41513628E-02,
     *  5.76834444E-02, 5.25444444E-02, 4.74044444E-02, 4.22694444E-02,
     *  3.71404444E-02, 3.20164444E-02, 2.60564444E-02, 2.01044444E-02,
     *  1.41587322E-02,
     *  5.75274444E-02, 5.24434444E-02, 4.73434444E-02, 4.22354444E-02,
     *  3.71244444E-02, 3.20124444E-02, 2.60614444E-02, 2.01124444E-02,
     *  1.41671365E-02,
     *  5.73394444E-02, 5.22944444E-02, 4.72274444E-02, 4.21484444E-02,
     *  3.70614444E-02, 3.19704444E-02, 2.60394444E-02, 2.01084444E-02,
     *  1.41766758E-02,
     *  5.71554444E-02, 5.21344444E-02, 4.70924444E-02, 4.20384444E-02,
     *  3.69774444E-02, 3.19104444E-02, 2.60054444E-02, 2.00974444E-02,
     *  1.41874548E-02,
     *  5.69984444E-02, 5.19914444E-02, 4.69684444E-02, 4.19344444E-02,
     *  3.68934444E-02, 3.18484444E-02, 2.59684444E-02, 2.00854444E-02,
     *  1.41995839E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 28, 36) /
     *  5.68794444E-02, 5.18804444E-02, 4.68694444E-02, 4.18504444E-02,
     *  3.68264444E-02, 3.17984444E-02, 2.59394444E-02, 2.00774444E-02,
     *  1.42131789E-02,
     *  5.67964444E-02, 5.18034444E-02, 4.68004444E-02, 4.17914444E-02,
     *  3.67794444E-02, 3.17644444E-02, 2.59214444E-02, 2.00764444E-02,
     *  1.42283614E-02,
     *  5.67434444E-02, 5.17534444E-02, 4.67564444E-02, 4.17544444E-02,
     *  3.67504444E-02, 3.17444444E-02, 2.59134444E-02, 2.00804444E-02,
     *  1.42452590E-02,
     *  5.67224444E-02, 5.17334444E-02, 4.67384444E-02, 4.17414444E-02,
     *  3.67414444E-02, 3.17394444E-02, 2.59144444E-02, 2.00874444E-02,
     *  1.42595873E-02,
     *  5.67194444E-02, 5.17304444E-02, 4.67374444E-02, 4.17414444E-02,
     *  3.67434444E-02, 3.17444444E-02, 2.59224444E-02, 2.00994444E-02,
     *  1.42750861E-02,
     *  5.67324444E-02, 5.17424444E-02, 4.67484444E-02, 4.17534444E-02,
     *  3.67554444E-02, 3.17574444E-02, 2.59364444E-02, 2.01144444E-02,
     *  1.42918230E-02,
     *  5.67594444E-02, 5.17664444E-02, 4.67714444E-02, 4.17754444E-02,
     *  3.67774444E-02, 3.17784444E-02, 2.59564444E-02, 2.01334444E-02,
     *  1.43098681E-02,
     *  5.67974444E-02, 5.18034444E-02, 4.68064444E-02, 4.18074444E-02,
     *  3.68064444E-02, 3.18054444E-02, 2.59814444E-02, 2.01554444E-02,
     *  1.43292947E-02,
     *  5.68494444E-02, 5.18514444E-02, 4.68514444E-02, 4.18484444E-02,
     *  3.68454444E-02, 3.18404444E-02, 2.60114444E-02, 2.01814444E-02,
     *  1.43501792E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 37, 45) /
     *  5.69134444E-02, 5.19124444E-02, 4.69084444E-02, 4.19014444E-02,
     *  3.68924444E-02, 3.18824444E-02, 2.60474444E-02, 2.02104444E-02,
     *  1.43726017E-02,
     *  5.69944444E-02, 5.19894444E-02, 4.69804444E-02, 4.19674444E-02,
     *  3.69514444E-02, 3.19344444E-02, 2.60894444E-02, 2.02444444E-02,
     *  1.43966460E-02,
     *  5.70964444E-02, 5.20874444E-02, 4.70714444E-02, 4.20504444E-02,
     *  3.70244444E-02, 3.19974444E-02, 2.61404444E-02, 2.02824444E-02,
     *  1.44223999E-02,
     *  5.72274444E-02, 5.22144444E-02, 4.71884444E-02, 4.21544444E-02,
     *  3.71154444E-02, 3.20744444E-02, 2.62014444E-02, 2.03264444E-02,
     *  1.44499561E-02,
     *  5.74034444E-02, 5.23814444E-02, 4.73394444E-02, 4.22864444E-02,
     *  3.72284444E-02, 3.21684444E-02, 2.62734444E-02, 2.03774444E-02,
     *  1.44794121E-02,
     *  5.76434444E-02, 5.26024444E-02, 4.75334444E-02, 4.24524444E-02,
     *  3.73674444E-02, 3.22824444E-02, 2.63594444E-02, 2.04354444E-02,
     *  1.45108709E-02,
     *  5.79784444E-02, 5.28934444E-02, 4.77794444E-02, 4.26564444E-02,
     *  3.75354444E-02, 3.24174444E-02, 2.64594444E-02, 2.05024444E-02,
     *  1.45444417E-02,
     *  5.84404444E-02, 5.32624444E-02, 4.80754444E-02, 4.28964444E-02,
     *  3.77294444E-02, 3.25714444E-02, 2.65724444E-02, 2.05764444E-02,
     *  1.45802404E-02,
     *  5.90344444E-02, 5.36934444E-02, 4.84074444E-02, 4.31614444E-02,
     *  3.79424444E-02, 3.27414444E-02, 2.66964444E-02, 2.06564444E-02,
     *  1.46183904E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 46, 54) /
     *  5.96474444E-02, 5.41134444E-02, 4.87354444E-02, 4.34294444E-02,
     *  3.81634444E-02, 3.29184444E-02, 2.68264444E-02, 2.07414444E-02,
     *  1.46590237E-02,
     *  5.98924444E-02, 5.44074444E-02, 4.90154444E-02, 4.36794444E-02,
     *  3.83774444E-02, 3.30944444E-02, 2.69574444E-02, 2.08284444E-02,
     *  1.47022813E-02,
     *  6.00234444E-02, 5.46204444E-02, 4.92474444E-02, 4.39024444E-02,
     *  3.85764444E-02, 3.32634444E-02, 2.70874444E-02, 2.09164444E-02,
     *  1.47483149E-02,
     *  6.01434444E-02, 5.47994444E-02, 4.94494444E-02, 4.41024444E-02,
     *  3.87604444E-02, 3.34224444E-02, 2.72114444E-02, 2.10034444E-02,
     *  1.47972879E-02,
     *  6.02874444E-02, 5.49764444E-02, 4.96404444E-02, 4.42904444E-02,
     *  3.89344444E-02, 3.35744444E-02, 2.73334444E-02, 2.10914444E-02,
     *  1.48493770E-02,
     *  6.04744444E-02, 5.51794444E-02, 4.98444444E-02, 4.44844444E-02,
     *  3.91104444E-02, 3.37284444E-02, 2.74564444E-02, 2.11814444E-02,
     *  1.49047739E-02,
     *  6.07334444E-02, 5.54404444E-02, 5.00894444E-02, 4.47054444E-02,
     *  3.93044444E-02, 3.38944444E-02, 2.75874444E-02, 2.12774444E-02,
     *  1.49636869E-02,
     *  6.11094444E-02, 5.57954444E-02, 5.04034444E-02, 4.49764444E-02,
     *  3.95334444E-02, 3.40844444E-02, 2.77354444E-02, 2.13824444E-02,
     *  1.50263437E-02,
     *  6.16794444E-02, 5.62844444E-02, 5.08074444E-02, 4.53084444E-02,
     *  3.98064444E-02, 3.43074444E-02, 2.79044444E-02, 2.15004444E-02,
     *  1.50929937E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 55, 63) /
     *  6.25524444E-02, 5.69204444E-02, 5.12944444E-02, 4.56984444E-02,
     *  4.01244444E-02, 3.45634444E-02, 2.80964444E-02, 2.16314444E-02,
     *  1.51639114E-02,
     *  6.37244444E-02, 5.76184444E-02, 5.18154444E-02, 4.61224444E-02,
     *  4.04744444E-02, 3.48484444E-02, 2.83104444E-02, 2.17754444E-02,
     *  1.52393996E-02,
     *  6.39384444E-02, 5.80704444E-02, 5.22834444E-02, 4.65494444E-02,
     *  4.08444444E-02, 3.51564444E-02, 2.85424444E-02, 2.19314444E-02,
     *  1.53197937E-02,
     *  6.41754444E-02, 5.84814444E-02, 5.27424444E-02, 4.69894444E-02,
     *  4.12354444E-02, 3.54854444E-02, 2.87914444E-02, 2.20994444E-02,
     *  1.54054671E-02,
     *  6.45504444E-02, 5.89724444E-02, 5.32534444E-02, 4.74674444E-02,
     *  4.16564444E-02, 3.58374444E-02, 2.90594444E-02, 2.22794444E-02,
     *  1.54968367E-02,
     *  6.51664444E-02, 5.96434444E-02, 5.38714444E-02, 4.80094444E-02,
     *  4.21184444E-02, 3.62194444E-02, 2.93464444E-02, 2.24724444E-02,
     *  1.55943702E-02,
     *  6.65954444E-02, 6.08294444E-02, 5.48094444E-02, 4.87754444E-02,
     *  4.27524444E-02, 3.67374444E-02, 2.97354444E-02, 2.27334444E-02,
     *  1.57257642E-02,
     *  6.99958629E-02, 6.23594444E-02, 5.58384444E-02, 4.95984444E-02,
     *  4.34364444E-02, 3.72974444E-02, 3.01574444E-02, 2.30164444E-02,
     *  1.58688028E-02,
     *  6.87788410E-02, 6.28514444E-02, 5.66684444E-02, 5.04224444E-02,
     *  4.41634444E-02, 3.79044444E-02, 3.06164444E-02, 2.33244444E-02,
     *  1.60248801E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 64, 72) /
     *  6.89800812E-02, 6.36614444E-02, 5.76434444E-02, 5.13434444E-02,
     *  4.49654444E-02, 3.85714444E-02, 3.11204444E-02, 2.36634444E-02,
     *  1.61956499E-02,
     *  6.93880253E-02, 6.52534444E-02, 5.89924444E-02, 5.24354444E-02,
     *  4.58654444E-02, 3.93084444E-02, 3.16754444E-02, 2.40364444E-02,
     *  1.63830911E-02,
     *  6.98605814E-02, 6.91201840E-02, 6.07464444E-02, 5.36344444E-02,
     *  4.68364444E-02, 4.01124444E-02, 3.22874444E-02, 2.44484444E-02,
     *  1.65895947E-02,
     *  7.03587791E-02, 6.78115347E-02, 6.13274444E-02, 5.46094444E-02,
     *  4.78234444E-02, 4.09834444E-02, 3.29654444E-02, 2.49074444E-02,
     *  1.68180802E-02,
     *  7.08686092E-02, 6.81319995E-02, 6.22094444E-02, 5.57464444E-02,
     *  4.89564444E-02, 4.19834444E-02, 3.37404444E-02, 2.54294444E-02,
     *  1.70721553E-02,
     *  7.13843978E-02, 6.86483506E-02, 6.37184444E-02, 5.73174444E-02,
     *  5.03824444E-02, 4.31874444E-02, 3.46504444E-02, 2.60304444E-02,
     *  1.73563375E-02,
     *  7.19037878E-02, 6.92176998E-02, 6.68327643E-02, 5.95564444E-02,
     *  5.21964444E-02, 4.46414444E-02, 3.57194444E-02, 2.67244444E-02,
     *  1.76763713E-02,
     *  7.24258933E-02, 6.98038576E-02, 6.71301675E-02, 6.20294444E-02,
     *  5.43454444E-02, 4.63294444E-02, 3.69424444E-02, 2.75154444E-02,
     *  1.80396914E-02,
     *  7.29505323E-02, 7.03950191E-02, 6.77153100E-02, 6.72890032E-02,
     *  5.69814444E-02, 4.81894444E-02, 3.82934444E-02, 2.84044444E-02,
     *  1.84561238E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 73, 81) /
     *  7.34778792E-02, 7.09871085E-02, 6.83624795E-02, 6.58723686E-02,
     *  5.82284444E-02, 4.98524444E-02, 3.97304444E-02, 2.94034444E-02,
     *  1.89389844E-02,
     *  7.40083009E-02, 7.15789546E-02, 6.90243143E-02, 6.63895665E-02,
     *  6.03154444E-02, 5.19734444E-02, 4.14674444E-02, 3.05964444E-02,
     *  1.95068820E-02,
     *  7.45422812E-02, 7.21705976E-02, 6.96873149E-02, 6.70841890E-02,
     *  6.48343129E-02, 5.49614444E-02, 4.36774444E-02, 3.20704444E-02,
     *  2.01868455E-02,
     *  7.50803907E-02, 7.27626259E-02, 7.03476512E-02, 6.78139008E-02,
     *  6.52416130E-02, 5.78964444E-02, 4.63294444E-02, 3.38984444E-02,
     *  2.10201448E-02,
     *  7.56232898E-02, 7.33559099E-02, 7.10048535E-02, 6.85470913E-02,
     *  6.59845099E-02, 6.38116229E-02, 4.99864444E-02, 3.62664444E-02,
     *  2.20741686E-02,
     *  7.61717585E-02, 7.39515145E-02, 7.16597887E-02, 6.92757204E-02,
     *  6.67823937E-02, 6.42593479E-02, 5.37004444E-02, 3.92194444E-02,
     *  2.34699165E-02,
     *  7.68187481E-02, 7.46497081E-02, 7.24216171E-02, 7.01172048E-02,
     *  6.77167289E-02, 6.52180173E-02, 6.25841808E-02, 4.42302231E-02,
     *  2.58762654E-02,
     *  7.74768078E-02, 7.53554862E-02, 7.31857897E-02, 7.09539104E-02,
     *  6.86425491E-02, 6.62354384E-02, 6.33518428E-02, 6.20822181E-02,
     *  3.03837117E-02,
     *  7.81499913E-02, 7.60734594E-02, 7.39577185E-02, 7.17919346E-02,
     *  6.95621657E-02, 6.72520269E-02, 6.44482202E-02, 6.16469727E-02,
     *   100.00000    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 82, 90) /
     *  7.81607222E-02, 7.60848740E-02, 7.39699501E-02, 7.18051591E-02,
     *  6.95766111E-02, 6.72679553E-02, 6.44659224E-02, 6.16620759E-02,
     *  7.63754556E-02,
     *  7.81821677E-02, 7.61076830E-02, 7.39943882E-02, 7.18315760E-02,
     *  6.96054607E-02, 6.72997610E-02, 6.45012906E-02, 6.16927227E-02,
     *  6.72209371E-02,
     *  7.82570562E-02, 7.61873047E-02, 7.40796584E-02, 7.19237002E-02,
     *  6.97060039E-02, 6.74105480E-02, 6.46246750E-02, 6.18039856E-02,
     *  6.19218872E-02,
     *  7.83611741E-02, 7.62979311E-02, 7.41980363E-02, 7.20514643E-02,
     *  6.98452790E-02, 6.75638550E-02, 6.47957916E-02, 6.19672690E-02,
     *  6.04969019E-02,
     *  7.84655266E-02, 7.64087237E-02, 7.43164816E-02, 7.21791534E-02,
     *  6.99842829E-02, 6.77166706E-02, 6.49666511E-02, 6.21380025E-02,
     *  6.00697656E-02,
     *  7.85701168E-02, 7.65196869E-02, 7.44350006E-02, 7.23067770E-02,
     *  7.01230279E-02, 6.78690017E-02, 6.51371315E-02, 6.23139189E-02,
     *  5.99424135E-02,
     *  7.86749477E-02, 7.66308249E-02, 7.45535994E-02, 7.24343442E-02,
     *  7.02615268E-02, 6.80208575E-02, 6.53071416E-02, 6.24934101E-02,
     *  5.99479389E-02,
     *  7.87800223E-02, 7.67421420E-02, 7.46722843E-02, 7.25618642E-02,
     *  7.03997921E-02, 6.81722489E-02, 6.54766146E-02, 6.26753136E-02,
     *  6.00244929E-02,
     *  7.88853438E-02, 7.68536422E-02, 7.47910611E-02, 7.26893457E-02,
     *  7.05378366E-02, 6.83231881E-02, 6.56455024E-02, 6.28587768E-02,
     *  6.01433280E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 91, 99) /
     *  7.89909152E-02, 7.69653299E-02, 7.49099360E-02, 7.28167977E-02,
     *  7.06756728E-02, 6.84736885E-02, 6.58137720E-02, 6.30431675E-02,
     *  6.02890548E-02,
     *  7.90967394E-02, 7.70772089E-02, 7.50289146E-02, 7.29442288E-02,
     *  7.08133130E-02, 6.86237643E-02, 6.59814020E-02, 6.32280135E-02,
     *  6.04526084E-02,
     *  7.92028196E-02, 7.71892835E-02, 7.51480030E-02, 7.30716476E-02,
     *  7.09507697E-02, 6.87734302E-02, 6.61483805E-02, 6.34129605E-02,
     *  6.06282749E-02,
     *  7.93091586E-02, 7.73015576E-02, 7.52672067E-02, 7.31990624E-02,
     *  7.10880550E-02, 6.89227014E-02, 6.63147027E-02, 6.35977424E-02,
     *  6.08122710E-02,
     *  7.98580698E-02, 7.78799785E-02, 7.58798663E-02, 7.38520092E-02,
     *  7.17890781E-02, 6.96817602E-02, 6.71566210E-02, 6.45359893E-02,
     *  6.18127702E-02,
     *  8.04142488E-02, 7.84642626E-02, 7.64964299E-02, 7.45061232E-02,
     *  7.24874560E-02, 7.04329653E-02, 6.79829795E-02, 6.54540334E-02,
     *  6.28291812E-02,
     *  8.09780849E-02, 7.90549141E-02, 7.71175855E-02, 7.51623821E-02,
     *  7.31846056E-02, 7.11783268E-02, 6.87962396E-02, 6.63507723E-02,
     *  6.38250446E-02,
     *  8.15499620E-02, 7.96524200E-02, 7.77439828E-02, 7.58216896E-02,
     *  7.38818178E-02, 7.19196935E-02, 6.95990218E-02, 6.72285764E-02,
     *  6.47940510E-02,
     *  8.21302594E-02, 8.02572523E-02, 7.83762386E-02, 7.64848850E-02,
     *  7.45802691E-02, 7.26587385E-02, 7.03937985E-02, 6.80906387E-02,
     *  6.57378411E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=100,108) /
     *  8.27193525E-02, 8.08698707E-02, 7.90149410E-02, 7.71527511E-02,
     *  7.52810350E-02, 7.33969693E-02, 7.11828095E-02, 6.89401366E-02,
     *  6.66601038E-02,
     *  8.33176140E-02, 8.14907240E-02, 7.96606534E-02, 7.78260227E-02,
     *  7.59851043E-02, 7.41357461E-02, 7.19680552E-02, 6.97799785E-02,
     *  6.75647911E-02,
     *  8.39254146E-02, 8.21202518E-02, 8.03139182E-02, 7.85053932E-02,
     *  7.66933904E-02, 7.48763024E-02, 7.27513179E-02, 7.06127518E-02,
     *  6.84555757E-02,
     *  8.45431233E-02, 8.27588865E-02, 8.09752597E-02, 7.91915202E-02,
     *  7.74067433E-02, 7.56197625E-02, 7.35341903E-02, 7.14407391E-02,
     *  6.93357189E-02,
     *  8.51711084E-02, 8.34070537E-02, 8.16451866E-02, 7.98850308E-02,
     *  7.81259579E-02, 7.63671588E-02, 7.43181029E-02, 7.22659553E-02,
     *  7.02080746E-02,
     *  8.58097380E-02, 8.40651743E-02, 8.23241945E-02, 8.05865259E-02,
     *  7.88517828E-02, 7.71194446E-02, 7.51043495E-02, 7.30901871E-02,
     *  7.10751354E-02,
     *  8.64593801E-02, 8.47336646E-02, 8.30127675E-02, 8.12965841E-02,
     *  7.95849262E-02, 7.78775069E-02, 7.58941085E-02, 7.39150292E-02,
     *  7.19390868E-02,
     *  8.71204033E-02, 8.54129378E-02, 8.37113805E-02, 8.20157644E-02,
     *  8.03260624E-02, 7.86421755E-02, 7.66884606E-02, 7.47419156E-02,
     *  7.28018569E-02,
     *  8.77931768E-02, 8.61034043E-02, 8.44204999E-02, 8.27446095E-02,
     *  8.10758362E-02, 7.94142318E-02, 7.74884040E-02, 7.55721455E-02,
     *  7.36651601E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=109,117) /
     *  8.84780713E-02, 8.68054725E-02, 8.51405855E-02, 8.34836477E-02,
     *  8.18348670E-02, 8.01944157E-02, 7.82948671E-02, 7.64069047E-02,
     *  7.45305329E-02,
     *  8.91754586E-02, 8.75195494E-02, 8.58720913E-02, 8.42333951E-02,
     *  8.26037524E-02, 8.09834312E-02, 7.91087186E-02, 7.72472838E-02,
     *  7.53993632E-02,
     *  8.98857119E-02, 8.82460411E-02, 8.66154663E-02, 8.49943572E-02,
     *  8.33830714E-02, 8.17819518E-02, 7.99307762E-02, 7.80942927E-02,
     *  7.62729148E-02,
     *  9.06092065E-02, 8.89853529E-02, 8.73711558E-02, 8.57670304E-02,
     *  8.41733864E-02, 8.25906243E-02, 8.07618142E-02, 7.89488724E-02,
     *  7.71523469E-02,
     *  9.13463190E-02, 8.97378901E-02, 8.81396013E-02, 8.65519036E-02,
     *  8.49752458E-02, 8.34100726E-02, 8.16025690E-02, 7.98119055E-02,
     *  7.80387303E-02,
     *  9.20974284E-02, 9.05040576E-02, 8.89212420E-02, 8.73494586E-02,
     *  8.57891857E-02, 8.42409006E-02, 8.24537445E-02, 8.06842243E-02,
     *  7.89330608E-02,
     *  9.28629153E-02, 9.12842611E-02, 8.97165145E-02, 8.81601717E-02,
     *  8.66157317E-02, 8.50836948E-02, 8.33160166E-02, 8.15666175E-02,
     *  7.98362698E-02,
     *  9.36431624E-02, 9.20789061E-02, 9.05258537E-02, 8.89845139E-02,
     *  8.74553995E-02, 8.59390264E-02, 8.41900363E-02, 8.24598367E-02,
     *  8.07492338E-02,
     *  9.44385542E-02, 9.28883990E-02, 9.13496929E-02, 8.98229520E-02,
     *  8.83086972E-02, 8.68074533E-02, 8.50764334E-02, 8.33646007E-02,
     *  8.16727817E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=118,126) /
     *  9.52494773E-02, 9.37131466E-02, 9.21884641E-02, 9.06759488E-02,
     *  8.91761251E-02, 8.76895214E-02, 8.59758184E-02, 8.42815998E-02,
     *  8.26077014E-02,
     *  9.60763200E-02, 9.45535563E-02, 9.30425982E-02, 9.15439640E-02,
     *  9.00581774E-02, 8.85857663E-02, 8.68887855E-02, 8.52114994E-02,
     *  8.35547445E-02,
     *  9.69194724E-02, 9.54100362E-02, 9.39125251E-02, 9.24274538E-02,
     *  9.09553422E-02, 8.94967142E-02, 8.78159138E-02, 8.61549427E-02,
     *  8.45146315E-02,
     *  9.77793262E-02, 9.62829948E-02, 9.47986739E-02, 9.33268721E-02,
     *  9.18681027E-02, 9.04228828E-02, 8.87577691E-02, 8.71125535E-02,
     *  8.54880550E-02,
     *  9.86562744E-02, 9.71728412E-02, 9.57014729E-02, 9.42426699E-02,
     *  9.27969368E-02, 9.13647820E-02, 8.97149055E-02, 8.80849381E-02,
     *  8.64756832E-02,
     *  9.95507114E-02, 9.80799849E-02, 9.66213495E-02, 9.51752958E-02,
     *  9.37423185E-02, 9.23229149E-02, 9.06878661E-02, 8.90726868E-02,
     *  8.74781621E-02,
     *  0.10046303    , 9.90048353E-02, 9.75587300E-02, 9.61251964E-02,
     *  9.47047173E-02, 9.32977781E-02, 9.16771840E-02, 9.00763761E-02,
     *  8.84961185E-02,
     *  0.10139363    , 9.99478022E-02, 9.85140401E-02, 9.70928155E-02,
     *  9.56845987E-02, 9.42898619E-02, 9.26833834E-02, 9.10965693E-02,
     *  8.95301609E-02,
     *  0.10234291    , 0.10090930    , 9.94877040E-02, 9.80785947E-02,
     *  9.66824243E-02, 9.52996510E-02, 9.37069797E-02, 9.21338176E-02,
     *  9.05808821E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=127,135) /
     *  0.10331127    , 0.10188972    , 0.10048014    , 9.90829733E-02,
     *  9.76986520E-02, 9.63276244E-02, 9.47484804E-02, 9.31886613E-02,
     *  9.16488599E-02,
     *  0.10429909    , 0.10288949    , 0.10149178    , 0.10010639    ,
     *  9.87337355E-02, 9.73742558E-02, 9.58083855E-02, 9.42616303E-02,
     *  9.27346581E-02,
     *  0.10530678    , 0.10390902    , 0.10252304    , 0.10114927    ,
     *  9.97881251E-02, 9.84400133E-02, 9.68871871E-02, 9.53532445E-02,
     *  9.38388280E-02,
     *  0.10633474    , 0.10494869    , 0.10357433    , 0.10221206    ,
     *  0.10086227    , 9.95253599E-02, 9.79853706E-02, 9.64640144E-02,
     *  9.49619085E-02,
     *  0.10738336    , 0.10600893    , 0.10464608    , 0.10329517    ,
     *  0.10195660    , 0.10063075    , 9.91034141E-02, 9.75944413E-02,
     *  9.61044271E-02,
     *  0.10845303    , 0.10709014    , 0.10573868    , 0.10439904    ,
     *  0.10307157    , 0.10175664    , 0.10024179    , 9.87450175E-02,
     *  9.72668999E-02,
     *  0.10954414    , 0.10819270    , 0.10685256    , 0.10552408    ,
     *  0.10420760    , 0.10290348    , 0.10140096    , 9.99162267E-02,
     *  9.84498326E-02,
     *  0.11065709    , 0.10931703    , 0.10798812    , 0.10667070    ,
     *  0.10536512    , 0.10407170    , 0.10258138    , 0.10110854    ,
     *  9.96537199E-02,
     *  0.11179225    , 0.11046352    , 0.10914577    , 0.10783934    ,
     *  0.10654455    , 0.10526174    , 0.10378350    , 0.10232243    ,
     *  0.10087905    /
        DATA ((CONDFC(J,K),J= 73, 81),K=136,144) /
     *  0.11295002    , 0.11163254    , 0.11032589    , 0.10903037    ,
     *  0.10774632    , 0.10647403    , 0.10500776    , 0.10355836    ,
     *  0.10212629    ,
     *  0.11413078    , 0.11282450    , 0.11152888    , 0.11024422    ,
     *  0.10897082    , 0.10770898    , 0.10625460    , 0.10481675    ,
     *  0.10339590    ,
     *  0.11533489    , 0.11403977    , 0.11275514    , 0.11148128    ,
     *  0.11021847    , 0.10896702    , 0.10752444    , 0.10609807    ,
     *  0.10468835    ,
     *  0.11656273    , 0.11527873    , 0.11400504    , 0.11274193    ,
     *  0.11148967    , 0.11024854    , 0.10881770    , 0.10740274    ,
     *  0.10600407    ,
     *  0.11781466    , 0.11654175    , 0.11527896    , 0.11402656    ,
     *  0.11278480    , 0.11155395    , 0.11013479    , 0.10873117    ,
     *  0.10734349    ,
     *  0.11909104    , 0.11782920    , 0.11657728    , 0.11533554    ,
     *  0.11410424    , 0.11288363    , 0.11147610    , 0.11008377    ,
     *  0.10870704    ,
     *  0.12039224    , 0.11914142    , 0.11790034    , 0.11666925    ,
     *  0.11544838    , 0.11423798    , 0.11284203    , 0.11146096    ,
     *  0.11009512    ,
     *  0.12171858    , 0.12047878    , 0.11924852    , 0.11802804    ,
     *  0.11681758    , 0.11561735    , 0.11423296    , 0.11286310    ,
     *  0.11150813    ,
     *  0.12307041    , 0.12184161    , 0.12062215    , 0.11941227    ,
     *  0.11821219    , 0.11702212    , 0.11564925    , 0.11429059    ,
     *  0.11294646    /
        DATA ((CONDFC(J,K),J= 73, 81),K=145,153) /
     *  0.12444807    , 0.12323025    , 0.12202158    , 0.12082228    ,
     *  0.11963256    , 0.11845263    , 0.11709128    , 0.11574379    ,
     *  0.11441049    ,
     *  0.12585187    , 0.12464503    , 0.12344713    , 0.12225840    ,
     *  0.12107903    , 0.11990923    , 0.11855937    , 0.11722305    ,
     *  0.11590056    ,
     *  0.12728213    , 0.12608625    , 0.12489913    , 0.12372096    ,
     *  0.12255193    , 0.12139225    , 0.12005388    , 0.11872871    ,
     *  0.11741704    ,
     *  0.12873914    , 0.12755423    , 0.12637787    , 0.12521026    ,
     *  0.12405158    , 0.12290201    , 0.12157512    , 0.12026112    ,
     *  0.11896025    ,
     *  0.13022321    , 0.12904926    , 0.12788367    , 0.12672661    ,
     *  0.12557827    , 0.12443881    , 0.12312342    , 0.12182057    ,
     *  0.12053053    ,
     *  0.13173461    , 0.13057163    , 0.12941680    , 0.12827030    ,
     *  0.12713230    , 0.12600296    , 0.12469906    , 0.12340738    ,
     *  0.12212817    ,
     *  0.13327360    , 0.13212160    , 0.13097754    , 0.12984160    ,
     *  0.12871395    , 0.12759474    , 0.12630233    , 0.12502183    ,
     *  0.12375347    ,
     *  0.13484046    , 0.13369943    , 0.13256615    , 0.13144078    ,
     *  0.13032348    , 0.12921441    , 0.12793352    , 0.12666421    ,
     *  0.12540671    ,
     *  0.13643540    , 0.13530537    , 0.13418288    , 0.13306809    ,
     *  0.13196116    , 0.13086223    , 0.12959287    , 0.12833477    ,
     *  0.12708816    /
        DATA ((CONDFC(J,K),J= 73, 81),K=154,162) /
     *  0.13805866    , 0.13693964    , 0.13582796    , 0.13472377    ,
     *  0.13362721    , 0.13253844    , 0.13128062    , 0.13003376    ,
     *  0.12879807    ,
     *  0.13971044    , 0.13860246    , 0.13750160    , 0.13640802    ,
     *  0.13532187    , 0.13424327    , 0.13299702    , 0.13176142    ,
     *  0.13053666    ,
     *  0.14139091    , 0.14029401    , 0.13920400    , 0.13812106    ,
     *  0.13704532    , 0.13597693    , 0.13474227    , 0.13351795    ,
     *  0.13230417    ,
     *  0.14310023    , 0.14201444    , 0.14093533    , 0.13986306    ,
     *  0.13879777    , 0.13773960    , 0.13651657    , 0.13530356    ,
     *  0.13410078    ,
     *  0.14483848    , 0.14376389    , 0.14269573    , 0.14163417    ,
     *  0.14057937    , 0.13953145    , 0.13832008    , 0.13711843    ,
     *  0.13592669    ,
     *  0.14660568    , 0.14554242    , 0.14448530    , 0.14343452    ,
     *  0.14239025    , 0.14135264    , 0.14015297    , 0.13896271    ,
     *  0.13778205    ,
     *  0.14840167    , 0.14734999    , 0.14630406    , 0.14526417    ,
     *  0.14423051    , 0.14320326    , 0.14201536    , 0.14083654    ,
     *  0.13966701    ,
     *  0.15022580    , 0.14918632    , 0.14815191    , 0.14712310    ,
     *  0.14610019    , 0.14508339    , 0.14390733    , 0.14274003    ,
     *  0.14158168    ,
     *  0.15207489    , 0.15105041    , 0.15002841    , 0.14901111    ,
     *  0.14799920    , 0.14699302    , 0.14582894    , 0.14467324    ,
     *  0.14352616    /
        DATA ((CONDFC(J,K),J= 82, 90),K=  1,  9) /
     *  1.41218544E-02, 1.41427493E-02, 1.42158378E-02, 1.43177682E-02,
     *  1.44202932E-02, 1.45234155E-02, 1.46271375E-02, 1.47314620E-02,
     *  1.48363914E-02,
     *  1.41219216E-02, 1.41428165E-02, 1.42159046E-02, 1.43178345E-02,
     *  1.44203591E-02, 1.45234809E-02, 1.46272025E-02, 1.47315264E-02,
     *  1.48364554E-02,
     *  1.41220177E-02, 1.41429124E-02, 1.42160000E-02, 1.43179293E-02,
     *  1.44204532E-02, 1.45235743E-02, 1.46272952E-02, 1.47316185E-02,
     *  1.48365468E-02,
     *  1.41221523E-02, 1.41430469E-02, 1.42161338E-02, 1.43180621E-02,
     *  1.44205851E-02, 1.45237052E-02, 1.46274252E-02, 1.47317476E-02,
     *  1.48366750E-02,
     *  1.41223376E-02, 1.41432318E-02, 1.42163178E-02, 1.43182448E-02,
     *  1.44207665E-02, 1.45238854E-02, 1.46276041E-02, 1.47319252E-02,
     *  1.48368513E-02,
     *  1.41225880E-02, 1.41434819E-02, 1.42165666E-02, 1.43184918E-02,
     *  1.44210117E-02, 1.45241289E-02, 1.46278459E-02, 1.47321653E-02,
     *  1.48370897E-02,
     *  1.41229213E-02, 1.41438147E-02, 1.42168977E-02, 1.43188206E-02,
     *  1.44213382E-02, 1.45244530E-02, 1.46281677E-02, 1.47324848E-02,
     *  1.48374069E-02,
     *  1.41233584E-02, 1.41442511E-02, 1.42173318E-02, 1.43192516E-02,
     *  1.44217662E-02, 1.45248780E-02, 1.46285896E-02, 1.47329037E-02,
     *  1.48378229E-02,
     *  1.41239235E-02, 1.41448154E-02, 1.42178933E-02, 1.43198091E-02,
     *  1.44223197E-02, 1.45254275E-02, 1.46291353E-02, 1.47334455E-02,
     *  1.48383608E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 10, 18) /
     *  1.41246451E-02, 1.41455360E-02, 1.42186101E-02, 1.43205208E-02,
     *  1.44230263E-02, 1.45261292E-02, 1.46298319E-02, 1.47341372E-02,
     *  1.48390476E-02,
     *  1.41255554E-02, 1.41464449E-02, 1.42195144E-02, 1.43214186E-02,
     *  1.44239178E-02, 1.45270142E-02, 1.46307107E-02, 1.47350097E-02,
     *  1.48399139E-02,
     *  1.41266908E-02, 1.41475787E-02, 1.42206423E-02, 1.43225386E-02,
     *  1.44250297E-02, 1.45281183E-02, 1.46318069E-02, 1.47360981E-02,
     *  1.48409945E-02,
     *  1.41280925E-02, 1.41489782E-02, 1.42220347E-02, 1.43239210E-02,
     *  1.44264023E-02, 1.45294811E-02, 1.46331600E-02, 1.47374416E-02,
     *  1.48423285E-02,
     *  1.41298059E-02, 1.41506891E-02, 1.42237368E-02, 1.43256110E-02,
     *  1.44280802E-02, 1.45311470E-02, 1.46348140E-02, 1.47390838E-02,
     *  1.48439590E-02,
     *  1.41318813E-02, 1.41527614E-02, 1.42257984E-02, 1.43276578E-02,
     *  1.44301124E-02, 1.45331648E-02, 1.46368174E-02, 1.47410728E-02,
     *  1.48459338E-02,
     *  1.41343736E-02, 1.41552501E-02, 1.42282742E-02, 1.43301160E-02,
     *  1.44325530E-02, 1.45355878E-02, 1.46392231E-02, 1.47434614E-02,
     *  1.48483053E-02,
     *  1.41373429E-02, 1.41582150E-02, 1.42312238E-02, 1.43330444E-02,
     *  1.44354604E-02, 1.45384744E-02, 1.46420890E-02, 1.47463067E-02,
     *  1.48511302E-02,
     *  1.41408539E-02, 1.41617207E-02, 1.42347113E-02, 1.43365069E-02,
     *  1.44388980E-02, 1.45418873E-02, 1.46454774E-02, 1.47496708E-02,
     *  1.48544702E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 19, 27) /
     *  1.41449763E-02, 1.41658369E-02, 1.42388061E-02, 1.43405721E-02,
     *  1.44429340E-02, 1.45458942E-02, 1.46494555E-02, 1.47536203E-02,
     *  1.48583912E-02,
     *  1.41497846E-02, 1.41706380E-02, 1.42435822E-02, 1.43453137E-02,
     *  1.44476413E-02, 1.45505675E-02, 1.46540950E-02, 1.47582263E-02,
     *  1.48629640E-02,
     *  1.41553585E-02, 1.41762036E-02, 1.42491186E-02, 1.43508099E-02,
     *  1.44530976E-02, 1.45559843E-02, 1.46594725E-02, 1.47635649E-02,
     *  1.48682639E-02,
     *  1.41617825E-02, 1.41826179E-02, 1.42554991E-02, 1.43571439E-02,
     *  1.44593855E-02, 1.45622264E-02, 1.46656693E-02, 1.47697166E-02,
     *  1.48743709E-02,
     *  1.41691462E-02, 1.41899704E-02, 1.42628128E-02, 1.43644040E-02,
     *  1.44665924E-02, 1.45693806E-02, 1.46727712E-02, 1.47767666E-02,
     *  1.48813695E-02,
     *  1.41775442E-02, 1.41983555E-02, 1.42711533E-02, 1.43726830E-02,
     *  1.44748105E-02, 1.45775383E-02, 1.46808689E-02, 1.47848049E-02,
     *  1.48893488E-02,
     *  1.41870761E-02, 1.42078727E-02, 1.42806195E-02, 1.43820791E-02,
     *  1.44841369E-02, 1.45867957E-02, 1.46900579E-02, 1.47939260E-02,
     *  1.48984026E-02,
     *  1.41978467E-02, 1.42186267E-02, 1.42913154E-02, 1.43926951E-02,
     *  1.44946737E-02, 1.45972540E-02, 1.47004383E-02, 1.48042292E-02,
     *  1.49086294E-02,
     *  1.42099663E-02, 1.42307273E-02, 1.43033502E-02, 1.44046392E-02,
     *  1.45065280E-02, 1.46090192E-02, 1.47121153E-02, 1.48158188E-02,
     *  1.49201322E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 28, 36) /
     *  1.42235506E-02, 1.42442901E-02, 1.43168385E-02, 1.44180249E-02,
     *  1.45198121E-02, 1.46222027E-02, 1.47251990E-02, 1.48288036E-02,
     *  1.49330191E-02,
     *  1.42387209E-02, 1.42594363E-02, 1.43319006E-02, 1.44329712E-02,
     *  1.45346438E-02, 1.46369208E-02, 1.47398047E-02, 1.48432980E-02,
     *  1.49474032E-02,
     *  1.42556049E-02, 1.42762929E-02, 1.43486625E-02, 1.44496029E-02,
     *  1.45511465E-02, 1.46532958E-02, 1.47560532E-02, 1.48594213E-02,
     *  1.49634025E-02,
     *  1.42699214E-02, 1.42905860E-02, 1.43628744E-02, 1.44637031E-02,
     *  1.45651361E-02, 1.46671760E-02, 1.47698251E-02, 1.48730860E-02,
     *  1.49769611E-02,
     *  1.42854074E-02, 1.43060465E-02, 1.43782460E-02, 1.44789525E-02,
     *  1.45802647E-02, 1.46821851E-02, 1.47847159E-02, 1.48878598E-02,
     *  1.49916190E-02,
     *  1.43021303E-02, 1.43227413E-02, 1.43948437E-02, 1.44954169E-02,
     *  1.45965972E-02, 1.46983871E-02, 1.48007889E-02, 1.49038051E-02,
     *  1.50074380E-02,
     *  1.43201600E-02, 1.43407405E-02, 1.44127370E-02, 1.45131645E-02,
     *  1.46142009E-02, 1.47158484E-02, 1.48181096E-02, 1.49209866E-02,
     *  1.50244820E-02,
     *  1.43395699E-02, 1.43601171E-02, 1.44319978E-02, 1.45322665E-02,
     *  1.46331459E-02, 1.47346384E-02, 1.48367463E-02, 1.49394718E-02,
     *  1.50428174E-02,
     *  1.43604362E-02, 1.43809470E-02, 1.44527016E-02, 1.45527971E-02,
     *  1.46535055E-02, 1.47548290E-02, 1.48567700E-02, 1.49593307E-02,
     *  1.50625133E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 37, 45) /
     *  1.43828388E-02, 1.44033099E-02, 1.44749269E-02, 1.45748336E-02,
     *  1.46753557E-02, 1.47764953E-02, 1.48782546E-02, 1.49806359E-02,
     *  1.50836414E-02,
     *  1.44068613E-02, 1.44272892E-02, 1.44987562E-02, 1.45984572E-02,
     *  1.46987764E-02, 1.47997157E-02, 1.49012774E-02, 1.50034636E-02,
     *  1.51062766E-02,
     *  1.44325916E-02, 1.44529723E-02, 1.45242758E-02, 1.46237527E-02,
     *  1.47238508E-02, 1.48245722E-02, 1.49259190E-02, 1.50278931E-02,
     *  1.51304968E-02,
     *  1.44601220E-02, 1.44804512E-02, 1.45515764E-02, 1.46508091E-02,
     *  1.47506666E-02, 1.48511508E-02, 1.49522637E-02, 1.50540073E-02,
     *  1.51563836E-02,
     *  1.44895498E-02, 1.45098229E-02, 1.45807537E-02, 1.46797202E-02,
     *  1.47793156E-02, 1.48795417E-02, 1.49804002E-02, 1.50818932E-02,
     *  1.51840225E-02,
     *  1.45209779E-02, 1.45411897E-02, 1.46119085E-02, 1.47105849E-02,
     *  1.48098947E-02, 1.49098397E-02, 1.50104216E-02, 1.51116421E-02,
     *  1.52135030E-02,
     *  1.45545151E-02, 1.45746601E-02, 1.46451475E-02, 1.47435075E-02,
     *  1.48425062E-02, 1.49421452E-02, 1.50424259E-02, 1.51433501E-02,
     *  1.52449193E-02,
     *  1.45902772E-02, 1.46103491E-02, 1.46805840E-02, 1.47785987E-02,
     *  1.48772582E-02, 1.49765638E-02, 1.50765168E-02, 1.51771186E-02,
     *  1.52783707E-02,
     *  1.46283871E-02, 1.46483793E-02, 1.47183382E-02, 1.48159761E-02,
     *  1.49142656E-02, 1.50132077E-02, 1.51128037E-02, 1.52130547E-02,
     *  1.53139620E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 46, 54) /
     *  1.46689765E-02, 1.46888814E-02, 1.47585386E-02, 1.48557647E-02,
     *  1.49536503E-02, 1.50521961E-02, 1.51514030E-02, 1.52512720E-02,
     *  1.53518041E-02,
     *  1.47121861E-02, 1.47319954E-02, 1.48013224E-02, 1.48980983E-02,
     *  1.49955427E-02, 1.50936558E-02, 1.51924385E-02, 1.52918912E-02,
     *  1.53920149E-02,
     *  1.47581672E-02, 1.47778717E-02, 1.48468370E-02, 1.49431201E-02,
     *  1.50400819E-02, 1.51377225E-02, 1.52360421E-02, 1.53350410E-02,
     *  1.54347196E-02,
     *  1.48070825E-02, 1.48266721E-02, 1.48952407E-02, 1.49909839E-02,
     *  1.50874176E-02, 1.51845414E-02, 1.52823550E-02, 1.53808585E-02,
     *  1.54800519E-02,
     *  1.48591082E-02, 1.48785716E-02, 1.49467046E-02, 1.50418555E-02,
     *  1.51377104E-02, 1.52342684E-02, 1.53315288E-02, 1.54294911E-02,
     *  1.55281548E-02,
     *  1.49144352E-02, 1.49337597E-02, 1.50014137E-02, 1.50959140E-02,
     *  1.51911339E-02, 1.52870718E-02, 1.53837265E-02, 1.54810969E-02,
     *  1.55791819E-02,
     *  1.49732713E-02, 1.49924427E-02, 1.50595693E-02, 1.51533538E-02,
     *  1.52478759E-02, 1.53431333E-02, 1.54391240E-02, 1.55358462E-02,
     *  1.56332981E-02,
     *  1.50358432E-02, 1.50548457E-02, 1.51213906E-02, 1.52143864E-02,
     *  1.53081406E-02, 1.54026501E-02, 1.54979118E-02, 1.55939232E-02,
     *  1.56906819E-02,
     *  1.51023994E-02, 1.51212152E-02, 1.51871171E-02, 1.52792425E-02,
     *  1.53721504E-02, 1.54658365E-02, 1.55602968E-02, 1.56555278E-02,
     *  1.57515261E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 55, 63) /
     *  1.51732130E-02, 1.51918219E-02, 1.52570122E-02, 1.53481751E-02,
     *  1.54401485E-02, 1.55329266E-02, 1.56265044E-02, 1.57208771E-02,
     *  1.58160401E-02,
     *  1.52485856E-02, 1.52669648E-02, 1.53313655E-02, 1.54214621E-02,
     *  1.55124016E-02, 1.56041768E-02, 1.56967811E-02, 1.57902081E-02,
     *  1.58844523E-02,
     *  1.53288511E-02, 1.53469748E-02, 1.54104977E-02, 1.54994103E-02,
     *  1.55892037E-02, 1.56798687E-02, 1.57713969E-02, 1.58637804E-02,
     *  1.59570118E-02,
     *  1.54143811E-02, 1.54322196E-02, 1.54947642E-02, 1.55823593E-02,
     *  1.56708793E-02, 1.57603130E-02, 1.58506495E-02, 1.59418789E-02,
     *  1.60339922E-02,
     *  1.55055902E-02, 1.55231100E-02, 1.55845615E-02, 1.56706867E-02,
     *  1.57577887E-02, 1.58458533E-02, 1.59348672E-02, 1.60248179E-02,
     *  1.61156940E-02,
     *  1.56029437E-02, 1.56201060E-02, 1.56803328E-02, 1.57648139E-02,
     *  1.58503328E-02, 1.59368718E-02, 1.60244143E-02, 1.61129449E-02,
     *  1.62024494E-02,
     *  1.57340805E-02, 1.57507325E-02, 1.58092128E-02, 1.58913539E-02,
     *  1.59746248E-02, 1.60590020E-02, 1.61444641E-02, 1.62309909E-02,
     *  1.63185638E-02,
     *  1.58768195E-02, 1.58928773E-02, 1.59493267E-02, 1.60287536E-02,
     *  1.61094238E-02, 1.61913069E-02, 1.62743747E-02, 1.63586010E-02,
     *  1.64439616E-02,
     *  1.60325460E-02, 1.60479080E-02, 1.61019830E-02, 1.61782449E-02,
     *  1.62558915E-02, 1.63348831E-02, 1.64151827E-02, 1.64967564E-02,
     *  1.65795725E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 64, 72) /
     *  1.62029022E-02, 1.62174445E-02, 1.62687266E-02, 1.63412764E-02,
     *  1.64153884E-02, 1.64910102E-02, 1.65680936E-02, 1.66465941E-02,
     *  1.67264705E-02,
     *  1.63898525E-02, 1.64034223E-02, 1.64513971E-02, 1.65195652E-02,
     *  1.65895202E-02, 1.66611926E-02, 1.67345188E-02, 1.68094404E-02,
     *  1.68859039E-02,
     *  1.65957687E-02, 1.66081759E-02, 1.66522048E-02, 1.67151644E-02,
     *  1.67801977E-02, 1.68472119E-02, 1.69161228E-02, 1.69868535E-02,
     *  1.70593333E-02,
     *  1.68235454E-02, 1.68345506E-02, 1.68738321E-02, 1.69305510E-02,
     *  1.69897140E-02, 1.70511961E-02, 1.71148844E-02, 1.71806767E-02,
     *  1.72484797E-02,
     *  1.70767564E-02, 1.70860543E-02, 1.71195698E-02, 1.71687446E-02,
     *  1.72208478E-02, 1.72757089E-02, 1.73331750E-02, 1.73931087E-02,
     *  1.74553859E-02,
     *  1.73598733E-02, 1.73670686E-02, 1.73935048E-02, 1.74334678E-02,
     *  1.74770016E-02, 1.75238698E-02, 1.75738631E-02, 1.76267945E-02,
     *  1.76824967E-02,
     *  1.76785763E-02, 1.76831481E-02, 1.77007839E-02, 1.77293686E-02,
     *  1.77623902E-02, 1.77995157E-02, 1.78404532E-02, 1.78849452E-02,
     *  1.79327633E-02,
     *  1.80402080E-02, 1.80414564E-02, 1.80479925E-02, 1.80623348E-02,
     *  1.80823044E-02, 1.81074222E-02, 1.81372742E-02, 1.81714995E-02,
     *  1.82097818E-02,
     *  1.84544585E-02, 1.84514202E-02, 1.84437147E-02, 1.84399497E-02,
     *  1.84434856E-02, 1.84536160E-02, 1.84697406E-02, 1.84913441E-02,
     *  1.85179809E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 73, 81) /
     *  1.89344360E-02, 1.89257465E-02, 1.88993882E-02, 1.88721729E-02,
     *  1.88546743E-02, 1.88458211E-02, 1.88447205E-02, 1.88506199E-02,
     *  1.88628784E-02,
     *  1.94984176E-02, 1.94820747E-02, 1.94306635E-02, 1.93723913E-02,
     *  1.93274369E-02, 1.92941186E-02, 1.92710682E-02, 1.92571567E-02,
     *  1.92514406E-02,
     *  2.01728734E-02, 2.01458072E-02, 2.00596676E-02, 1.99591139E-02,
     *  1.98774590E-02, 1.98119514E-02, 1.97604173E-02, 1.97211085E-02,
     *  1.96925967E-02,
     *  2.09980635E-02, 2.09552910E-02, 2.08190085E-02, 2.06588421E-02,
     *  2.05266580E-02, 2.04177143E-02, 2.03284011E-02, 2.02559063E-02,
     *  2.01979952E-02,
     *  2.20393766E-02, 2.19721652E-02, 2.17594108E-02, 2.15112557E-02,
     *  2.13068262E-02, 2.11373895E-02, 2.09966088E-02, 2.08797428E-02,
     *  2.07831522E-02,
     *  2.34132972E-02, 2.33045873E-02, 2.29658045E-02, 2.25793662E-02,
     *  2.22663515E-02, 2.20091734E-02, 2.17958776E-02, 2.16179835E-02,
     *  2.14692627E-02,
     *  2.57649479E-02, 2.55545353E-02, 2.49239801E-02, 2.42437480E-02,
     *  2.37168708E-02, 2.32964684E-02, 2.29541465E-02, 2.26714690E-02,
     *  2.24358173E-02,
     *  3.00832385E-02, 2.95418048E-02, 2.80853978E-02, 2.67164853E-02,
     *  2.57565255E-02, 2.50368680E-02, 2.44744842E-02, 2.40226515E-02,
     *  2.36525999E-02,
     *  5.34536261E-02, 4.36984193E-02, 3.51180040E-02, 3.10715235E-02,
     *  2.89538643E-02, 2.75774574E-02, 2.65888538E-02, 2.58366931E-02,
     *  2.52428626E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 82, 90) /
     *  5.63136872E-02, 4.44359663E-02, 3.53157891E-02, 3.11699332E-02,
     *  2.90197801E-02, 2.76272270E-02, 2.66289442E-02, 2.58703168E-02,
     *  2.52718490E-02,
     *  6.73955877E-02, 4.61499386E-02, 3.57277287E-02, 3.13707835E-02,
     *  2.91534162E-02, 2.77277939E-02, 2.67097915E-02, 2.59380336E-02,
     *  2.53301713E-02,
     *  6.46330308E-02, 5.85134299E-02, 3.73752158E-02, 3.21197807E-02,
     *  2.96411370E-02, 2.80909989E-02, 2.69999751E-02, 2.61800953E-02,
     *  2.55380457E-02,
     *  6.09418376E-02, 6.49752105E-02, 4.04666635E-02, 3.33070252E-02,
     *  3.03798579E-02, 2.86295876E-02, 2.74250378E-02, 2.65318448E-02,
     *  2.58384198E-02,
     *  6.01414958E-02, 6.08410750E-02, 4.54241611E-02, 3.47179259E-02,
     *  3.12033427E-02, 2.92134456E-02, 2.78786744E-02, 2.69035017E-02,
     *  2.61535930E-02,
     *  5.98831004E-02, 5.99612754E-02, 5.55352624E-02, 3.64382077E-02,
     *  3.21295523E-02, 2.98492098E-02, 2.83640949E-02, 2.72968837E-02,
     *  2.64847074E-02,
     *  5.98272536E-02, 5.96778760E-02, 6.51433678E-02, 3.86069376E-02,
     *  3.31821779E-02, 3.05449271E-02, 2.88850174E-02, 2.77140372E-02,
     *  2.68330239E-02,
     *  5.98703891E-02, 5.96121553E-02, 6.09486425E-02, 4.14611988E-02,
     *  3.43930375E-02, 3.13104355E-02, 2.94457683E-02, 2.81572721E-02,
     *  2.71999365E-02,
     *  5.99693891E-02, 5.96511706E-02, 5.94682330E-02, 4.54033482E-02,
     *  3.58055703E-02, 3.21578571E-02, 3.00514031E-02, 2.86292019E-02,
     *  2.75869895E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 91, 99) /
     *  6.01027603E-02, 5.97487085E-02, 5.89826800E-02, 5.08600018E-02,
     *  3.74796512E-02, 3.31022262E-02, 3.07078510E-02, 2.91327904E-02,
     *  2.79958951E-02,
     *  6.02584490E-02, 5.98820232E-02, 5.88347166E-02, 5.63524525E-02,
     *  3.94968306E-02, 3.41622563E-02, 3.14220838E-02, 2.96714040E-02,
     *  2.84285539E-02,
     *  6.04291187E-02, 6.00384735E-02, 5.88358229E-02, 5.81589904E-02,
     *  4.19596243E-02, 3.53611792E-02, 3.22023074E-02, 3.02488694E-02,
     *  2.88870770E-02,
     *  6.06100333E-02, 6.02104138E-02, 5.89151667E-02, 5.79454453E-02,
     *  4.49565897E-02, 3.67273854E-02, 3.30581593E-02, 3.08695352E-02,
     *  2.93738085E-02,
     *  6.16089089E-02, 6.12005335E-02, 5.97724741E-02, 5.78348108E-02,
     *  5.56391094E-02, 4.71772969E-02, 3.90973318E-02, 3.49343002E-02,
     *  3.24173639E-02,
     *  6.26317269E-02, 6.22352125E-02, 6.08317753E-02, 5.88402657E-02,
     *  5.67742178E-02, 5.40720239E-02, 4.80000335E-02, 4.10950826E-02,
     *  3.67414633E-02,
     *  6.36352907E-02, 6.32541994E-02, 6.19033803E-02, 5.99720141E-02,
     *  5.79653843E-02, 5.57972421E-02, 5.29672318E-02, 4.82257313E-02,
     *  4.26099011E-02,
     *  6.46116725E-02, 6.42455818E-02, 6.29495720E-02, 6.10985158E-02,
     *  5.91779508E-02, 5.71624837E-02, 5.49451055E-02, 5.21685728E-02,
     *  4.82593083E-02,
     *  6.55621293E-02, 6.52096500E-02, 6.39642310E-02, 6.21914621E-02,
     *  6.03594704E-02, 5.84551952E-02, 5.64452367E-02, 5.42315421E-02,
     *  5.15864667E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=100,108) /
     *  6.64903176E-02, 6.61499406E-02, 6.49496333E-02, 6.32475674E-02,
     *  6.14970477E-02, 5.96892333E-02, 5.78088919E-02, 5.58222336E-02,
     *  5.36528900E-02,
     *  6.74002566E-02, 6.70705959E-02, 6.59101514E-02, 6.42704942E-02,
     *  6.25919911E-02, 6.08682140E-02, 5.90901251E-02, 5.72424814E-02,
     *  5.52960804E-02,
     *  6.82957076E-02, 6.79755557E-02, 6.68503448E-02, 6.52655078E-02,
     *  6.36498880E-02, 6.19987803E-02, 6.03061408E-02, 5.85634194E-02,
     *  5.67570591E-02,
     *  6.91800163E-02, 6.88683400E-02, 6.77743942E-02, 6.62378131E-02,
     *  6.46770530E-02, 6.30887031E-02, 6.14685567E-02, 5.98111886E-02,
     *  5.81091142E-02,
     *  7.00561107E-02, 6.97520300E-02, 6.86859759E-02, 6.71920802E-02,
     *  6.56793671E-02, 6.41454038E-02, 6.25872454E-02, 6.10012632E-02,
     *  5.93828448E-02,
     *  7.09265456E-02, 7.06293102E-02, 6.95882817E-02, 6.81323666E-02,
     *  6.66619800E-02, 6.51754266E-02, 6.36706693E-02, 6.21452498E-02,
     *  6.05961744E-02,
     *  7.17935587E-02, 7.15025261E-02, 7.04840805E-02, 6.90621665E-02,
     *  6.76293082E-02, 6.61843668E-02, 6.47259705E-02, 6.32524747E-02,
     *  6.17619136E-02,
     *  7.26591214E-02, 7.23737393E-02, 7.13757848E-02, 6.99844915E-02,
     *  6.85851241E-02, 6.71769634E-02, 6.57591308E-02, 6.43305653E-02,
     *  6.28900018E-02,
     *  7.35249843E-02, 7.32447751E-02, 7.22655113E-02, 7.09019525E-02,
     *  6.95326608E-02, 6.81572343E-02, 6.67751618E-02, 6.53858090E-02,
     *  6.39884065E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=109,117) /
     *  7.43927140E-02, 7.41172629E-02, 7.31551319E-02, 7.18168294E-02,
     *  7.04747078E-02, 6.91286051E-02, 6.77782852E-02, 6.64234284E-02,
     *  6.50636242E-02,
     *  7.52637242E-02, 7.49926690E-02, 7.40463162E-02, 7.27311304E-02,
     *  7.14136919E-02, 7.00940202E-02, 6.87720854E-02, 6.74478012E-02,
     *  6.61210200E-02,
     *  7.61393002E-02, 7.58723234E-02, 7.49405653E-02, 7.36466396E-02,
     *  7.23517437E-02, 7.10560338E-02, 6.97596347E-02, 6.84626337E-02,
     *  6.71650768E-02,
     *  7.70206197E-02, 7.67574417E-02, 7.58392399E-02, 7.45649557E-02,
     *  7.32907499E-02, 7.20168818E-02, 7.07435916E-02, 6.94710956E-02,
     *  6.81995829E-02,
     *  7.79087693E-02, 7.76491432E-02, 7.67435831E-02, 7.54875230E-02,
     *  7.42323966E-02, 7.29785402E-02, 7.17262795E-02, 7.04759264E-02,
     *  6.92277752E-02,
     *  7.88047584E-02, 7.85484653E-02, 7.76547385E-02, 7.64156564E-02,
     *  7.51782028E-02, 7.39427704E-02, 7.27097479E-02, 7.14795170E-02,
     *  7.02524490E-02,
     *  7.97095304E-02, 7.94563756E-02, 7.85737653E-02, 7.73505624E-02,
     *  7.61295482E-02, 7.49111564E-02, 7.36958211E-02, 7.24839745E-02,
     *  7.12760434E-02,
     *  8.06239721E-02, 8.03737821E-02, 7.95016512E-02, 7.82933548E-02,
     *  7.70876949E-02, 7.58851337E-02, 7.46861373E-02, 7.34911730E-02,
     *  7.23007068E-02,
     *  8.15489214E-02, 8.13015413E-02, 8.04393220E-02, 7.92450694E-02,
     *  7.80538061E-02, 7.68660135E-02, 7.56821787E-02, 7.45027931E-02,
     *  7.33283491E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=118,126) /
     *  8.24851740E-02, 8.22404653E-02, 8.13876504E-02, 8.02066744E-02,
     *  7.90289605E-02, 7.78550014E-02, 7.66852975E-02, 7.55203549E-02,
     *  7.43606828E-02,
     *  8.34334889E-02, 8.31913271E-02, 8.23474632E-02, 8.11790804E-02,
     *  8.00141643E-02, 7.88532134E-02, 7.76967350E-02, 7.65452428E-02,
     *  7.53992556E-02,
     *  8.43945926E-02, 8.41548662E-02, 8.33195471E-02, 8.21631474E-02,
     *  8.10103615E-02, 7.98616891E-02, 7.87176389E-02, 7.75787274E-02,
     *  7.64454767E-02,
     *  8.53691834E-02, 8.51317922E-02, 8.43046535E-02, 8.31596919E-02,
     *  8.20184422E-02, 8.08814014E-02, 7.97490763E-02, 7.86219815E-02,
     *  7.75006383E-02,
     *  8.63579343E-02, 8.61227882E-02, 8.53035031E-02, 8.41694921E-02,
     *  8.30392494E-02, 8.19132665E-02, 8.07920450E-02, 7.96760948E-02,
     *  7.85659325E-02,
     *  8.73614959E-02, 8.71285140E-02, 8.63167890E-02, 8.51932924E-02,
     *  8.40735847E-02, 8.29581502E-02, 8.18474827E-02, 8.07420848E-02,
     *  7.96424660E-02,
     *  8.83804989E-02, 8.81496082E-02, 8.73451799E-02, 8.62318072E-02,
     *  8.51222138E-02, 8.40168747E-02, 8.29162745E-02, 8.18209067E-02,
     *  8.07312715E-02,
     *  8.94155556E-02, 8.91866907E-02, 8.83893224E-02, 8.72857241E-02,
     *  8.61858696E-02, 8.50902234E-02, 8.39992598E-02, 8.29134612E-02,
     *  8.18333174E-02,
     *  9.04672620E-02, 9.02403639E-02, 8.94498434E-02, 8.83557067E-02,
     *  8.72652563E-02, 8.61789456E-02, 8.50972368E-02, 8.40206010E-02,
     *  8.29495161E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=127,135) /
     *  9.15361986E-02, 9.13112145E-02, 9.05273516E-02, 8.94423969E-02,
     *  8.83610524E-02, 8.72837594E-02, 8.62109679E-02, 8.51431364E-02,
     *  8.40807302E-02,
     *  9.26229323E-02, 9.23998148E-02, 9.16224391E-02, 9.05464166E-02,
     *  8.94739126E-02, 8.84053555E-02, 8.73411828E-02, 8.62818398E-02,
     *  8.52277788E-02,
     *  9.37280166E-02, 9.35067233E-02, 9.27356823E-02, 9.16683696E-02,
     *  9.06044700E-02, 8.95443995E-02, 8.84885821E-02, 8.74374498E-02,
     *  8.63914416E-02,
     *  9.48519927E-02, 9.46324857E-02, 9.38676436E-02, 9.28088425E-02,
     *  9.17533382E-02, 9.07015336E-02, 8.96538395E-02, 8.86106743E-02,
     *  8.75724633E-02,
     *  9.59953901E-02, 9.57776355E-02, 9.50188714E-02, 9.39684062E-02,
     *  9.29211122E-02, 9.18773792E-02, 9.08376045E-02, 8.98021932E-02,
     *  8.87715566E-02,
     *  9.71587269E-02, 9.69426948E-02, 9.61899014E-02, 9.51476166E-02,
     *  9.41083698E-02, 9.30725376E-02, 9.20405042E-02, 9.10126608E-02,
     *  8.99894052E-02,
     *  9.83425103E-02, 9.81281741E-02, 9.73812566E-02, 9.63470153E-02,
     *  9.53156725E-02, 9.42875918E-02, 9.32631442E-02, 9.22427075E-02,
     *  9.12266658E-02,
     *  9.95472368E-02, 9.93345730E-02, 9.85934481E-02, 9.75671302E-02,
     *  9.65435663E-02, 9.55231071E-02, 9.45061108E-02, 9.34929418E-02,
     *  9.24839706E-02,
     *  0.10077339    , 0.10056238    , 9.98269750E-02, 9.88084759E-02,
     *  9.77925822E-02, 9.67796323E-02, 9.57699715E-02, 9.47639511E-02,
     *  9.37619283E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=136,144) /
     *  0.10202145    , 0.10181207    , 0.10108233    , 0.10007155    ,
     *  9.90632368E-02, 9.80577000E-02, 9.70552759E-02, 9.60563032E-02,
     *  9.50611259E-02,
     *  0.10329188    , 0.10308412    , 0.10235997    , 0.10135685    ,
     *  0.10035603    , 9.93578271E-02, 9.83625565E-02, 9.73705467E-02,
     *  9.63821294E-02,
     *  0.10458513    , 0.10437898    , 0.10366039    , 0.10266485    ,
     *  0.10167146    , 0.10068052    , 9.96923290E-02, 9.87072125E-02,
     *  9.77254850E-02,
     *  0.10590165    , 0.10569709    , 0.10498401    , 0.10399601    ,
     *  0.10300999    , 0.10202625    , 0.10104509    , 0.10006681    ,
     *  9.90917199E-02,
     *  0.10724187    , 0.10703890    , 0.10633130    , 0.10535078    ,
     *  0.10437208    , 0.10339551    , 0.10242133    , 0.10144984    ,
     *  0.10048134    ,
     *  0.10860621    , 0.10840481    , 0.10770267    , 0.10672959    ,
     *  0.10575819    , 0.10478874    , 0.10382151    , 0.10285679    ,
     *  0.10189484    ,
     *  0.10999508    , 0.10979525    , 0.10909855    , 0.10813289    ,
     *  0.10716875    , 0.10620640    , 0.10524609    , 0.10428810    ,
     *  0.10333269    ,
     *  0.11140888    , 0.11121062    , 0.11051934    , 0.10956107    ,
     *  0.10860418    , 0.10764890    , 0.10669550    , 0.10574423    ,
     *  0.10479535    ,
     *  0.11284799    , 0.11265130    , 0.11196542    , 0.11101454    ,
     *  0.11006487    , 0.10911667    , 0.10817016    , 0.10722560    ,
     *  0.10628325    /
        DATA ((CONDFC(J,K),J= 82, 90),K=145,153) /
     *  0.11431280    , 0.11411767    , 0.11343719    , 0.11249368    ,
     *  0.11155124    , 0.11061009    , 0.10967048    , 0.10873264    ,
     *  0.10779681    ,
     *  0.11580366    , 0.11561008    , 0.11493501    , 0.11399886    ,
     *  0.11306364    , 0.11212956    , 0.11119685    , 0.11026573    ,
     *  0.10933643    ,
     *  0.11732092    , 0.11712890    , 0.11645922    , 0.11553045    ,
     *  0.11460245    , 0.11367545    , 0.11274964    , 0.11182525    ,
     *  0.11090251    ,
     *  0.11886492    , 0.11867446    , 0.11801018    , 0.11708878    ,
     *  0.11616802    , 0.11524809    , 0.11432921    , 0.11341157    ,
     *  0.11249540    ,
     *  0.12043597    , 0.12024708    , 0.11958820    , 0.11867419    ,
     *  0.11776068    , 0.11684785    , 0.11593590    , 0.11502504    ,
     *  0.11411547    ,
     *  0.12203440    , 0.12184707    , 0.12119361    , 0.12028699    ,
     *  0.11938074    , 0.11847502    , 0.11757004    , 0.11666598    ,
     *  0.11576303    ,
     *  0.12366049    , 0.12347473    , 0.12282668    , 0.12192749    ,
     *  0.12102851    , 0.12012993    , 0.11923194    , 0.11833470    ,
     *  0.11743842    ,
     *  0.12531452    , 0.12513033    , 0.12448772    , 0.12359595    ,
     *  0.12270428    , 0.12181286    , 0.12092188    , 0.12003151    ,
     *  0.11914192    ,
     *  0.12699676    , 0.12681414    , 0.12617698    , 0.12529267    ,
     *  0.12440832    , 0.12352409    , 0.12264015    , 0.12175668    ,
     *  0.12087383    /
        DATA ((CONDFC(J,K),J= 82, 90),K=154,162) /
     *  0.12870746    , 0.12852641    , 0.12789472    , 0.12701788    ,
     *  0.12614088    , 0.12526387    , 0.12438701    , 0.12351047    ,
     *  0.12263440    ,
     *  0.13044684    , 0.13026738    , 0.12964116    , 0.12877183    ,
     *  0.12790221    , 0.12703245    , 0.12616270    , 0.12529312    ,
     *  0.12442387    ,
     *  0.13221514    , 0.13203727    , 0.13141655    , 0.13055474    ,
     *  0.12969253    , 0.12883004    , 0.12796745    , 0.12710488    ,
     *  0.12624249    ,
     *  0.13401255    , 0.13383627    , 0.13322106    , 0.13236681    ,
     *  0.13151204    , 0.13065687    , 0.12980145    , 0.12894593    ,
     *  0.12809045    ,
     *  0.13583926    , 0.13566457    , 0.13505490    , 0.13420824    ,
     *  0.13336093    , 0.13251311    , 0.13166492    , 0.13081649    ,
     *  0.12996796    ,
     *  0.13769542    , 0.13752234    , 0.13691823    , 0.13607918    ,
     *  0.13523937    , 0.13439894    , 0.13355801    , 0.13271671    ,
     *  0.13187518    ,
     *  0.13958119    , 0.13940972    , 0.13881119    , 0.13797979    ,
     *  0.13714753    , 0.13631452    , 0.13548089    , 0.13464677    ,
     *  0.13381228    ,
     *  0.14149668    , 0.14132683    , 0.14073390    , 0.13991020    ,
     *  0.13908551    , 0.13825997    , 0.13743369    , 0.13660679    ,
     *  0.13577940    ,
     *  0.14344198    , 0.14327375    , 0.14268647    , 0.14187050    ,
     *  0.14105345    , 0.14023541    , 0.13941652    , 0.13859689    ,
     *  0.13777664    /
        DATA ((CONDFC(J,K),J= 91, 99),K=  1,  9) /
     *  1.49419283E-02, 1.50480755E-02, 1.51548355E-02, 1.52622110E-02,
     *  1.58220112E-02, 1.63983905E-02, 1.69917139E-02, 1.76023529E-02,
     *  1.82306863E-02,
     *  1.49419919E-02, 1.50481386E-02, 1.51548981E-02, 1.52622731E-02,
     *  1.58220712E-02, 1.63984483E-02, 1.69917696E-02, 1.76024066E-02,
     *  1.82307381E-02,
     *  1.49420827E-02, 1.50482288E-02, 1.51549877E-02, 1.52623620E-02,
     *  1.58221569E-02, 1.63985310E-02, 1.69918493E-02, 1.76024835E-02,
     *  1.82308121E-02,
     *  1.49422099E-02, 1.50483551E-02, 1.51551131E-02, 1.52624866E-02,
     *  1.58222770E-02, 1.63986467E-02, 1.69919609E-02, 1.76025911E-02,
     *  1.82309159E-02,
     *  1.49423850E-02, 1.50485289E-02, 1.51552857E-02, 1.52626580E-02,
     *  1.58224422E-02, 1.63988060E-02, 1.69921145E-02, 1.76027392E-02,
     *  1.82310587E-02,
     *  1.49426217E-02, 1.50487639E-02, 1.51555190E-02, 1.52628896E-02,
     *  1.58226656E-02, 1.63990214E-02, 1.69923221E-02, 1.76029394E-02,
     *  1.82312517E-02,
     *  1.49429367E-02, 1.50490767E-02, 1.51558296E-02, 1.52631980E-02,
     *  1.58229628E-02, 1.63993080E-02, 1.69925985E-02, 1.76032058E-02,
     *  1.82315086E-02,
     *  1.49433497E-02, 1.50494868E-02, 1.51562367E-02, 1.52636022E-02,
     *  1.58233526E-02, 1.63996838E-02, 1.69929608E-02, 1.76035551E-02,
     *  1.82318454E-02,
     *  1.49438838E-02, 1.50500171E-02, 1.51567633E-02, 1.52641250E-02,
     *  1.58238567E-02, 1.64001698E-02, 1.69934293E-02, 1.76040069E-02,
     *  1.82322810E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 10, 18) /
     *  1.49445657E-02, 1.50506941E-02, 1.51574355E-02, 1.52647925E-02,
     *  1.58245002E-02, 1.64007902E-02, 1.69940275E-02, 1.76045836E-02,
     *  1.82328370E-02,
     *  1.49454259E-02, 1.50515482E-02, 1.51582835E-02, 1.52656344E-02,
     *  1.58253119E-02, 1.64015728E-02, 1.69947820E-02, 1.76053110E-02,
     *  1.82335383E-02,
     *  1.49464988E-02, 1.50526135E-02, 1.51593412E-02, 1.52666846E-02,
     *  1.58263243E-02, 1.64025489E-02, 1.69957231E-02, 1.76062183E-02,
     *  1.82344130E-02,
     *  1.49478232E-02, 1.50539285E-02, 1.51606468E-02, 1.52679809E-02,
     *  1.58275741E-02, 1.64037537E-02, 1.69968846E-02, 1.76073382E-02,
     *  1.82354927E-02,
     *  1.49494421E-02, 1.50555358E-02, 1.51622427E-02, 1.52695654E-02,
     *  1.58291016E-02, 1.64052263E-02, 1.69983043E-02, 1.76087068E-02,
     *  1.82368122E-02,
     *  1.49514028E-02, 1.50574825E-02, 1.51641756E-02, 1.52714845E-02,
     *  1.58309515E-02, 1.64070097E-02, 1.70000235E-02, 1.76103642E-02,
     *  1.82384100E-02,
     *  1.49537573E-02, 1.50598202E-02, 1.51664965E-02, 1.52737889E-02,
     *  1.58331729E-02, 1.64091510E-02, 1.70020878E-02, 1.76123542E-02,
     *  1.82403284E-02,
     *  1.49565621E-02, 1.50626049E-02, 1.51692613E-02, 1.52765339E-02,
     *  1.58358187E-02, 1.64117014E-02, 1.70045463E-02, 1.76147241E-02,
     *  1.82426130E-02,
     *  1.49598781E-02, 1.50658971E-02, 1.51725299E-02, 1.52797790E-02,
     *  1.58389465E-02, 1.64147163E-02, 1.70074523E-02, 1.76175253E-02,
     *  1.82453133E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 19, 27) /
     *  1.49637709E-02, 1.50697619E-02, 1.51763669E-02, 1.52835885E-02,
     *  1.58426180E-02, 1.64182548E-02, 1.70108629E-02, 1.76208128E-02,
     *  1.82484822E-02,
     *  1.49683107E-02, 1.50742690E-02, 1.51808415E-02, 1.52880309E-02,
     *  1.58468990E-02, 1.64223806E-02, 1.70148393E-02, 1.76246454E-02,
     *  1.82521762E-02,
     *  1.49735723E-02, 1.50794926E-02, 1.51860273E-02, 1.52931792E-02,
     *  1.58518598E-02, 1.64271611E-02, 1.70194463E-02, 1.76290854E-02,
     *  1.82564555E-02,
     *  1.49796349E-02, 1.50855112E-02, 1.51920023E-02, 1.52991109E-02,
     *  1.58575748E-02, 1.64326677E-02, 1.70247525E-02, 1.76341989E-02,
     *  1.82613836E-02,
     *  1.49865825E-02, 1.50924081E-02, 1.51988490E-02, 1.53059077E-02,
     *  1.58641223E-02, 1.64389758E-02, 1.70308305E-02, 1.76400556E-02,
     *  1.82670274E-02,
     *  1.49945033E-02, 1.51002709E-02, 1.52066542E-02, 1.53136559E-02,
     *  1.58715852E-02, 1.64461648E-02, 1.70377563E-02, 1.76467285E-02,
     *  1.82734572E-02,
     *  1.50034904E-02, 1.51091918E-02, 1.52155095E-02, 1.53224460E-02,
     *  1.58800502E-02, 1.64543177E-02, 1.70456097E-02, 1.76542941E-02,
     *  1.82807463E-02,
     *  1.50136413E-02, 1.51192675E-02, 1.52255106E-02, 1.53323732E-02,
     *  1.58896080E-02, 1.64635216E-02, 1.70544740E-02, 1.76628325E-02,
     *  1.82889716E-02,
     *  1.50250582E-02, 1.51305992E-02, 1.52367578E-02, 1.53435367E-02,
     *  1.59003538E-02, 1.64738672E-02, 1.70644361E-02, 1.76724267E-02,
     *  1.82982127E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 28, 36) /
     *  1.50378480E-02, 1.51432929E-02, 1.52493562E-02, 1.53560406E-02,
     *  1.59123866E-02, 1.64854493E-02, 1.70755866E-02, 1.76831635E-02,
     *  1.83085527E-02,
     *  1.50521228E-02, 1.51574593E-02, 1.52634154E-02, 1.53699935E-02,
     *  1.59258097E-02, 1.64983662E-02, 1.70880193E-02, 1.76951325E-02,
     *  1.83200773E-02,
     *  1.50679993E-02, 1.51732143E-02, 1.52790499E-02, 1.53855086E-02,
     *  1.59407308E-02, 1.65127205E-02, 1.71018318E-02, 1.77084269E-02,
     *  1.83328755E-02,
     *  1.50814528E-02, 1.51865637E-02, 1.52922963E-02, 1.53986531E-02,
     *  1.59533679E-02, 1.65248739E-02, 1.71135237E-02, 1.77196777E-02,
     *  1.83437043E-02,
     *  1.50959961E-02, 1.52009936E-02, 1.53066138E-02, 1.54128594E-02,
     *  1.59670215E-02, 1.65380015E-02, 1.71261496E-02, 1.77318247E-02,
     *  1.83553934E-02,
     *  1.51116902E-02, 1.52165640E-02, 1.53220619E-02, 1.54281864E-02,
     *  1.59817471E-02, 1.65521554E-02, 1.71397592E-02, 1.77449150E-02,
     *  1.83679878E-02,
     *  1.51285981E-02, 1.52333373E-02, 1.53387021E-02, 1.54446948E-02,
     *  1.59976020E-02, 1.65673899E-02, 1.71544036E-02, 1.77589971E-02,
     *  1.83815335E-02,
     *  1.51467855E-02, 1.52513783E-02, 1.53565982E-02, 1.54624478E-02,
     *  1.60146452E-02, 1.65837605E-02, 1.71701353E-02, 1.77741207E-02,
     *  1.83960775E-02,
     *  1.51663203E-02, 1.52707540E-02, 1.53758166E-02, 1.54815106E-02,
     *  1.60329380E-02, 1.66013247E-02, 1.71870083E-02, 1.77903369E-02,
     *  1.84116682E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 37, 45) /
     *  1.51872734E-02, 1.52915342E-02, 1.53964260E-02, 1.55019512E-02,
     *  1.60525436E-02, 1.66201416E-02, 1.72050784E-02, 1.78076980E-02,
     *  1.84283552E-02,
     *  1.52097184E-02, 1.53137914E-02, 1.54184977E-02, 1.55238398E-02,
     *  1.60735274E-02, 1.66402724E-02, 1.72244027E-02, 1.78262580E-02,
     *  1.84461891E-02,
     *  1.52337321E-02, 1.53376012E-02, 1.54421064E-02, 1.55472497E-02,
     *  1.60959574E-02, 1.66617803E-02, 1.72450404E-02, 1.78460721E-02,
     *  1.84652221E-02,
     *  1.52593947E-02, 1.53630426E-02, 1.54673294E-02, 1.55722573E-02,
     *  1.61199039E-02, 1.66847306E-02, 1.72670523E-02, 1.78671974E-02,
     *  1.84855076E-02,
     *  1.52867900E-02, 1.53901978E-02, 1.54942479E-02, 1.55989423E-02,
     *  1.61454402E-02, 1.67091911E-02, 1.72905013E-02, 1.78896926E-02,
     *  1.85071006E-02,
     *  1.53160061E-02, 1.54191534E-02, 1.55229466E-02, 1.56273878E-02,
     *  1.61726427E-02, 1.67352320E-02, 1.73154526E-02, 1.79136181E-02,
     *  1.85300576E-02,
     *  1.53471353E-02, 1.54499997E-02, 1.55535144E-02, 1.56576812E-02,
     *  1.62015907E-02, 1.67629262E-02, 1.73419732E-02, 1.79390362E-02,
     *  1.85544366E-02,
     *  1.53802747E-02, 1.54828321E-02, 1.55860446E-02, 1.56899139E-02,
     *  1.62323673E-02, 1.67923496E-02, 1.73701331E-02, 1.79660115E-02,
     *  1.85802974E-02,
     *  1.54155270E-02, 1.55177510E-02, 1.56206355E-02, 1.57241821E-02,
     *  1.62650595E-02, 1.68235813E-02, 1.74000046E-02, 1.79946106E-02,
     *  1.86077018E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 46, 54) /
     *  1.54530005E-02, 1.55548623E-02, 1.56573908E-02, 1.57605873E-02,
     *  1.62997583E-02, 1.68567038E-02, 1.74316629E-02, 1.80249026E-02,
     *  1.86367135E-02,
     *  1.54928103E-02, 1.55942784E-02, 1.56964202E-02, 1.57992367E-02,
     *  1.63365596E-02, 1.68918034E-02, 1.74651864E-02, 1.80569590E-02,
     *  1.86673982E-02,
     *  1.55350785E-02, 1.56361183E-02, 1.57378398E-02, 1.58402437E-02,
     *  1.63755642E-02, 1.69289706E-02, 1.75006569E-02, 1.80908543E-02,
     *  1.86998241E-02,
     *  1.55799352E-02, 1.56805089E-02, 1.57817733E-02, 1.58837288E-02,
     *  1.64168785E-02, 1.69683002E-02, 1.75381598E-02, 1.81266659E-02,
     *  1.87340620E-02,
     *  1.56275196E-02, 1.57275855E-02, 1.58283523E-02, 1.59298203E-02,
     *  1.64606152E-02, 1.70098922E-02, 1.75777845E-02, 1.81644745E-02,
     *  1.87701851E-02,
     *  1.56779807E-02, 1.57774928E-02, 1.58777176E-02, 1.59786549E-02,
     *  1.65068936E-02, 1.70538519E-02, 1.76196247E-02, 1.82043644E-02,
     *  1.88082698E-02,
     *  1.57314786E-02, 1.58303862E-02, 1.59300199E-02, 1.60303790E-02,
     *  1.65558406E-02, 1.71002906E-02, 1.76637793E-02, 1.82464239E-02,
     *  1.88483955E-02,
     *  1.57881857E-02, 1.58864327E-02, 1.59854212E-02, 1.60851498E-02,
     *  1.66075914E-02, 1.71493262E-02, 1.77103520E-02, 1.82907452E-02,
     *  1.88906452E-02,
     *  1.58482887E-02, 1.59458128E-02, 1.60440960E-02, 1.61431361E-02,
     *  1.66622907E-02, 1.72010839E-02, 1.77594524E-02, 1.83374256E-02,
     *  1.89351056E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 55, 63) /
     *  1.59119895E-02, 1.60087216E-02, 1.61062329E-02, 1.62045204E-02,
     *  1.67200930E-02, 1.72556968E-02, 1.78111967E-02, 1.83865672E-02,
     *  1.89818677E-02,
     *  1.59795082E-02, 1.60753711E-02, 1.61720364E-02, 1.62694999E-02,
     *  1.67811646E-02, 1.73133069E-02, 1.78657078E-02, 1.84382777E-02,
     *  1.90310266E-02,
     *  1.60510844E-02, 1.61459919E-02, 1.62417285E-02, 1.63382889E-02,
     *  1.68456844E-02, 1.73740661E-02, 1.79231164E-02, 1.84926710E-02,
     *  1.90826828E-02,
     *  1.61269806E-02, 1.62208362E-02, 1.63155517E-02, 1.64111202E-02,
     *  1.69138456E-02, 1.74381373E-02, 1.79835617E-02, 1.85498676E-02,
     *  1.91369418E-02,
     *  1.62074848E-02, 1.63001802E-02, 1.63937709E-02, 1.64882485E-02,
     *  1.69858575E-02, 1.75056954E-02, 1.80471923E-02, 1.86099956E-02,
     *  1.91939151E-02,
     *  1.62929143E-02, 1.63843274E-02, 1.64766770E-02, 1.65699525E-02,
     *  1.70619469E-02, 1.75769288E-02, 1.81141673E-02, 1.86731911E-02,
     *  1.92537207E-02,
     *  1.64071654E-02, 1.64967796E-02, 1.65873912E-02, 1.66789864E-02,
     *  1.71631716E-02, 1.76714506E-02, 1.82028500E-02, 1.87567209E-02,
     *  1.93326520E-02,
     *  1.65304339E-02, 1.66179969E-02, 1.67066312E-02, 1.67963186E-02,
     *  1.72716890E-02, 1.77724695E-02, 1.82973871E-02, 1.88455762E-02,
     *  1.94164663E-02,
     *  1.66636019E-02, 1.67488173E-02, 1.68351936E-02, 1.69227074E-02,
     *  1.73880969E-02, 1.78804680E-02, 1.83981759E-02, 1.89400899E-02,
     *  1.95054467E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 64, 72) /
     *  1.68076850E-02, 1.68902024E-02, 1.69739902E-02, 1.70590181E-02,
     *  1.75130688E-02, 1.79959833E-02, 1.85056543E-02, 1.90406259E-02,
     *  1.95999003E-02,
     *  1.69638599E-02, 1.70432627E-02, 1.71240702E-02, 1.72062436E-02,
     *  1.76473665E-02, 1.81196163E-02, 1.86203074E-02, 1.91475833E-02,
     *  1.97001619E-02,
     *  1.71334979E-02, 1.72092878E-02, 1.72866485E-02, 1.73655296E-02,
     *  1.77918562E-02, 1.82520415E-02, 1.87426739E-02, 1.92614020E-02,
     *  1.98065969E-02,
     *  1.73182085E-02, 1.73897856E-02, 1.74631397E-02, 1.75382057E-02,
     *  1.79475274E-02, 1.83940195E-02, 1.88733547E-02, 1.93825680E-02,
     *  1.99196064E-02,
     *  1.75198939E-02, 1.75865305E-02, 1.76552024E-02, 1.77258246E-02,
     *  1.81155160E-02, 1.85464119E-02, 1.90130229E-02, 1.95116203E-02,
     *  2.00396314E-02,
     *  1.77408191E-02, 1.78016259E-02, 1.78647940E-02, 1.79302116E-02,
     *  1.82971332E-02, 1.87101985E-02, 1.91624349E-02, 1.96491591E-02,
     *  2.01671591E-02,
     *  1.79837038E-02, 1.80375845E-02, 1.80942413E-02, 1.81535263E-02,
     *  1.84939006E-02, 1.88864992E-02, 1.93224449E-02, 1.97958549E-02,
     *  2.03027293E-02,
     *  1.82518419E-02, 1.82974323E-02, 1.83463321E-02, 1.83983437E-02,
     *  1.87075937E-02, 1.90765999E-02, 1.94940208E-02, 1.99524602E-02,
     *  2.04469424E-02,
     *  1.85492622E-02, 1.85848471E-02, 1.86244346E-02, 1.86677577E-02,
     *  1.89402973E-02, 1.92819846E-02, 1.96782650E-02, 2.01198228E-02,
     *  2.06004692E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 73, 81) /
     *  1.88809451E-02, 1.89043430E-02, 1.89326557E-02, 1.89655178E-02,
     *  1.91944749E-02, 1.95043747E-02, 1.98764388E-02, 2.02989021E-02,
     *  2.07640624E-02,
     *  1.92531226E-02, 1.92615223E-02, 1.92760545E-02, 1.92962113E-02,
     *  1.94730577E-02, 1.97457790E-02, 2.00899928E-02, 2.04907894E-02,
     *  2.09385708E-02,
     *  1.96736993E-02, 1.96634250E-02, 1.96609343E-02, 1.96655097E-02,
     *  1.97795606E-02, 2.00085568E-02, 2.03206053E-02, 2.06967338E-02,
     *  2.11249579E-02,
     *  2.01528617E-02, 2.01190243E-02, 2.00952518E-02, 2.00805096E-02,
     *  2.01182351E-02, 2.02954995E-02, 2.05702324E-02, 2.09181751E-02,
     *  2.13243255E-02,
     *  2.07039820E-02, 2.06399501E-02, 2.05892031E-02, 2.05502140E-02,
     *  2.04942764E-02, 2.06099402E-02, 2.08411743E-02, 2.11567889E-02,
     *  2.15379467E-02,
     *  2.13450086E-02, 2.12415776E-02, 2.11560910E-02, 2.10862342E-02,
     *  2.09141124E-02, 2.09559051E-02, 2.11361688E-02, 2.14145513E-02,
     *  2.17673140E-02,
     *  2.22381890E-02, 2.20719416E-02, 2.19320361E-02, 2.18145596E-02,
     *  2.14690433E-02, 2.14051247E-02, 2.15144346E-02, 2.17420199E-02,
     *  2.20566418E-02,
     *  2.33454161E-02, 2.30880296E-02, 2.28710428E-02, 2.26874787E-02,
     *  2.21113200E-02, 2.19139342E-02, 2.19365447E-02, 2.21034836E-02,
     *  2.23733685E-02,
     *  2.47620570E-02, 2.43657809E-02, 2.40350042E-02, 2.37564147E-02,
     *  2.28654304E-02, 2.24967608E-02, 2.24121046E-02, 2.25058715E-02,
     *  2.27227848E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 82, 90) /
     *  2.47875480E-02, 2.43885380E-02, 2.40555616E-02, 2.37751621E-02,
     *  2.28783494E-02, 2.25066129E-02, 2.24200727E-02, 2.25125709E-02,
     *  2.27285747E-02,
     *  2.48388007E-02, 2.44342686E-02, 2.40968533E-02, 2.38128044E-02,
     *  2.29042578E-02, 2.25263576E-02, 2.24360347E-02, 2.25259873E-02,
     *  2.27401668E-02,
     *  2.50210804E-02, 2.45966332E-02, 2.42432588E-02, 2.39461209E-02,
     *  2.29956826E-02, 2.25958922E-02, 2.24921737E-02, 2.25731297E-02,
     *  2.27808708E-02,
     *  2.52833698E-02, 2.48295094E-02, 2.44527011E-02, 2.41364332E-02,
     *  2.31252971E-02, 2.26941006E-02, 2.25712684E-02, 2.26394333E-02,
     *  2.28380445E-02,
     *  2.55571749E-02, 2.50716533E-02, 2.46697972E-02, 2.43331963E-02,
     *  2.32582081E-02, 2.27943583E-02, 2.26517805E-02, 2.27067872E-02,
     *  2.28960353E-02,
     *  2.58432677E-02, 2.53236166E-02, 2.48949578E-02, 2.45367262E-02,
     *  2.33945311E-02, 2.28967231E-02, 2.27337443E-02, 2.27752136E-02,
     *  2.29548588E-02,
     *  2.61424889E-02, 2.55859928E-02, 2.51286213E-02, 2.47473581E-02,
     *  2.35343864E-02, 2.30012546E-02, 2.28171947E-02, 2.28447355E-02,
     *  2.30145307E-02,
     *  2.64557542E-02, 2.58594221E-02, 2.53712563E-02, 2.49654481E-02,
     *  2.36778991E-02, 2.31080145E-02, 2.29021677E-02, 2.29153760E-02,
     *  2.30750675E-02,
     *  2.67840627E-02, 2.61445943E-02, 2.56233637E-02, 2.51913739E-02,
     *  2.38251994E-02, 2.32170663E-02, 2.29887004E-02, 2.29871592E-02,
     *  2.31364856E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 91, 99) /
     *  2.71285046E-02, 2.64422539E-02, 2.58854788E-02, 2.54255366E-02,
     *  2.39764227E-02, 2.33284754E-02, 2.30768304E-02, 2.30601093E-02,
     *  2.31988020E-02,
     *  2.74902709E-02, 2.67532042E-02, 2.61581745E-02, 2.56683620E-02,
     *  2.41317100E-02, 2.34423093E-02, 2.31665969E-02, 2.31342516E-02,
     *  2.32620340E-02,
     *  2.78706623E-02, 2.70783124E-02, 2.64420629E-02, 2.59203022E-02,
     *  2.42912077E-02, 2.35586378E-02, 2.32580397E-02, 2.32096115E-02,
     *  2.33261993E-02,
     *  2.82711002E-02, 2.74185140E-02, 2.67377986E-02, 2.61818370E-02,
     *  2.44550682E-02, 2.36775326E-02, 2.33511999E-02, 2.32862152E-02,
     *  2.33913159E-02,
     *  3.07001063E-02, 2.94386322E-02, 2.84664725E-02, 2.76922188E-02,
     *  2.53690262E-02, 2.43296763E-02, 2.38569672E-02, 2.36991598E-02,
     *  2.37405081E-02,
     *  3.39720035E-02, 3.20556183E-02, 3.06419519E-02, 2.95513110E-02,
     *  2.64258887E-02, 2.50621093E-02, 2.44150676E-02, 2.41493454E-02,
     *  2.41178132E-02,
     *  3.83842414E-02, 3.54803724E-02, 3.34097485E-02, 3.18623103E-02,
     *  2.76540727E-02, 2.58873315E-02, 2.50323910E-02, 2.46410845E-02,
     *  2.45261599E-02,
     *  4.36935207E-02, 3.98034266E-02, 3.68938490E-02, 3.47301765E-02,
     *  2.90858916E-02, 2.68194121E-02, 2.57166198E-02, 2.51791554E-02,
     *  2.49687775E-02,
     *  4.82489335E-02, 4.44661041E-02, 4.09878905E-02, 3.81788991E-02,
     *  3.07548224E-02, 2.78736570E-02, 2.64761693E-02, 2.57687950E-02,
     *  2.54492016E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=100,108) /
     *  5.11662282E-02, 4.82474889E-02, 4.50393280E-02, 4.19629906E-02,
     *  3.26884297E-02, 2.90657686E-02, 2.73200142E-02, 2.64156573E-02,
     *  2.59712668E-02,
     *  5.31975997E-02, 5.08722978E-02, 4.82743400E-02, 4.54932754E-02,
     *  3.48939941E-02, 3.04101804E-02, 2.82573401E-02, 2.71257182E-02,
     *  2.65390799E-02,
     *  5.48645429E-02, 5.28517669E-02, 5.06801884E-02, 4.83362186E-02,
     *  3.73358724E-02, 3.19171965E-02, 2.92969443E-02, 2.79051061E-02,
     *  2.71569649E-02,
     *  5.63514036E-02, 5.45222734E-02, 5.26017396E-02, 5.05721771E-02,
     *  3.99140826E-02, 3.35887057E-02, 3.04463028E-02, 2.87598304E-02,
     *  2.78293707E-02,
     *  5.77259203E-02, 5.60224338E-02, 5.42623192E-02, 5.24351484E-02,
     *  4.24735589E-02, 3.54128107E-02, 3.17102525E-02, 2.96953848E-02,
     *  2.85607306E-02,
     *  5.90197533E-02, 5.74114355E-02, 5.57658137E-02, 5.40771863E-02,
     *  4.48679273E-02, 3.73590264E-02, 3.30893189E-02, 3.07162057E-02,
     *  2.93552620E-02,
     *  6.02519477E-02, 5.87198246E-02, 5.71624226E-02, 5.55765201E-02,
     *  4.70294541E-02, 3.93775658E-02, 3.45778941E-02, 3.18249907E-02,
     *  3.02167007E-02,
     *  6.14359537E-02, 5.99667129E-02, 5.84803982E-02, 5.69751111E-02,
     *  4.89691831E-02, 4.14068088E-02, 3.61627370E-02, 3.30219176E-02,
     *  3.11479667E-02,
     *  6.25820447E-02, 6.11656825E-02, 5.97381859E-02, 5.82984250E-02,
     *  5.07297381E-02, 4.33887667E-02, 3.78225525E-02, 3.43038674E-02,
     *  3.21507738E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=109,117) /
     *  6.36983692E-02, 6.23270755E-02, 6.09490978E-02, 5.95637944E-02,
     *  5.23524709E-02, 4.52841282E-02, 3.95294749E-02, 3.56638217E-02,
     *  3.32252131E-02,
     *  6.47915310E-02, 6.34590662E-02, 6.21233177E-02, 6.07839759E-02,
     *  5.38690185E-02, 4.70769042E-02, 4.12527710E-02, 3.70906672E-02,
     *  3.43693605E-02,
     *  6.58669670E-02, 6.45682666E-02, 6.32689087E-02, 6.19688198E-02,
     *  5.53026606E-02, 4.87684652E-02, 4.29638698E-02, 3.85696390E-02,
     *  3.55789862E-02,
     *  6.69292130E-02, 6.56601166E-02, 6.43924017E-02, 6.31261668E-02,
     *  5.66709179E-02, 5.03687534E-02, 4.46407199E-02, 4.00835187E-02,
     *  3.68474548E-02,
     *  6.79821003E-02, 6.67391559E-02, 6.54991777E-02, 6.42623914E-02,
     *  5.79873992E-02, 5.18902601E-02, 4.62697101E-02, 4.16144529E-02,
     *  3.81659022E-02,
     *  6.90289025E-02, 6.78092213E-02, 6.65937352E-02, 6.53827636E-02,
     *  5.92629470E-02, 5.33452734E-02, 4.78449786E-02, 4.31459628E-02,
     *  3.95237349E-02,
     *  7.00724468E-02, 6.88735938E-02, 6.76798825E-02, 6.64917010E-02,
     *  6.05063616E-02, 5.47449665E-02, 4.93663205E-02, 4.46645811E-02,
     *  4.09094225E-02,
     *  7.11152007E-02, 6.99351099E-02, 6.87608816E-02, 6.75929540E-02,
     *  6.17248895E-02, 5.60992126E-02, 5.08370038E-02, 4.61607067E-02,
     *  4.23114657E-02,
     *  7.21593379E-02, 7.09962469E-02, 6.98395572E-02, 6.86897427E-02,
     *  6.29245697E-02, 5.74166351E-02, 5.22621293E-02, 4.76286277E-02,
     *  4.37193506E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=118,126) /
     *  7.32067914E-02, 7.20591890E-02, 7.09183796E-02, 6.97848610E-02,
     *  6.41104902E-02, 5.87047246E-02, 5.36475864E-02, 4.90659667E-02,
     *  4.51242996E-02,
     *  7.42592942E-02, 7.31258793E-02, 7.19995292E-02, 7.08807570E-02,
     *  6.52869805E-02, 5.99699724E-02, 5.49994403E-02, 5.04728862E-02,
     *  4.65196976E-02,
     *  7.53184124E-02, 7.41980611E-02, 7.30849482E-02, 7.19795953E-02,
     *  6.64577597E-02, 6.12180038E-02, 5.63235894E-02, 5.18513084E-02,
     *  4.79011793E-02,
     *  7.63855719E-02, 7.52773101E-02, 7.41763799E-02, 7.30833061E-02,
     *  6.76260515E-02, 6.24537013E-02, 5.76255832E-02, 5.32042689E-02,
     *  4.92664498E-02,
     *  7.74620798E-02, 7.63650610E-02, 7.52754014E-02, 7.41936244E-02,
     *  6.87946738E-02, 6.36813165E-02, 5.89105375E-02, 5.45354300E-02,
     *  5.06149496E-02,
     *  7.85491414E-02, 7.74626292E-02, 7.63834494E-02, 7.53121209E-02,
     *  6.99661096E-02, 6.49045659E-02, 6.01831074E-02, 5.58487377E-02,
     *  5.19474650E-02,
     *  7.96478752E-02, 7.85712277E-02, 7.75018412E-02, 7.64402275E-02,
     *  7.11425638E-02, 6.61267138E-02, 6.14474950E-02, 5.71481896E-02,
     *  5.32657539E-02,
     *  8.07593243E-02, 7.96919816E-02, 7.86317918E-02, 7.75792580E-02,
     *  7.23260079E-02, 6.73506418E-02, 6.27074765E-02, 5.84376864E-02,
     *  5.45722242E-02,
     *  8.18844661E-02, 8.08259397E-02, 7.97744283E-02, 7.87304244E-02,
     *  7.35182172E-02, 6.85789069E-02, 6.39664382E-02, 5.97209420E-02,
     *  5.58696757E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=127,135) /
     *  8.30242210E-02, 8.19740848E-02, 8.09308012E-02, 7.98948512E-02,
     *  7.47208000E-02, 6.98137904E-02, 6.52274156E-02, 6.10014355E-02,
     *  5.71611044E-02,
     *  8.41794582E-02, 8.31373411E-02, 8.21018944E-02, 8.10735865E-02,
     *  7.59352223E-02, 7.10573381E-02, 6.64931323E-02, 6.22823893E-02,
     *  5.84495610E-02,
     *  8.53510022E-02, 8.43165815E-02, 8.32886327E-02, 8.22676117E-02,
     *  7.71628277E-02, 7.23113944E-02, 6.77660365E-02, 6.35667672E-02,
     *  5.97380528E-02,
     *  8.65396375E-02, 8.55126329E-02, 8.44918893E-02, 8.34778493E-02,
     *  7.84048536E-02, 7.35776303E-02, 6.90483340E-02, 6.48572814E-02,
     *  6.10294788E-02,
     *  8.77461119E-02, 8.67262813E-02, 8.57124908E-02, 8.47051693E-02,
     *  7.96624452E-02, 7.48575668E-02, 7.03420179E-02, 6.61564074E-02,
     *  6.23265906E-02,
     *  8.89711406E-02, 8.79582754E-02, 8.69512219E-02, 8.59503951E-02,
     *  8.09366667E-02, 7.61525950E-02, 7.16488942E-02, 6.74664010E-02,
     *  6.36319705E-02,
     *  9.02154087E-02, 8.92093304E-02, 8.82088297E-02, 8.72143080E-02,
     *  8.22285110E-02, 7.74639922E-02, 7.29706052E-02, 6.87893173E-02,
     *  6.49480229E-02,
     *  9.14795732E-02, 9.04801303E-02, 8.94860268E-02, 8.84976507E-02,
     *  8.35389070E-02, 7.87929357E-02, 7.43086482E-02, 7.01270291E-02,
     *  6.62769734E-02,
     *  9.27642657E-02, 9.17713305E-02, 9.07834942E-02, 8.98011312E-02,
     *  8.48687272E-02, 8.01405152E-02, 7.56643931E-02, 7.14812442E-02,
     *  6.76208743E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=136,144) /
     *  9.40700934E-02, 9.30835599E-02, 9.21018833E-02, 9.11254251E-02,
     *  8.62187925E-02, 8.15077414E-02, 7.70390969E-02, 7.28535219E-02,
     *  6.89816124E-02,
     *  9.53976408E-02, 9.44174221E-02, 9.34418182E-02, 9.24711778E-02,
     *  8.75898771E-02, 8.28955556E-02, 7.84339157E-02, 7.42452881E-02,
     *  7.03609195E-02,
     *  9.67474705E-02, 9.57734971E-02, 9.48038973E-02, 9.38390067E-02,
     *  8.89827127E-02, 8.43048355E-02, 7.98499160E-02, 7.56578480E-02,
     *  7.17603832E-02,
     *  9.81201243E-02, 9.71523424E-02, 9.61886942E-02, 9.52295029E-02,
     *  9.03979914E-02, 8.57364019E-02, 8.12880833E-02, 7.70923987E-02,
     *  7.31814574E-02,
     *  9.95161241E-02, 9.85544938E-02, 9.75967594E-02, 9.66432319E-02,
     *  9.18363689E-02, 8.71910233E-02, 8.27493305E-02, 7.85500389E-02,
     *  7.46254737E-02,
     *  0.10093597    , 9.99804660E-02, 9.90286207E-02, 9.80807354E-02,
     *  9.32984666E-02, 8.86694202E-02, 8.42345041E-02, 8.00317787E-02,
     *  7.60936508E-02,
     *  0.10238015    , 0.10143075    , 0.10048478    , 9.95425317E-02,
     *  9.47848734E-02, 9.01722687E-02, 8.57443901E-02, 8.15385472E-02,
     *  7.75871041E-02,
     *  0.10384913    , 0.10290583    , 0.10196574    , 0.10102912    ,
     *  9.62961480E-02, 9.17002034E-02, 8.72797188E-02, 8.30711999E-02,
     *  7.91068538E-02,
     *  0.10534334    , 0.10440615    , 0.10347194    , 0.10254096    ,
     *  9.78328197E-02, 9.32538204E-02, 8.88411694E-02, 8.46305242E-02,
     *  8.06538330E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=145,153) /
     *  0.10686323    , 0.10593215    , 0.10500384    , 0.10407853    ,
     *  9.93953896E-02, 9.48336790E-02, 9.04293727E-02, 8.62172452E-02,
     *  8.22288942E-02,
     *  0.10840919    , 0.10748425    , 0.10656185    , 0.10564224    ,
     *  0.10098433    , 9.64403035E-02, 9.20449152E-02, 8.78320302E-02,
     *  8.38328157E-02,
     *  0.10998163    , 0.10906285    , 0.10814640    , 0.10723250    ,
     *  0.10260010    , 9.80741856E-02, 9.36883411E-02, 8.94754926E-02,
     *  8.54663068E-02,
     *  0.11158091    , 0.11066832    , 0.10975785    , 0.10884972    ,
     *  0.10424310    , 9.97357848E-02, 9.53601546E-02, 9.11481951E-02,
     *  8.71300127E-02,
     *  0.11320739    , 0.11230102    , 0.11139657    , 0.11049426    ,
     *  0.10591375    , 0.10142553    , 9.70608224E-02, 9.28506536E-02,
     *  8.88245189E-02,
     *  0.11486141    , 0.11396130    , 0.11306291    , 0.11216646    ,
     *  0.10761241    , 0.10314382    , 9.87907749E-02, 9.45833388E-02,
     *  9.05503549E-02,
     *  0.11654328    , 0.11564948    , 0.11475720    , 0.11386666    ,
     *  0.10933944    , 0.10489103    , 0.10055041    , 9.63466795E-02,
     *  9.23079977E-02,
     *  0.11825331    , 0.11736586    , 0.11647975    , 0.11559517    ,
     *  0.11109516    , 0.10666750    , 0.10234008    , 9.81410642E-02,
     *  9.40978750E-02,
     *  0.11999179    , 0.11911073    , 0.11823084    , 0.11735229    ,
     *  0.11287988    , 0.10847355    , 0.10416014    , 9.99668433E-02,
     *  9.59203674E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=154,162) /
     *  0.12175897    , 0.12088436    , 0.12001073    , 0.11913827    ,
     *  0.11469387    , 0.11030946    , 0.10601086    , 0.10182433    ,
     *  9.77758119E-02,
     *  0.12355511    , 0.12268700    , 0.12181970    , 0.12095339    ,
     *  0.11653740    , 0.11217551    , 0.10789254    , 0.10371381    ,
     *  9.96645031E-02,
     *  0.12538043    , 0.12451887    , 0.12365796    , 0.12279786    ,
     *  0.11841070    , 0.11407194    , 0.10980540    , 0.10563551    ,
     *  0.10158670    ,
     *  0.12723516    , 0.12638020    , 0.12552573    , 0.12467190    ,
     *  0.12031399    , 0.11599895    , 0.11174966    , 0.10758967    ,
     *  0.10354261    ,
     *  0.12911947    , 0.12827117    , 0.12742320    , 0.12657571    ,
     *  0.12224747    , 0.11795675    , 0.11372552    , 0.10957646    ,
     *  0.10553242    ,
     *  0.13103355    , 0.13019196    , 0.12935056    , 0.12850947    ,
     *  0.12421132    , 0.11994551    , 0.11573314    , 0.11159603    ,
     *  0.10755629    ,
     *  0.13297756    , 0.13214274    , 0.13130795    , 0.13047333    ,
     *  0.12620568    , 0.12196537    , 0.11777265    , 0.11364851    ,
     *  0.10961431    ,
     *  0.13495164    , 0.13412364    , 0.13329553    , 0.13246744    ,
     *  0.12823070    , 0.12401646    , 0.11984417    , 0.11573401    ,
     *  0.11170659    ,
     *  0.13695590    , 0.13613478    , 0.13531341    , 0.13449191    ,
     *  0.13028649    , 0.12609890    , 0.12194780    , 0.11785260    ,
     *  0.11383318    /
        DATA ((CONDFC(J,K),J=100,108),K=  1,  9) /
     *  1.88770999E-02, 1.95419878E-02, 2.02257518E-02, 2.09288026E-02,
     *  2.16515604E-02, 2.23944547E-02, 2.31579258E-02, 2.39424245E-02,
     *  2.47484137E-02,
     *  1.88771499E-02, 1.95420359E-02, 2.02257982E-02, 2.09288474E-02,
     *  2.16516036E-02, 2.23944964E-02, 2.31579659E-02, 2.39424632E-02,
     *  2.47484511E-02,
     *  1.88772213E-02, 1.95421048E-02, 2.02258646E-02, 2.09289114E-02,
     *  2.16516653E-02, 2.23945559E-02, 2.31580233E-02, 2.39425185E-02,
     *  2.47485044E-02,
     *  1.88773214E-02, 1.95422013E-02, 2.02259576E-02, 2.09290011E-02,
     *  2.16517517E-02, 2.23946392E-02, 2.31581036E-02, 2.39425960E-02,
     *  2.47485791E-02,
     *  1.88774590E-02, 1.95423340E-02, 2.02260856E-02, 2.09291245E-02,
     *  2.16518707E-02, 2.23947539E-02, 2.31582142E-02, 2.39427027E-02,
     *  2.47486819E-02,
     *  1.88776451E-02, 1.95425134E-02, 2.02262586E-02, 2.09292913E-02,
     *  2.16520315E-02, 2.23949090E-02, 2.31583637E-02, 2.39428468E-02,
     *  2.47488209E-02,
     *  1.88778928E-02, 1.95427522E-02, 2.02264888E-02, 2.09295133E-02,
     *  2.16522455E-02, 2.23951153E-02, 2.31585627E-02, 2.39430386E-02,
     *  2.47490058E-02,
     *  1.88782175E-02, 1.95430653E-02, 2.02267907E-02, 2.09298043E-02,
     *  2.16525262E-02, 2.23953859E-02, 2.31588235E-02, 2.39432901E-02,
     *  2.47492483E-02,
     *  1.88786375E-02, 1.95434702E-02, 2.02271810E-02, 2.09301807E-02,
     *  2.16528890E-02, 2.23957358E-02, 2.31591609E-02, 2.39436154E-02,
     *  2.47495619E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 10, 18) /
     *  1.88791736E-02, 1.95439870E-02, 2.02276794E-02, 2.09306611E-02,
     *  2.16533523E-02, 2.23961824E-02, 2.31595915E-02, 2.39440305E-02,
     *  2.47499622E-02,
     *  1.88798497E-02, 1.95446390E-02, 2.02283079E-02, 2.09312671E-02,
     *  2.16539365E-02, 2.23967457E-02, 2.31601346E-02, 2.39445542E-02,
     *  2.47504671E-02,
     *  1.88806931E-02, 1.95454521E-02, 2.02290918E-02, 2.09320229E-02,
     *  2.16546652E-02, 2.23974483E-02, 2.31608120E-02, 2.39452073E-02,
     *  2.47510968E-02,
     *  1.88817340E-02, 1.95464556E-02, 2.02300593E-02, 2.09329558E-02,
     *  2.16555646E-02, 2.23983154E-02, 2.31616480E-02, 2.39460133E-02,
     *  2.47518739E-02,
     *  1.88830061E-02, 1.95476820E-02, 2.02312417E-02, 2.09340957E-02,
     *  2.16566636E-02, 2.23993750E-02, 2.31626696E-02, 2.39469983E-02,
     *  2.47528235E-02,
     *  1.88845465E-02, 1.95491671E-02, 2.02326735E-02, 2.09354761E-02,
     *  2.16579945E-02, 2.24006581E-02, 2.31639066E-02, 2.39481909E-02,
     *  2.47539734E-02,
     *  1.88863959E-02, 1.95509501E-02, 2.02343924E-02, 2.09371332E-02,
     *  2.16595921E-02, 2.24021983E-02, 2.31653916E-02, 2.39496226E-02,
     *  2.47553537E-02,
     *  1.88885983E-02, 1.95530733E-02, 2.02364393E-02, 2.09391066E-02,
     *  2.16614945E-02, 2.24040324E-02, 2.31671598E-02, 2.39513273E-02,
     *  2.47569972E-02,
     *  1.88912014E-02, 1.95555826E-02, 2.02388583E-02, 2.09414386E-02,
     *  2.16637427E-02, 2.24061998E-02, 2.31692493E-02, 2.39533418E-02,
     *  2.47589393E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 19, 27) /
     *  1.88942560E-02, 1.95585272E-02, 2.02416969E-02, 2.09441750E-02,
     *  2.16663807E-02, 2.24087429E-02, 2.31717010E-02, 2.39557053E-02,
     *  2.47612179E-02,
     *  1.88978167E-02, 1.95619594E-02, 2.02450054E-02, 2.09473643E-02,
     *  2.16694552E-02, 2.24117067E-02, 2.31745582E-02, 2.39584598E-02,
     *  2.47638734E-02,
     *  1.89019413E-02, 1.95659350E-02, 2.02488375E-02, 2.09510582E-02,
     *  2.16730160E-02, 2.24151393E-02, 2.31778672E-02, 2.39616497E-02,
     *  2.47669486E-02,
     *  1.89066909E-02, 1.95705128E-02, 2.02532499E-02, 2.09553113E-02,
     *  2.16771155E-02, 2.24190910E-02, 2.31816766E-02, 2.39653219E-02,
     *  2.47704886E-02,
     *  1.89121299E-02, 1.95757547E-02, 2.02583020E-02, 2.09601807E-02,
     *  2.16818091E-02, 2.24236152E-02, 2.31860375E-02, 2.39695257E-02,
     *  2.47745409E-02,
     *  1.89183257E-02, 1.95817255E-02, 2.02640563E-02, 2.09657266E-02,
     *  2.16871544E-02, 2.24287673E-02, 2.31910036E-02, 2.39743125E-02,
     *  2.47791551E-02,
     *  1.89253491E-02, 1.95884932E-02, 2.02705781E-02, 2.09720118E-02,
     *  2.16932117E-02, 2.24346054E-02, 2.31966306E-02, 2.39797362E-02,
     *  2.47843830E-02,
     *  1.89332735E-02, 1.95961285E-02, 2.02779352E-02, 2.09791014E-02,
     *  2.17000440E-02, 2.24411899E-02, 2.32029767E-02, 2.39858527E-02,
     *  2.47902784E-02,
     *  1.89421755E-02, 1.96047047E-02, 2.02861983E-02, 2.09870633E-02,
     *  2.17077162E-02, 2.24485835E-02, 2.32101020E-02, 2.39927199E-02,
     *  2.47968970E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 28, 36) /
     *  1.89521346E-02, 1.96142981E-02, 2.02954403E-02, 2.09959676E-02,
     *  2.17162958E-02, 2.24568507E-02, 2.32180688E-02, 2.40003976E-02,
     *  2.48042964E-02,
     *  1.89632330E-02, 1.96249874E-02, 2.03057368E-02, 2.10058868E-02,
     *  2.17258523E-02, 2.24660586E-02, 2.32269413E-02, 2.40089474E-02,
     *  2.48125357E-02,
     *  1.89755557E-02, 1.96368541E-02, 2.03171658E-02, 2.10168956E-02,
     *  2.17364574E-02, 2.24762757E-02, 2.32367854E-02, 2.40184328E-02,
     *  2.48216760E-02,
     *  1.89859803E-02, 1.96468914E-02, 2.03268316E-02, 2.10262049E-02,
     *  2.17454244E-02, 2.24849138E-02, 2.32451074E-02, 2.40264509E-02,
     *  2.48294018E-02,
     *  1.89972314E-02, 1.96577228E-02, 2.03372608E-02, 2.10362482E-02,
     *  2.17550974E-02, 2.24942311E-02, 2.32540831E-02, 2.40350982E-02,
     *  2.48377333E-02,
     *  1.90093516E-02, 1.96693891E-02, 2.03484923E-02, 2.10470628E-02,
     *  2.17655120E-02, 2.25042619E-02, 2.32637452E-02, 2.40444060E-02,
     *  2.48467006E-02,
     *  1.90223847E-02, 1.96819319E-02, 2.03605658E-02, 2.10586866E-02,
     *  2.17767047E-02, 2.25150408E-02, 2.32741269E-02, 2.40544062E-02,
     *  2.48563342E-02,
     *  1.90363755E-02, 1.96953940E-02, 2.03735220E-02, 2.10711584E-02,
     *  2.17887123E-02, 2.25266032E-02, 2.32852621E-02, 2.40651312E-02,
     *  2.48666651E-02,
     *  1.90513698E-02, 1.97098187E-02, 2.03874023E-02, 2.10845177E-02,
     *  2.18015725E-02, 2.25389851E-02, 2.32971851E-02, 2.40766138E-02,
     *  2.48777248E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 37, 45) /
     *  1.90674144E-02, 1.97252507E-02, 2.04022489E-02, 2.10988046E-02,
     *  2.18153237E-02, 2.25522230E-02, 2.33099310E-02, 2.40888876E-02,
     *  2.48895453E-02,
     *  1.90845575E-02, 1.97417352E-02, 2.04181051E-02, 2.11140602E-02,
     *  2.18300048E-02, 2.25663542E-02, 2.33235351E-02, 2.41019864E-02,
     *  2.49021591E-02,
     *  1.91028480E-02, 1.97593189E-02, 2.04350147E-02, 2.11303263E-02,
     *  2.18456557E-02, 2.25814165E-02, 2.33380337E-02, 2.41159446E-02,
     *  2.49155990E-02,
     *  1.91223364E-02, 1.97780492E-02, 2.04530228E-02, 2.11476454E-02,
     *  2.18623168E-02, 2.25974483E-02, 2.33534632E-02, 2.41307971E-02,
     *  2.49298984E-02,
     *  1.91430742E-02, 1.97979746E-02, 2.04721752E-02, 2.11660610E-02,
     *  2.18800292E-02, 2.26144887E-02, 2.33698609E-02, 2.41465794E-02,
     *  2.49450909E-02,
     *  1.91651144E-02, 1.98191450E-02, 2.04925187E-02, 2.11856173E-02,
     *  2.18988348E-02, 2.26325776E-02, 2.33872646E-02, 2.41633275E-02,
     *  2.49612109E-02,
     *  1.91885112E-02, 1.98416112E-02, 2.05141014E-02, 2.12063595E-02,
     *  2.19187763E-02, 2.26517552E-02, 2.34057125E-02, 2.41810776E-02,
     *  2.49782930E-02,
     *  1.92133204E-02, 1.98654254E-02, 2.05369721E-02, 2.12283338E-02,
     *  2.19398973E-02, 2.26720628E-02, 2.34252438E-02, 2.41998669E-02,
     *  2.49963724E-02,
     *  1.92395993E-02, 1.98906412E-02, 2.05611809E-02, 2.12515870E-02,
     *  2.19622420E-02, 2.26935422E-02, 2.34458979E-02, 2.42197328E-02,
     *  2.50154846E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 46, 54) /
     *  1.92674071E-02, 1.99173134E-02, 2.05867793E-02, 2.12761675E-02,
     *  2.19858557E-02, 2.27162360E-02, 2.34677151E-02, 2.42407134E-02,
     *  2.50356657E-02,
     *  1.92968044E-02, 1.99454986E-02, 2.06138198E-02, 2.13021244E-02,
     *  2.20107845E-02, 2.27401877E-02, 2.34907363E-02, 2.42628474E-02,
     *  2.50569525E-02,
     *  1.93278542E-02, 1.99752547E-02, 2.06423564E-02, 2.13295080E-02,
     *  2.20370756E-02, 2.27654414E-02, 2.35150033E-02, 2.42861742E-02,
     *  2.50793821E-02,
     *  1.93606212E-02, 2.00066418E-02, 2.06724445E-02, 2.13583699E-02,
     *  2.20647772E-02, 2.27920424E-02, 2.35405584E-02, 2.43107337E-02,
     *  2.51029921E-02,
     *  1.93951725E-02, 2.00397214E-02, 2.07041412E-02, 2.13887632E-02,
     *  2.20939386E-02, 2.28200368E-02, 2.35674450E-02, 2.43365665E-02,
     *  2.51278209E-02,
     *  1.94315777E-02, 2.00745574E-02, 2.07375053E-02, 2.14207422E-02,
     *  2.21246103E-02, 2.28494718E-02, 2.35957071E-02, 2.43637142E-02,
     *  2.51539075E-02,
     *  1.94699090E-02, 2.01112156E-02, 2.07725973E-02, 2.14543628E-02,
     *  2.21568443E-02, 2.28803955E-02, 2.36253897E-02, 2.43922188E-02,
     *  2.51812915E-02,
     *  1.95102413E-02, 2.01497644E-02, 2.08094798E-02, 2.14896826E-02,
     *  2.21906937E-02, 2.29128575E-02, 2.36565391E-02, 2.44221234E-02,
     *  2.52100133E-02,
     *  1.95526528E-02, 2.01902745E-02, 2.08482173E-02, 2.15267608E-02,
     *  2.22262133E-02, 2.29469084E-02, 2.36892022E-02, 2.44534721E-02,
     *  2.52401140E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 55, 63) /
     *  1.95972249E-02, 2.02328196E-02, 2.08888768E-02, 2.15656588E-02,
     *  2.22634594E-02, 2.29826002E-02, 2.37234274E-02, 2.44863097E-02,
     *  2.52716355E-02,
     *  1.96440427E-02, 2.02774763E-02, 2.09315278E-02, 2.16064399E-02,
     *  2.23024900E-02, 2.30199865E-02, 2.37592642E-02, 2.45206822E-02,
     *  2.53046207E-02,
     *  1.96931955E-02, 2.03243245E-02, 2.09762425E-02, 2.16491696E-02,
     *  2.23433652E-02, 2.30591223E-02, 2.37967635E-02, 2.45566369E-02,
     *  2.53391135E-02,
     *  1.97447767E-02, 2.03734476E-02, 2.10230959E-02, 2.16939160E-02,
     *  2.23861469E-02, 2.31000646E-02, 2.38359775E-02, 2.45942221E-02,
     *  2.53751588E-02,
     *  1.97988844E-02, 2.04249331E-02, 2.10721663E-02, 2.17407498E-02,
     *  2.24308993E-02, 2.31428719E-02, 2.38769602E-02, 2.46334874E-02,
     *  2.54128025E-02,
     *  1.98556221E-02, 2.04788723E-02, 2.11235354E-02, 2.17897445E-02,
     *  2.24776891E-02, 2.31876050E-02, 2.39197672E-02, 2.46744841E-02,
     *  2.54520921E-02,
     *  1.99304095E-02, 2.05498940E-02, 2.11911100E-02, 2.18541438E-02,
     *  2.25391471E-02, 2.32463256E-02, 2.39759291E-02, 2.47282453E-02,
     *  2.55035927E-02,
     *  2.00097041E-02, 2.06250994E-02, 2.12625865E-02, 2.19221968E-02,
     *  2.26040384E-02, 2.33082818E-02, 2.40351481E-02, 2.47849012E-02,
     *  2.55578391E-02,
     *  2.00937498E-02, 2.07047010E-02, 2.13381521E-02, 2.19940700E-02,
     *  2.26725122E-02, 2.33736082E-02, 2.40975464E-02, 2.48445632E-02,
     *  2.56149336E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 64, 72) /
     *  2.01828096E-02, 2.07889271E-02, 2.14180069E-02, 2.20699405E-02,
     *  2.27447262E-02, 2.34424467E-02, 2.41632523E-02, 2.49073482E-02,
     *  2.56749830E-02,
     *  2.02771683E-02, 2.08780230E-02, 2.15023646E-02, 2.21499965E-02,
     *  2.28208479E-02, 2.35149472E-02, 2.42324010E-02, 2.49733787E-02,
     *  2.57380989E-02,
     *  2.03771347E-02, 2.09722533E-02, 2.15914551E-02, 2.22344393E-02,
     *  2.29010555E-02, 2.35912686E-02, 2.43051352E-02, 2.50427837E-02,
     *  2.58043988E-02,
     *  2.04830453E-02, 2.10719048E-02, 2.16855254E-02, 2.23234849E-02,
     *  2.29855390E-02, 2.36715800E-02, 2.43816063E-02, 2.51156998E-02,
     *  2.58740062E-02,
     *  2.05952679E-02, 2.11772886E-02, 2.17848429E-02, 2.24173652E-02,
     *  2.30745022E-02, 2.37560616E-02, 2.44619754E-02, 2.51922717E-02,
     *  2.59470520E-02,
     *  2.07142056E-02, 2.12887443E-02, 2.18896974E-02, 2.25163308E-02,
     *  2.31681640E-02, 2.38449069E-02, 2.45464144E-02, 2.52726535E-02,
     *  2.60236753E-02,
     *  2.08403019E-02, 2.14066428E-02, 2.20004041E-02, 2.26206532E-02,
     *  2.32667610E-02, 2.39383236E-02, 2.46351077E-02, 2.53570100E-02,
     *  2.61040242E-02,
     *  2.09740470E-02, 2.15313919E-02, 2.21173075E-02, 2.27306277E-02,
     *  2.33705492E-02, 2.40365364E-02, 2.47282540E-02, 2.54455183E-02,
     *  2.61882577E-02,
     *  2.11159845E-02, 2.16634409E-02, 2.22407859E-02, 2.28465771E-02,
     *  2.34798077E-02, 2.41397891E-02, 2.48260685E-02, 2.55383698E-02,
     *  2.62765471E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 73, 81) /
     *  2.12667200E-02, 2.18032880E-02, 2.23712561E-02, 2.29688558E-02,
     *  2.35948421E-02, 2.42483481E-02, 2.49287854E-02, 2.56357724E-02,
     *  2.63690785E-02,
     *  2.14269322E-02, 2.19514879E-02, 2.25091808E-02, 2.30978560E-02,
     *  2.37159890E-02, 2.43625060E-02, 2.50366621E-02, 2.57379543E-02,
     *  2.64660553E-02,
     *  2.15973861E-02, 2.21086635E-02, 2.26550771E-02, 2.32340144E-02,
     *  2.38436229E-02, 2.44825879E-02, 2.51499835E-02, 2.58451677E-02,
     *  2.65677028E-02,
     *  2.17789518E-02, 2.22755195E-02, 2.28095283E-02, 2.33778227E-02,
     *  2.39781646E-02, 2.46089587E-02, 2.52690696E-02, 2.59576955E-02,
     *  2.66742732E-02,
     *  2.19726298E-02, 2.24528639E-02, 2.29732019E-02, 2.35298427E-02,
     *  2.41200946E-02, 2.47420346E-02, 2.53942852E-02, 2.60758610E-02,
     *  2.67860549E-02,
     *  2.21795885E-02, 2.26416386E-02, 2.31468754E-02, 2.36907290E-02,
     *  2.42699729E-02, 2.48823017E-02, 2.55260572E-02, 2.62000424E-02,
     *  2.69033863E-02,
     *  2.24391933E-02, 2.28773740E-02, 2.33629615E-02, 2.38903011E-02,
     *  2.44554205E-02, 2.50554863E-02, 2.56884556E-02, 2.63528444E-02,
     *  2.70475606E-02,
     *  2.27215461E-02, 2.31324420E-02, 2.35957873E-02, 2.41045891E-02,
     *  2.46539665E-02, 2.52404497E-02, 2.58615372E-02, 2.65154051E-02,
     *  2.72007016E-02,
     *  2.30308613E-02, 2.34103106E-02, 2.38482802E-02, 2.43361144E-02,
     *  2.48678186E-02, 2.54391511E-02, 2.60470594E-02, 2.66893153E-02,
     *  2.73642601E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 82, 90) /
     *  2.30359678E-02, 2.34148844E-02, 2.38524265E-02, 2.43399089E-02,
     *  2.48713178E-02, 2.54423979E-02, 2.60500873E-02, 2.66921508E-02,
     *  2.73669245E-02,
     *  2.30461898E-02, 2.34240390E-02, 2.38607243E-02, 2.43475021E-02,
     *  2.48783194E-02, 2.54488941E-02, 2.60561452E-02, 2.66978235E-02,
     *  2.73722546E-02,
     *  2.30820636E-02, 2.34561528E-02, 2.38898226E-02, 2.43741218E-02,
     *  2.49028593E-02, 2.54716580E-02, 2.60773696E-02, 2.67176955E-02,
     *  2.73909242E-02,
     *  2.31324019E-02, 2.35011791E-02, 2.39305947E-02, 2.44114012E-02,
     *  2.49372110E-02, 2.55035118E-02, 2.61070598E-02, 2.67454863E-02,
     *  2.74170272E-02,
     *  2.31833995E-02, 2.35467525E-02, 2.39718311E-02, 2.44490817E-02,
     *  2.49719143E-02, 2.55356778E-02, 2.61370297E-02, 2.67735301E-02,
     *  2.74433605E-02,
     *  2.32350677E-02, 2.35928817E-02, 2.40135385E-02, 2.44871688E-02,
     *  2.50069739E-02, 2.55681597E-02, 2.61672828E-02, 2.68018296E-02,
     *  2.74699266E-02,
     *  2.32874182E-02, 2.36395755E-02, 2.40557240E-02, 2.45256682E-02,
     *  2.50423944E-02, 2.56009615E-02, 2.61978223E-02, 2.68303879E-02,
     *  2.74967279E-02,
     *  2.33404629E-02, 2.36868431E-02, 2.40983947E-02, 2.45645856E-02,
     *  2.50781805E-02, 2.56340871E-02, 2.62286516E-02, 2.68592077E-02,
     *  2.75237671E-02,
     *  2.33942139E-02, 2.37346936E-02, 2.41415578E-02, 2.46039269E-02,
     *  2.51143371E-02, 2.56675406E-02, 2.62597741E-02, 2.68882920E-02,
     *  2.75510466E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 91, 99) /
     *  2.34486836E-02, 2.37831365E-02, 2.41852209E-02, 2.46436981E-02,
     *  2.51508691E-02, 2.57013260E-02, 2.62911933E-02, 2.69176439E-02,
     *  2.75785691E-02,
     *  2.35038846E-02, 2.38321813E-02, 2.42293913E-02, 2.46839051E-02,
     *  2.51877813E-02, 2.57354476E-02, 2.63229128E-02, 2.69472663E-02,
     *  2.76063372E-02,
     *  2.35598298E-02, 2.38818379E-02, 2.42740767E-02, 2.47245541E-02,
     *  2.52250790E-02, 2.57699095E-02, 2.63549360E-02, 2.69771623E-02,
     *  2.76343536E-02,
     *  2.36165324E-02, 2.39321161E-02, 2.43192849E-02, 2.47656514E-02,
     *  2.52627671E-02, 2.58047160E-02, 2.63872667E-02, 2.70073351E-02,
     *  2.76626209E-02,
     *  2.39193869E-02, 2.41998092E-02, 2.45593710E-02, 2.49834502E-02,
     *  2.54621521E-02, 2.59885873E-02, 2.65578467E-02, 2.71663597E-02,
     *  2.78114644E-02,
     *  2.42443925E-02, 2.44855342E-02, 2.48145156E-02, 2.52140843E-02,
     *  2.56726610E-02, 2.61822321E-02, 2.67371118E-02, 2.73331753E-02,
     *  2.79673517E-02,
     *  2.45936556E-02, 2.47908721E-02, 2.50859458E-02, 2.54585322E-02,
     *  2.58950914E-02, 2.63863126E-02, 2.69256203E-02, 2.75082587E-02,
     *  2.81306943E-02,
     *  2.49694890E-02, 2.51175526E-02, 2.53749997E-02, 2.57178573E-02,
     *  2.61303074E-02, 2.66015441E-02, 2.71239734E-02, 2.76921223E-02,
     *  2.83019336E-02,
     *  2.53744204E-02, 2.54674623E-02, 2.56831330E-02, 2.59932137E-02,
     *  2.63792445E-02, 2.68286992E-02, 2.73328194E-02, 2.78853169E-02,
     *  2.84815430E-02/
        DATA ((CONDFC(J,K),J=100,108),K=100,108) /
     *  2.58111956E-02, 2.58426498E-02, 2.60119251E-02, 2.62858517E-02,
     *  2.66429145E-02, 2.70686117E-02, 2.75528561E-02, 2.80884344E-02,
     *  2.86700303E-02,
     *  2.62827723E-02, 2.62453278E-02, 2.63630831E-02, 2.65971221E-02,
     *  2.69224094E-02, 2.73221804E-02, 2.77848348E-02, 2.83021110E-02,
     *  2.88679399E-02,
     *  2.67923035E-02, 2.66778693E-02, 2.67384430E-02, 2.69284797E-02,
     *  2.72189051E-02, 2.75903726E-02, 2.80295631E-02, 2.85270296E-02,
     *  2.90758559E-02,
     *  2.73431043E-02, 2.71427971E-02, 2.71399681E-02, 2.72814842E-02,
     *  2.75336644E-02, 2.78742272E-02, 2.82879081E-02, 2.87639231E-02,
     *  2.92944041E-02,
     *  2.79385974E-02, 2.76427622E-02, 2.75697413E-02, 2.76577997E-02,
     *  2.78680380E-02, 2.81748573E-02, 2.85607992E-02, 2.90135765E-02,
     *  2.95242544E-02,
     *  2.85822325E-02, 2.81805103E-02, 2.80299518E-02, 2.80591896E-02,
     *  2.82234643E-02, 2.84934512E-02, 2.88492299E-02, 2.92768299E-02,
     *  2.97661240E-02,
     *  2.92773741E-02, 2.87588325E-02, 2.85228730E-02, 2.84875075E-02,
     *  2.86014665E-02, 2.88312727E-02, 2.91542597E-02, 2.95545798E-02,
     *  3.00207784E-02,
     *  3.00271538E-02, 2.93804964E-02, 2.90508304E-02, 2.89446827E-02,
     *  2.90036460E-02, 2.91896590E-02, 2.94770138E-02, 2.98477811E-02,
     *  3.02890342E-02,
     *  3.08342842E-02, 3.00481568E-02, 2.96161572E-02, 2.94326978E-02,
     *  2.94316724E-02, 2.95700166E-02, 2.98186825E-02, 3.01574471E-02,
     *  3.05717598E-02/
        DATA ((CONDFC(J,K),J=100,108),K=109,117) /
     *  3.17008405E-02, 3.07642432E-02, 3.02211367E-02, 2.99535598E-02,
     *  2.98872682E-02, 2.99738138E-02, 3.01805178E-02, 3.04846493E-02,
     *  3.08698765E-02,
     *  3.26280168E-02, 3.15308254E-02, 3.08679290E-02, 3.05092596E-02,
     *  3.03721879E-02, 3.04025703E-02, 3.05638287E-02, 3.08305153E-02,
     *  3.11843581E-02,
     *  3.36158787E-02, 3.23494612E-02, 3.15584836E-02, 3.11017233E-02,
     *  3.08881903E-02, 3.08578414E-02, 3.09699730E-02, 3.11962250E-02,
     *  3.15162298E-02,
     *  3.46631402E-02, 3.32210344E-02, 3.22944384E-02, 3.17327514E-02,
     *  3.14370031E-02, 3.13411985E-02, 3.14003460E-02, 3.15830049E-02,
     *  3.18665656E-02,
     *  3.57670040E-02, 3.41455956E-02, 3.30770091E-02, 3.24039493E-02,
     *  3.20202803E-02, 3.18542029E-02, 3.18563659E-02, 3.19921197E-02,
     *  3.22364835E-02,
     *  3.69231072E-02, 3.51222240E-02, 3.39068749E-02, 3.31166487E-02,
     *  3.26395520E-02, 3.23983748E-02, 3.23394543E-02, 3.24248608E-02,
     *  3.26271400E-02,
     *  3.81256110E-02, 3.61489328E-02, 3.47840711E-02, 3.38718244E-02,
     *  3.32961667E-02, 3.29751558E-02, 3.28510127E-02, 3.28825319E-02,
     *  3.30397207E-02,
     *  3.93674542E-02, 3.72226393E-02, 3.57078984E-02, 3.46700116E-02,
     *  3.39912298E-02, 3.35858658E-02, 3.33923943E-02, 3.33664310E-02,
     *  3.34754293E-02,
     *  4.06407643E-02, 3.83392212E-02, 3.66768643E-02, 3.55112296E-02,
     *  3.47255393E-02, 3.42316564E-02, 3.39648709E-02, 3.38778282E-02,
     *  3.39354736E-02/
        DATA ((CONDFC(J,K),J=100,108),K=118,126) /
     *  4.19373802E-02, 3.94936687E-02, 3.76886688E-02, 3.63949213E-02,
     *  3.54995241E-02, 3.49134607E-02, 3.45695967E-02, 3.44179402E-02,
     *  3.44210483E-02,
     *  4.32494149E-02, 4.06803279E-02, 3.87402463E-02, 3.73199162E-02,
     *  3.63131894E-02, 3.56319431E-02, 3.52075687E-02, 3.49879019E-02,
     *  3.49333146E-02,
     *  4.45697686E-02, 4.18932182E-02, 3.98278683E-02, 3.82844263E-02,
     *  3.71660750E-02, 3.63874528E-02, 3.58795862E-02, 3.55887343E-02,
     *  3.54733775E-02,
     *  4.58925199E-02, 4.31263858E-02, 4.09473055E-02, 3.92860812E-02,
     *  3.80572332E-02, 3.71799840E-02, 3.65862113E-02, 3.62213119E-02,
     *  3.60422601E-02,
     *  4.72131503E-02, 4.43742506E-02, 4.20940386E-02, 4.03220051E-02,
     *  3.89852319E-02, 3.80091480E-02, 3.73277336E-02, 3.68863297E-02,
     *  3.66408765E-02,
     *  4.85286022E-02, 4.56319044E-02, 4.32634961E-02, 4.13889336E-02,
     *  3.99481853E-02, 3.88741608E-02, 3.81041411E-02, 3.75842713E-02,
     *  3.72700043E-02,
     *  4.98371977E-02, 4.68953256E-02, 4.44512979E-02, 4.24833638E-02,
     *  4.09438161E-02, 3.97738508E-02, 3.89151021E-02, 3.83153829E-02,
     *  3.79302571E-02,
     *  5.11384658E-02, 4.81614989E-02, 4.56534754E-02, 4.36017259E-02,
     *  4.19695454E-02, 4.07066880E-02, 3.97599601E-02, 3.90796520E-02,
     *  3.86220602E-02,
     *  5.24329240E-02, 4.94284391E-02, 4.68666493E-02, 4.47405596E-02,
     *  4.30226060E-02, 4.16708355E-02, 4.06377443E-02, 3.98767965E-02,
     *  3.93456301E-02/
        DATA ((CONDFC(J,K),J=100,108),K=127,135) /
     *  5.37218504E-02, 5.06951374E-02, 4.80881499E-02, 4.58966802E-02,
     *  4.41001718E-02, 4.26642229E-02, 4.15471975E-02, 4.07062647E-02,
     *  4.01009603E-02,
     *  5.50070727E-02, 5.19614526E-02, 4.93160748E-02, 4.70673198E-02,
     *  4.51994913E-02, 4.36846354E-02, 4.24868217E-02, 4.15672481E-02,
     *  4.08878155E-02,
     *  5.62907861E-02, 5.32279718E-02, 5.05492904E-02, 4.82502326E-02,
     *  4.63180154E-02, 4.47298152E-02, 4.34549381E-02, 4.24587085E-02,
     *  4.17057353E-02,
     *  5.75754045E-02, 5.44958607E-02, 5.17873849E-02, 4.94437584E-02,
     *  4.74535098E-02, 4.57975660E-02, 4.44497612E-02, 4.33794177E-02,
     *  4.25540486E-02,
     *  5.88634447E-02, 5.57667193E-02, 5.30305891E-02, 5.06468452E-02,
     *  4.86041429E-02, 4.68858540E-02, 4.54694801E-02, 4.43280103E-02,
     *  4.34318994E-02,
     *  6.01574400E-02, 5.70424518E-02, 5.42796776E-02, 5.18590352E-02,
     *  4.97685451E-02, 4.79928981E-02, 4.65123429E-02, 4.53030448E-02,
     *  4.43382833E-02,
     *  6.14598779E-02, 5.83251560E-02, 5.55358621E-02, 5.30804209E-02,
     *  5.09458382E-02, 4.91172424E-02, 4.75767382E-02, 4.63030717E-02,
     *  4.52720932E-02,
     *  6.27731573E-02, 5.96170326E-02, 5.68006875E-02, 5.43115809E-02,
     *  5.21356365E-02, 5.02578086E-02, 4.86612681E-02, 4.73267031E-02,
     *  4.62321723E-02,
     *  6.40995615E-02, 6.09203142E-02, 5.80759365E-02, 5.55535039E-02,
     *  5.33380234E-02, 5.14139255E-02, 4.97648090E-02, 4.83726789E-02,
     *  4.72173711E-02/
        DATA ((CONDFC(J,K),J=100,108),K=136,144) /
     *  6.54412414E-02, 6.22372116E-02, 5.93635454E-02, 5.68075083E-02,
     *  5.45535093E-02, 5.25853367E-02, 5.08865559E-02, 4.94399281E-02,
     *  4.82266062E-02,
     *  6.68002085E-02, 6.35698744E-02, 6.06655340E-02, 5.80751630E-02,
     *  5.57829768E-02, 5.37721884E-02, 5.20260497E-02, 5.05276187E-02,
     *  4.92589156E-02,
     *  6.81783322E-02, 6.49203637E-02, 6.19839482E-02, 5.93582150E-02,
     *  5.70276191E-02, 5.49750009E-02, 5.31831874E-02, 5.16351956E-02,
     *  5.03135099E-02,
     *  6.95773421E-02, 6.62906341E-02, 6.33208153E-02, 6.06585237E-02,
     *  5.82888758E-02, 5.61946285E-02, 5.43582157E-02, 5.27624049E-02,
     *  5.13898141E-02,
     *  7.09988329E-02, 6.76825230E-02, 6.46781099E-02, 6.19780060E-02,
     *  5.95683704E-02, 5.74322110E-02, 5.55517105E-02, 5.39093036E-02,
     *  5.24874997E-02,
     *  7.24442702E-02, 6.90977454E-02, 6.60577291E-02, 6.33185897E-02,
     *  6.08678532E-02, 5.86891213E-02, 5.67645468E-02, 5.50762565E-02,
     *  5.36065056E-02,
     *  7.39149979E-02, 7.05378922E-02, 6.74614753E-02, 6.46821768E-02,
     *  6.21891488E-02, 5.99669132E-02, 5.79978594E-02, 5.62639209E-02,
     *  5.47470470E-02,
     *  7.54122454E-02, 7.20044322E-02, 6.88910449E-02, 6.60706145E-02,
     *  6.35341118E-02, 6.12672698E-02, 5.92529996E-02, 5.74732221E-02,
     *  5.59096133E-02,
     *  7.69371353E-02, 7.34987147E-02, 7.03480214E-02, 6.74856739E-02,
     *  6.49045893E-02, 6.25919568E-02, 6.05314903E-02, 5.87053211E-02,
     *  5.70949560E-02/
        DATA ((CONDFC(J,K),J=100,108),K=145,153) /
     *  7.84906904E-02, 7.50219746E-02, 7.18338733E-02, 6.89290339E-02,
     *  6.63023899E-02, 6.39427798E-02, 6.18349809E-02, 5.99615783E-02,
     *  5.83040677E-02,
     *  8.00738406E-02, 7.65753375E-02, 7.33499527E-02, 7.04022709E-02,
     *  6.77292600E-02, 6.53215484E-02, 6.31652044E-02, 6.12435132E-02,
     *  5.95381551E-02,
     *  8.16874293E-02, 7.81598252E-02, 7.48974979E-02, 7.19068520E-02,
     *  6.91868647E-02, 6.67300444E-02, 6.45239381E-02, 6.25527657E-02,
     *  6.07986065E-02,
     *  8.33322193E-02, 7.97763616E-02, 7.64776358E-02, 7.34441316E-02,
     *  7.06767747E-02, 6.81699966E-02, 6.59129688E-02, 6.38910559E-02,
     *  6.20869574E-02,
     *  8.50088980E-02, 8.14257779E-02, 7.80913861E-02, 7.50153503E-02,
     *  7.22004562E-02, 6.96430605E-02, 6.73340614E-02, 6.52601482E-02,
     *  6.34048537E-02,
     *  8.67180827E-02, 8.31088190E-02, 7.97396655E-02, 7.66216358E-02,
     *  7.37592651E-02, 7.11508026E-02, 6.87889336E-02, 6.66618179E-02,
     *  6.47540167E-02,
     *  8.84603248E-02, 8.48261478E-02, 8.14232930E-02, 7.82640050E-02,
     *  7.53544436E-02, 7.26946881E-02, 7.02792344E-02, 6.80978208E-02,
     *  6.61362085E-02,
     *  9.02361141E-02, 8.65783504E-02, 8.31429940E-02, 7.99433674E-02,
     *  7.69871192E-02, 7.42760737E-02, 7.18065268E-02, 6.95698676E-02,
     *  6.75532001E-02,
     *  9.20458825E-02, 8.83659413E-02, 8.48994060E-02, 8.16605285E-02,
     *  7.86583050E-02, 7.58962015E-02, 7.33722747E-02, 7.10796026E-02,
     *  6.90067429E-02/
        DATA ((CONDFC(J,K),J=100,108),K=154,162) /
     *  9.38900073E-02, 9.01893668E-02, 8.66930832E-02, 8.34161945E-02,
     *  8.03689018E-02, 7.75561966E-02, 7.49778330E-02, 7.26285847E-02,
     *  7.04985427E-02,
     *  9.57688148E-02, 9.20490099E-02, 8.85245011E-02, 8.52109768E-02,
     *  8.21197010E-02, 7.92570661E-02, 7.66244410E-02, 7.42182743E-02,
     *  7.20302384E-02,
     *  9.76825826E-02, 9.39451937E-02, 9.03940612E-02, 8.70453968E-02,
     *  8.39113886E-02, 8.09997002E-02, 7.83132184E-02, 7.58500216E-02,
     *  7.36033834E-02,
     *  9.96315429E-02, 9.58781852E-02, 9.23020953E-02, 8.89198904E-02,
     *  8.57445489E-02, 8.27848742E-02, 8.00451628E-02, 7.75250589E-02,
     *  7.52194303E-02,
     *  0.10161589    , 9.78481988E-02, 9.42488702E-02, 9.08348132E-02,
     *  8.76196693E-02, 8.46132513E-02, 8.18211502E-02, 7.92444956E-02,
     *  7.68797200E-02,
     *  0.10363576    , 9.98553992E-02, 9.62345912E-02, 9.27904448E-02,
     *  8.95371454E-02, 8.64853869E-02, 8.36419360E-02, 8.10093153E-02,
     *  7.85854725E-02,
     *  0.10569127    , 0.10189990    , 9.82594062E-02, 9.47869940E-02,
     *  9.14972855E-02, 8.84017330E-02, 8.55081578E-02, 8.28203747E-02,
     *  8.03377810E-02,
     *  0.10778250    , 0.10398179    , 0.10032341    , 9.68246030E-02,
     *  9.35003163E-02, 9.03626427E-02, 8.74203389E-02, 8.46784046E-02,
     *  8.21376086E-02,
     *  0.10990949    , 0.10610109    , 0.10242665    , 9.89033519E-02,
     *  9.55463874E-02, 9.23683759E-02, 8.93788925E-02, 8.65840124E-02,
     *  8.39857868E-02/
        DATA ((CONDFC(J,K),J=109,117),K=  1,  9) /
     *  2.55763685E-02, 2.64267768E-02, 2.73001408E-02, 2.81969773E-02,
     *  2.91178184E-02, 3.00632132E-02, 3.10337280E-02, 3.20299477E-02,
     *  3.30524768E-02,
     *  2.55764044E-02, 2.64268115E-02, 2.73001743E-02, 2.81970095E-02,
     *  2.91178495E-02, 3.00632432E-02, 3.10337569E-02, 3.20299755E-02,
     *  3.30525037E-02,
     *  2.55764559E-02, 2.64268611E-02, 2.73002221E-02, 2.81970556E-02,
     *  2.91178939E-02, 3.00632860E-02, 3.10337982E-02, 3.20300154E-02,
     *  3.30525421E-02,
     *  2.55765279E-02, 2.64269306E-02, 2.73002891E-02, 2.81971202E-02,
     *  2.91179562E-02, 3.00633461E-02, 3.10338561E-02, 3.20300712E-02,
     *  3.30525959E-02,
     *  2.55766270E-02, 2.64270261E-02, 2.73003812E-02, 2.81972090E-02,
     *  2.91180419E-02, 3.00634286E-02, 3.10339357E-02, 3.20301479E-02,
     *  3.30526699E-02,
     *  2.55767610E-02, 2.64271553E-02, 2.73005058E-02, 2.81973291E-02,
     *  2.91181577E-02, 3.00635403E-02, 3.10340433E-02, 3.20302517E-02,
     *  3.30527700E-02,
     *  2.55769393E-02, 2.64273272E-02, 2.73006715E-02, 2.81974889E-02,
     *  2.91183118E-02, 3.00636889E-02, 3.10341866E-02, 3.20303899E-02,
     *  3.30529032E-02,
     *  2.55771731E-02, 2.64275527E-02, 2.73008889E-02, 2.81976985E-02,
     *  2.91185138E-02, 3.00638837E-02, 3.10343744E-02, 3.20305709E-02,
     *  3.30530778E-02,
     *  2.55774755E-02, 2.64278442E-02, 2.73011699E-02, 2.81979695E-02,
     *  2.91187751E-02, 3.00641356E-02, 3.10346173E-02, 3.20308051E-02,
     *  3.30533036E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 10, 18) /
     *  2.55778614E-02, 2.64282163E-02, 2.73015287E-02, 2.81983154E-02,
     *  2.91191086E-02, 3.00644571E-02, 3.10349273E-02, 3.20311040E-02,
     *  3.30535918E-02,
     *  2.55783482E-02, 2.64286856E-02, 2.73019812E-02, 2.81987517E-02,
     *  2.91195292E-02, 3.00648627E-02, 3.10353184E-02, 3.20314811E-02,
     *  3.30539553E-02,
     *  2.55789553E-02, 2.64292709E-02, 2.73025455E-02, 2.81992958E-02,
     *  2.91200538E-02, 3.00653685E-02, 3.10358060E-02, 3.20319513E-02,
     *  3.30544086E-02,
     *  2.55797045E-02, 2.64299933E-02, 2.73032420E-02, 2.81999673E-02,
     *  2.91207013E-02, 3.00659927E-02, 3.10364079E-02, 3.20325315E-02,
     *  3.30549681E-02,
     *  2.55806201E-02, 2.64308760E-02, 2.73040931E-02, 2.82007878E-02,
     *  2.91214924E-02, 3.00667555E-02, 3.10371433E-02, 3.20332406E-02,
     *  3.30556518E-02,
     *  2.55817287E-02, 2.64319449E-02, 2.73051236E-02, 2.82017814E-02,
     *  2.91224503E-02, 3.00676791E-02, 3.10380338E-02, 3.20340992E-02,
     *  3.30564795E-02,
     *  2.55830595E-02, 2.64332279E-02, 2.73063606E-02, 2.82029740E-02,
     *  2.91236002E-02, 3.00687877E-02, 3.10391027E-02, 3.20351297E-02,
     *  3.30574731E-02,
     *  2.55846440E-02, 2.64347556E-02, 2.73078334E-02, 2.82043940E-02,
     *  2.91249693E-02, 3.00701077E-02, 3.10403753E-02, 3.20363567E-02,
     *  3.30586562E-02,
     *  2.55865164E-02, 2.64365608E-02, 2.73095738E-02, 2.82060720E-02,
     *  2.91265870E-02, 3.00716674E-02, 3.10418791E-02, 3.20378066E-02,
     *  3.30600540E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 19, 27) /
     *  2.55887132E-02, 2.64386786E-02, 2.73116156E-02, 2.82080405E-02,
     *  2.91284849E-02, 3.00734972E-02, 3.10436433E-02, 3.20395075E-02,
     *  3.30616939E-02,
     *  2.55912733E-02, 2.64411467E-02, 2.73139949E-02, 2.82103344E-02,
     *  2.91306966E-02, 3.00756295E-02, 3.10456991E-02, 3.20414895E-02,
     *  3.30636049E-02,
     *  2.55942378E-02, 2.64440047E-02, 2.73167501E-02, 2.82129907E-02,
     *  2.91332575E-02, 3.00780985E-02, 3.10480795E-02, 3.20437846E-02,
     *  3.30658176E-02,
     *  2.55976504E-02, 2.64472945E-02, 2.73199215E-02, 2.82160482E-02,
     *  2.91362052E-02, 3.00809405E-02, 3.10508194E-02, 3.20464261E-02,
     *  3.30683644E-02,
     *  2.56015568E-02, 2.64510602E-02, 2.73235516E-02, 2.82195479E-02,
     *  2.91395792E-02, 3.00841932E-02, 3.10539554E-02, 3.20494496E-02,
     *  3.30712793E-02,
     *  2.56060047E-02, 2.64553479E-02, 2.73276847E-02, 2.82235324E-02,
     *  2.91434205E-02, 3.00878965E-02, 3.10575257E-02, 3.20528917E-02,
     *  3.30745978E-02,
     *  2.56110440E-02, 2.64602055E-02, 2.73323669E-02, 2.82280462E-02,
     *  2.91477720E-02, 3.00920917E-02, 3.10615701E-02, 3.20567908E-02,
     *  3.30783570E-02,
     *  2.56167265E-02, 2.64656828E-02, 2.73376463E-02, 2.82331356E-02,
     *  2.91526784E-02, 3.00968216E-02, 3.10661300E-02, 3.20611868E-02,
     *  3.30825951E-02,
     *  2.56231057E-02, 2.64718314E-02, 2.73435725E-02, 2.82388484E-02,
     *  2.91581855E-02, 3.01021306E-02, 3.10712481E-02, 3.20661209E-02,
     *  3.30873518E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 28, 36) /
     *  2.56302371E-02, 2.64787046E-02, 2.73501966E-02, 2.82452338E-02,
     *  2.91643409E-02, 3.01080644E-02, 3.10769684E-02, 3.20716355E-02,
     *  3.30926681E-02,
     *  2.56381776E-02, 2.64863573E-02, 2.73575715E-02, 2.82523426E-02,
     *  2.91711935E-02, 3.01146701E-02, 3.10833363E-02, 3.20777742E-02,
     *  3.30985861E-02,
     *  2.56469857E-02, 2.64948456E-02, 2.73657511E-02, 2.82602269E-02,
     *  2.91787934E-02, 3.01219960E-02, 3.10903982E-02, 3.20845819E-02,
     *  3.31051487E-02,
     *  2.56544303E-02, 2.65020194E-02, 2.73726636E-02, 2.82668896E-02,
     *  2.91852155E-02, 3.01281864E-02, 3.10963655E-02, 3.20903341E-02,
     *  3.31106938E-02,
     *  2.56624580E-02, 2.65097547E-02, 2.73801166E-02, 2.82740731E-02,
     *  2.91921394E-02, 3.01348604E-02, 3.11027986E-02, 3.20965354E-02,
     *  3.31166717E-02,
     *  2.56710978E-02, 2.65180793E-02, 2.73881368E-02, 2.82818029E-02,
     *  2.91995896E-02, 3.01420414E-02, 3.11097204E-02, 3.21032075E-02,
     *  3.31231033E-02,
     *  2.56803788E-02, 2.65270210E-02, 2.73967510E-02, 2.82901049E-02,
     *  2.92075911E-02, 3.01497536E-02, 3.11171540E-02, 3.21103728E-02,
     *  3.31300102E-02,
     *  2.56903309E-02, 2.65366087E-02, 2.74059866E-02, 2.82990055E-02,
     *  2.92161692E-02, 3.01580212E-02, 3.11251227E-02, 3.21180537E-02,
     *  3.31374139E-02,
     *  2.57009842E-02, 2.65468710E-02, 2.74158714E-02, 2.83085312E-02,
     *  2.92253494E-02, 3.01668689E-02, 3.11336502E-02, 3.21262730E-02,
     *  3.31453363E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 37, 45) /
     *  2.57123693E-02, 2.65578375E-02, 2.74264333E-02, 2.83187090E-02,
     *  2.92351577E-02, 3.01763215E-02, 3.11427605E-02, 3.21350536E-02,
     *  3.31537997E-02,
     *  2.57245173E-02, 2.65695377E-02, 2.74377008E-02, 2.83295662E-02,
     *  2.92456202E-02, 3.01864042E-02, 3.11524777E-02, 3.21444190E-02,
     *  3.31628263E-02,
     *  2.57374597E-02, 2.65820017E-02, 2.74497026E-02, 2.83411304E-02,
     *  2.92567633E-02, 3.01971424E-02, 3.11628262E-02, 3.21543925E-02,
     *  3.31724388E-02,
     *  2.57512281E-02, 2.65952600E-02, 2.74624677E-02, 2.83534293E-02,
     *  2.92686140E-02, 3.02085618E-02, 3.11738308E-02, 3.21649979E-02,
     *  3.31826600E-02,
     *  2.57658549E-02, 2.66093432E-02, 2.74760256E-02, 2.83664912E-02,
     *  2.92811990E-02, 3.02206883E-02, 3.11855163E-02, 3.21762591E-02,
     *  3.31935129E-02,
     *  2.57813727E-02, 2.66242827E-02, 2.74904057E-02, 2.83803444E-02,
     *  2.92945458E-02, 3.02335482E-02, 3.11979078E-02, 3.21882001E-02,
     *  3.32050206E-02,
     *  2.57978145E-02, 2.66401098E-02, 2.75056382E-02, 2.83950177E-02,
     *  2.93086818E-02, 3.02471677E-02, 3.12110307E-02, 3.22008454E-02,
     *  3.32172064E-02,
     *  2.58152138E-02, 2.66568563E-02, 2.75217533E-02, 2.84105401E-02,
     *  2.93236347E-02, 3.02615734E-02, 3.12249105E-02, 3.22142194E-02,
     *  3.32300940E-02,
     *  2.58336043E-02, 2.66745545E-02, 2.75387815E-02, 2.84269407E-02,
     *  2.93394327E-02, 3.02767923E-02, 3.12395729E-02, 3.22283468E-02,
     *  3.32437069E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 46, 54) /
     *  2.58530205E-02, 2.66932369E-02, 2.75567537E-02, 2.84442491E-02,
     *  2.93561038E-02, 3.02928513E-02, 3.12550438E-02, 3.22432524E-02,
     *  3.32580690E-02,
     *  2.58734969E-02, 2.67129365E-02, 2.75757012E-02, 2.84624952E-02,
     *  2.93736767E-02, 3.03097778E-02, 3.12713493E-02, 3.22589613E-02,
     *  3.32732044E-02,
     *  2.58950688E-02, 2.67336865E-02, 2.75956554E-02, 2.84817090E-02,
     *  2.93921800E-02, 3.03275992E-02, 3.12885159E-02, 3.22754988E-02,
     *  3.32891373E-02,
     *  2.59177718E-02, 2.67555209E-02, 2.76166483E-02, 2.85019209E-02,
     *  2.94116429E-02, 3.03463433E-02, 3.13065699E-02, 3.22928901E-02,
     *  3.33058919E-02,
     *  2.59416422E-02, 2.67784737E-02, 2.76387119E-02, 2.85231616E-02,
     *  2.94320946E-02, 3.03660381E-02, 3.13255383E-02, 3.23111610E-02,
     *  3.33234928E-02,
     *  2.59667166E-02, 2.68025795E-02, 2.76618791E-02, 2.85454622E-02,
     *  2.94535647E-02, 3.03867119E-02, 3.13454480E-02, 3.23303373E-02,
     *  3.33419648E-02,
     *  2.59930324E-02, 2.68278737E-02, 2.76861827E-02, 2.85688542E-02,
     *  2.94760832E-02, 3.04083932E-02, 3.13663263E-02, 3.23504450E-02,
     *  3.33613328E-02,
     *  2.60206274E-02, 2.68543917E-02, 2.77116563E-02, 2.85933692E-02,
     *  2.94996804E-02, 3.04311107E-02, 3.13882006E-02, 3.23715104E-02,
     *  3.33816218E-02,
     *  2.60495402E-02, 2.68821698E-02, 2.77383337E-02, 2.86190395E-02,
     *  2.95243867E-02, 3.04548938E-02, 3.14110988E-02, 3.23935600E-02,
     *  3.34028573E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 55, 63) /
     *  2.60798101E-02, 2.69112449E-02, 2.77662493E-02, 2.86458977E-02,
     *  2.95502333E-02, 3.04797719E-02, 3.14350489E-02, 3.24166207E-02,
     *  3.34250647E-02,
     *  2.61114772E-02, 2.69416544E-02, 2.77954381E-02, 2.86739769E-02,
     *  2.95772515E-02, 3.05057747E-02, 3.14600795E-02, 3.24407194E-02,
     *  3.34482701E-02,
     *  2.61445823E-02, 2.69734365E-02, 2.78259355E-02, 2.87033107E-02,
     *  2.96054733E-02, 3.05329328E-02, 3.14862192E-02, 3.24658838E-02,
     *  3.34724995E-02,
     *  2.61791673E-02, 2.70066302E-02, 2.78577778E-02, 2.87339334E-02,
     *  2.96349309E-02, 3.05612766E-02, 3.15134973E-02, 3.24921414E-02,
     *  3.34977795E-02,
     *  2.62152748E-02, 2.70412752E-02, 2.78910019E-02, 2.87658797E-02,
     *  2.96656574E-02, 3.05908375E-02, 3.15419434E-02, 3.25195206E-02,
     *  3.35241367E-02,
     *  2.62529488E-02, 2.70774123E-02, 2.79256452E-02, 2.87991851E-02,
     *  2.96976862E-02, 3.06216471E-02, 3.15715876E-02, 3.25480498E-02,
     *  3.35515985E-02,
     *  2.63023126E-02, 2.71247454E-02, 2.79710040E-02, 2.88427832E-02,
     *  2.97396058E-02, 3.06619645E-02, 3.16103744E-02, 3.25853730E-02,
     *  3.35875211E-02,
     *  2.63542850E-02, 2.71745589E-02, 2.80187176E-02, 2.88886341E-02,
     *  2.97836820E-02, 3.07043482E-02, 3.16511422E-02, 3.26245966E-02,
     *  3.36252678E-02,
     *  2.64089600E-02, 2.72269394E-02, 2.80688657E-02, 2.89368123E-02,
     *  2.98299852E-02, 3.07488645E-02, 3.16939537E-02, 3.26657800E-02,
     *  3.36648949E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 64, 72) /
     *  2.64664355E-02, 2.72819771E-02, 2.81215306E-02, 2.89873952E-02,
     *  2.98785880E-02, 3.07955818E-02, 3.17388735E-02, 3.27089843E-02,
     *  3.37064604E-02,
     *  2.65268138E-02, 2.73397659E-02, 2.81767980E-02, 2.90404627E-02,
     *  2.99295655E-02, 3.08445708E-02, 3.17859682E-02, 3.27542725E-02,
     *  3.37500238E-02,
     *  2.65902021E-02, 2.74004037E-02, 2.82347570E-02, 2.90960982E-02,
     *  2.99829957E-02, 3.08959048E-02, 3.18353069E-02, 3.28017097E-02,
     *  3.37956468E-02,
     *  2.66567130E-02, 2.74639933E-02, 2.82955007E-02, 2.91543886E-02,
     *  3.00389600E-02, 3.09496601E-02, 3.18869614E-02, 3.28513636E-02,
     *  3.38433934E-02,
     *  2.67264652E-02, 2.75306431E-02, 2.83591272E-02, 2.92154252E-02,
     *  3.00975436E-02, 3.10059166E-02, 3.19410066E-02, 3.29033048E-02,
     *  3.38933302E-02,
     *  2.67995848E-02, 2.76004674E-02, 2.84257396E-02, 2.92793038E-02,
     *  3.01588361E-02, 3.10647579E-02, 3.19975212E-02, 3.29576074E-02,
     *  3.39455270E-02,
     *  2.68762057E-02, 2.76735878E-02, 2.84954473E-02, 2.93461261E-02,
     *  3.02229320E-02, 3.11262727E-02, 3.20565881E-02, 3.30143492E-02,
     *  3.40000572E-02,
     *  2.69564714E-02, 2.77501340E-02, 2.85683671E-02, 2.94160003E-02,
     *  3.02899320E-02, 3.11905548E-02, 3.21182953E-02, 3.30736129E-02,
     *  3.40569986E-02,
     *  2.70405361E-02, 2.78302455E-02, 2.86446239E-02, 2.94890421E-02,
     *  3.03599438E-02, 3.12577047E-02, 3.21827368E-02, 3.31354866E-02,
     *  3.41164341E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 73, 81) /
     *  2.71285672E-02, 2.79140733E-02, 2.87243530E-02, 2.95653767E-02,
     *  3.04330836E-02, 3.13278306E-02, 3.22500137E-02, 3.32000653E-02,
     *  3.41784529E-02,
     *  2.72207475E-02, 2.80017821E-02, 2.88077018E-02, 2.96451404E-02,
     *  3.05094779E-02, 3.14010506E-02, 3.23202364E-02, 3.32674523E-02,
     *  3.42431522E-02,
     *  2.73172789E-02, 2.80935540E-02, 2.88948331E-02, 2.97284838E-02,
     *  3.05892665E-02, 3.14774946E-02, 3.23935263E-02, 3.33377614E-02,
     *  3.43106391E-02,
     *  2.74183880E-02, 2.81895931E-02, 2.89859298E-02, 2.98155757E-02,
     *  3.06726061E-02, 3.15573088E-02, 3.24700200E-02, 3.34111207E-02,
     *  3.43810337E-02,
     *  2.75243339E-02, 2.82901330E-02, 2.90812012E-02, 2.99066100E-02,
     *  3.07596768E-02, 3.16406608E-02, 3.25498743E-02, 3.34876773E-02,
     *  3.44544744E-02,
     *  2.76354210E-02, 2.83954491E-02, 2.91808948E-02, 3.00018158E-02,
     *  3.08506915E-02, 3.17277497E-02, 3.26332755E-02, 3.35676060E-02,
     *  3.45311259E-02,
     *  2.77717558E-02, 2.85245573E-02, 2.93029654E-02, 3.01183155E-02,
     *  3.09619986E-02, 3.18342011E-02, 3.27351730E-02, 3.36652214E-02,
     *  3.46247052E-02,
     *  2.79163686E-02, 2.86613311E-02, 2.94321101E-02, 3.02414748E-02,
     *  3.10795910E-02, 3.19465979E-02, 3.28427056E-02, 3.37681874E-02,
     *  3.47233732E-02,
     *  2.80705900E-02, 2.88069961E-02, 2.95694539E-02, 3.03723489E-02,
     *  3.12044615E-02, 3.20658766E-02, 3.29567589E-02, 3.38773432E-02,
     *  3.48279265E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 82, 90) /
     *  2.80731004E-02, 2.88093655E-02, 2.95716863E-02, 3.03744752E-02,
     *  3.12064895E-02, 3.20678131E-02, 3.29586101E-02, 3.38791144E-02,
     *  3.48296227E-02,
     *  2.80781221E-02, 2.88141051E-02, 2.95761516E-02, 3.03787284E-02,
     *  3.12105459E-02, 3.20716866E-02, 3.29623128E-02, 3.38826571E-02,
     *  3.48330152E-02,
     *  2.80957096E-02, 2.88307028E-02, 2.95917872E-02, 3.03936200E-02,
     *  3.12247481E-02, 3.20852475E-02, 3.29752751E-02, 3.38950590E-02,
     *  3.48448908E-02,
     *  2.81202945E-02, 2.88538997E-02, 2.96136352E-02, 3.04144260E-02,
     *  3.12445889E-02, 3.21041907E-02, 3.29933806E-02, 3.39123805E-02,
     *  3.48614764E-02,
     *  2.81450902E-02, 2.88772904E-02, 2.96356604E-02, 3.04353981E-02,
     *  3.12645857E-02, 3.21232808E-02, 3.30116250E-02, 3.39298333E-02,
     *  3.48781864E-02,
     *  2.81700990E-02, 2.89008767E-02, 2.96578646E-02, 3.04565378E-02,
     *  3.12847400E-02, 3.21425192E-02, 3.30300093E-02, 3.39474186E-02,
     *  3.48950221E-02,
     *  2.81953230E-02, 2.89246605E-02, 2.96802495E-02, 3.04778466E-02,
     *  3.13050530E-02, 3.21619072E-02, 3.30485348E-02, 3.39651375E-02,
     *  3.49119843E-02,
     *  2.82207644E-02, 2.89486440E-02, 2.97028168E-02, 3.04993261E-02,
     *  3.13255263E-02, 3.21814460E-02, 3.30672027E-02, 3.39829910E-02,
     *  3.49290741E-02,
     *  2.82464255E-02, 2.89728289E-02, 2.97255682E-02, 3.05209778E-02,
     *  3.13461613E-02, 3.22011370E-02, 3.30860141E-02, 3.40009803E-02,
     *  3.49462927E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 91, 99) /
     *  2.82723085E-02, 2.89972174E-02, 2.97485055E-02, 3.05428035E-02,
     *  3.13669594E-02, 3.22209815E-02, 3.31049704E-02, 3.40191065E-02,
     *  3.49636409E-02,
     *  2.82984157E-02, 2.90218114E-02, 2.97716304E-02, 3.05648045E-02,
     *  3.13879221E-02, 3.22409809E-02, 3.31240728E-02, 3.40373708E-02,
     *  3.49811200E-02,
     *  2.83247496E-02, 2.90466130E-02, 2.97949447E-02, 3.05869827E-02,
     *  3.14090509E-02, 3.22611365E-02, 3.31433224E-02, 3.40557744E-02,
     *  3.49987309E-02,
     *  2.83513124E-02, 2.90716243E-02, 2.98184503E-02, 3.06093396E-02,
     *  3.14303473E-02, 3.22814497E-02, 3.31627207E-02, 3.40743184E-02,
     *  3.50164749E-02,
     *  2.84910659E-02, 2.92031171E-02, 2.99419305E-02, 3.07267328E-02,
     *  3.15421275E-02, 3.23880318E-02, 3.32644703E-02, 3.41715600E-02,
     *  3.51094980E-02,
     *  2.86372273E-02, 2.93404637E-02, 3.00707355E-02, 3.08490936E-02,
     *  3.16585583E-02, 3.24989809E-02, 3.33703319E-02, 3.42726829E-02,
     *  3.52061928E-02,
     *  2.87901553E-02, 2.94839782E-02, 3.02051385E-02, 3.09766690E-02,
     *  3.17798638E-02, 3.26145020E-02, 3.34804938E-02, 3.43778607E-02,
     *  3.53067200E-02,
     *  2.89502334E-02, 2.96339959E-02, 3.03454302E-02, 3.11097209E-02,
     *  3.19062821E-02, 3.27348120E-02, 3.35951547E-02, 3.44872767E-02,
     *  3.54112488E-02,
     *  2.91178719E-02, 2.97908748E-02, 3.04919205E-02, 3.12485284E-02,
     *  3.20380656E-02, 3.28601410E-02, 3.37145252E-02, 3.46011241E-02,
     *  3.55199579E-02/
        DATA ((CONDFC(J,K),J=109,117),K=100,108) /
     *  2.92935105E-02, 2.99549974E-02, 3.06449398E-02, 3.13933881E-02,
     *  3.21754825E-02, 3.29907325E-02, 3.38388278E-02, 3.47196073E-02,
     *  3.56330355E-02,
     *  2.94776194E-02, 3.01267726E-02, 3.08048408E-02, 3.15446161E-02,
     *  3.23188178E-02, 3.31268452E-02, 3.39682983E-02, 3.48429423E-02,
     *  3.57506805E-02,
     *  2.96707023E-02, 3.03066373E-02, 3.09719998E-02, 3.17025488E-02,
     *  3.24683744E-02, 3.32687534E-02, 3.41031866E-02, 3.49713577E-02,
     *  3.58731028E-02,
     *  2.98732984E-02, 3.04950588E-02, 3.11468187E-02, 3.18675451E-02,
     *  3.26244747E-02, 3.34167485E-02, 3.42437574E-02, 3.51050955E-02,
     *  3.60005245E-02,
     *  3.00859846E-02, 3.06925364E-02, 3.13297266E-02, 3.20399873E-02,
     *  3.27874618E-02, 3.35711402E-02, 3.43902920E-02, 3.52444119E-02,
     *  3.61331805E-02,
     *  3.03093775E-02, 3.08996038E-02, 3.15211820E-02, 3.22202833E-02,
     *  3.29577010E-02, 3.37322577E-02, 3.45430883E-02, 3.53895786E-02,
     *  3.62713190E-02,
     *  3.05441362E-02, 3.11168308E-02, 3.17216743E-02, 3.24088678E-02,
     *  3.31355811E-02, 3.39004508E-02, 3.47024632E-02, 3.55408834E-02,
     *  3.64152033E-02,
     *  3.07909636E-02, 3.13448256E-02, 3.19317261E-02, 3.26062045E-02,
     *  3.33215162E-02, 3.40760917E-02, 3.48687529E-02, 3.56986319E-02,
     *  3.65651120E-02,
     *  3.10506085E-02, 3.15842366E-02, 3.21518951E-02, 3.28127875E-02,
     *  3.35159471E-02, 3.42595762E-02, 3.50423146E-02, 3.58631480E-02,
     *  3.67213404E-02/
        DATA ((CONDFC(J,K),J=109,117),K=109,117) /
     *  3.13238669E-02, 3.18357540E-02, 3.23827756E-02, 3.30291433E-02,
     *  3.37193434E-02, 3.44513251E-02, 3.52235277E-02, 3.60347756E-02,
     *  3.68842016E-02,
     *  3.16115827E-02, 3.21001110E-02, 3.26250007E-02, 3.32558323E-02,
     *  3.39322040E-02, 3.46517858E-02, 3.54127953E-02, 3.62138796E-02,
     *  3.70540273E-02,
     *  3.19146482E-02, 3.23780852E-02, 3.28792435E-02, 3.34934505E-02,
     *  3.41550600E-02, 3.48614338E-02, 3.56105456E-02, 3.64008472E-02,
     *  3.72311695E-02,
     *  3.22340029E-02, 3.26704987E-02, 3.31462184E-02, 3.37426305E-02,
     *  3.43884751E-02, 3.50807739E-02, 3.58172327E-02, 3.65960893E-02,
     *  3.74160012E-02,
     *  3.25706319E-02, 3.29782181E-02, 3.34266820E-02, 3.40040435E-02,
     *  3.46330472E-02, 3.53103417E-02, 3.60333389E-02, 3.68000415E-02,
     *  3.76089177E-02,
     *  3.29255630E-02, 3.33021529E-02, 3.37214333E-02, 3.42783991E-02,
     *  3.48894096E-02, 3.55507050E-02, 3.62593750E-02, 3.70131656E-02,
     *  3.78103382E-02,
     *  3.32998615E-02, 3.36432538E-02, 3.40313133E-02, 3.45664462E-02,
     *  3.51582318E-02, 3.58024643E-02, 3.64958820E-02, 3.72359508E-02,
     *  3.80207064E-02,
     *  3.36946237E-02, 3.40025087E-02, 3.43572037E-02, 3.48689727E-02,
     *  3.54402197E-02, 3.60662540E-02, 3.67434318E-02, 3.74689145E-02,
     *  3.82404920E-02,
     *  3.41109681E-02, 3.43809378E-02, 3.47000246E-02, 3.51868043E-02,
     *  3.57361153E-02, 3.63427426E-02, 3.70026283E-02, 3.77126034E-02,
     *  3.84701916E-02/
        DATA ((CONDFC(J,K),J=109,117),K=118,126) /
     *  3.45500245E-02, 3.47795868E-02, 3.50607309E-02, 3.55208029E-02,
     *  3.60466966E-02, 3.66326328E-02, 3.72741074E-02, 3.79675944E-02,
     *  3.87103296E-02,
     *  3.50129202E-02, 3.51995184E-02, 3.54403075E-02, 3.58718635E-02,
     *  3.63727754E-02, 3.69366611E-02, 3.75585374E-02, 3.82344948E-02,
     *  3.89614589E-02,
     *  3.55007637E-02, 3.56418009E-02, 3.58397623E-02, 3.62409105E-02,
     *  3.67151956E-02, 3.72555961E-02, 3.78566185E-02, 3.85139427E-02,
     *  3.92241617E-02,
     *  3.60146266E-02, 3.61074957E-02, 3.62601184E-02, 3.66288915E-02,
     *  3.70748293E-02, 3.75902374E-02, 3.81690820E-02, 3.88066066E-02,
     *  3.94990493E-02,
     *  3.65555224E-02, 3.65976421E-02, 3.67024033E-02, 3.70367715E-02,
     *  3.74525726E-02, 3.79414120E-02, 3.84966886E-02, 3.91131849E-02,
     *  3.97867622E-02,
     *  3.71243844E-02, 3.71132403E-02, 3.71676374E-02, 3.74655233E-02,
     *  3.78493399E-02, 3.83099711E-02, 3.88402262E-02, 3.94344043E-02,
     *  4.00879699E-02,
     *  3.77220417E-02, 3.76552323E-02, 3.76568196E-02, 3.79161184E-02,
     *  3.82660564E-02, 3.86967852E-02, 3.92005068E-02, 3.97710185E-02,
     *  4.04033692E-02,
     *  3.83491967E-02, 3.82244827E-02, 3.81709117E-02, 3.83895145E-02,
     *  3.87036503E-02, 3.91027377E-02, 3.95783621E-02, 4.01238046E-02,
     *  4.07336831E-02,
     *  3.90064022E-02, 3.88217579E-02, 3.87108222E-02, 3.88866431E-02,
     *  3.91630423E-02, 3.95287184E-02, 3.99746389E-02, 4.04935606E-02,
     *  4.10796584E-02/
        DATA ((CONDFC(J,K),J=109,117),K=127,135) /
     *  3.96940424E-02, 3.94477068E-02, 3.92773879E-02, 3.94083950E-02,
     *  3.96451349E-02, 3.99756143E-02, 4.03901925E-02, 4.08811003E-02,
     *  4.14420627E-02,
     *  4.04123176E-02, 4.01028426E-02, 3.98713567E-02, 3.99556050E-02,
     *  4.01508001E-02, 4.04443010E-02, 4.08258798E-02, 4.12872486E-02,
     *  4.18216809E-02,
     *  4.11612352E-02, 4.07875275E-02, 4.04933704E-02, 4.05290373E-02,
     *  4.06808665E-02, 4.09356315E-02, 4.12825511E-02, 4.17128348E-02,
     *  4.22193101E-02,
     *  4.19406076E-02, 4.15019618E-02, 4.11439500E-02, 4.11293695E-02,
     *  4.12361061E-02, 4.14504254E-02, 4.17610408E-02, 4.21586859E-02,
     *  4.26357549E-02,
     *  4.27500586E-02, 4.22461787E-02, 4.18234825E-02, 4.17571800E-02,
     *  4.18172206E-02, 4.19894570E-02, 4.22621579E-02, 4.26256185E-02,
     *  4.30718206E-02,
     *  4.35890390E-02, 4.30200444E-02, 4.25322136E-02, 4.24129353E-02,
     *  4.24248296E-02, 4.25534437E-02, 4.27866755E-02, 4.31144300E-02,
     *  4.35283066E-02,
     *  4.44568513E-02, 4.38232674E-02, 4.32702432E-02, 4.30969822E-02,
     *  4.30594594E-02, 4.31430348E-02, 4.33353205E-02, 4.36258898E-02,
     *  4.40059988E-02,
     *  4.53526830E-02, 4.46554139E-02, 4.40375285E-02, 4.38095420E-02,
     *  4.37215342E-02, 4.37588014E-02, 4.39087633E-02, 4.41607301E-02,
     *  4.45056612E-02,
     *  4.62756475E-02, 4.55159315E-02, 4.48338924E-02, 4.45507109E-02,
     *  4.44113705E-02, 4.44012276E-02, 4.45076089E-02, 4.47196363E-02,
     *  4.50280279E-02/
        DATA ((CONDFC(J,K),J=109,117),K=136,144) /
     *  4.72248299E-02, 4.64041801E-02, 4.56590390E-02, 4.53204647E-02,
     *  4.51291753E-02, 4.50707052E-02, 4.51323883E-02, 4.53032386E-02,
     *  4.55737947E-02,
     *  4.81993367E-02, 4.73194684E-02, 4.65125756E-02, 4.61186695E-02,
     *  4.58750483E-02, 4.57675298E-02, 4.57835525E-02, 4.59121047E-02,
     *  4.61436111E-02,
     *  4.91983449E-02, 4.82610943E-02, 4.73940404E-02, 4.69450981E-02,
     *  4.66489890E-02, 4.64919020E-02, 4.64614690E-02, 4.65467331E-02,
     *  4.67380732E-02,
     *  5.02211501E-02, 4.92283883E-02, 4.83029351E-02, 4.77994516E-02,
     *  4.74509088E-02, 4.72439316E-02, 4.71664209E-02, 4.72075494E-02,
     *  4.73577177E-02,
     *  5.12672086E-02, 5.02207559E-02, 4.92387604E-02, 4.86813856E-02,
     *  4.82806479E-02, 4.80236464E-02, 4.78986093E-02, 4.78949047E-02,
     *  4.80030177E-02,
     *  5.23361735E-02, 5.12377184E-02, 5.02010543E-02, 4.95905407E-02,
     *  4.91379970E-02, 4.88310055E-02, 4.86581603E-02, 4.86090764E-02,
     *  4.86743803E-02,
     *  5.34279214E-02, 5.22789495E-02, 5.11894288E-02, 5.05265746E-02,
     *  5.00227217E-02, 4.96659168E-02, 4.94451344E-02, 4.93502731E-02,
     *  4.93721469E-02,
     *  5.45425701E-02, 5.33443053E-02, 5.22036058E-02, 5.14891961E-02,
     *  5.09345912E-02, 5.05282573E-02, 5.02595411E-02, 5.01186425E-02,
     *  5.00965963E-02,
     *  5.56804864E-02, 5.44338473E-02, 5.32434477E-02, 5.24781971E-02,
     *  5.18734076E-02, 5.14178980E-02, 5.11013564E-02, 5.09142824E-02,
     *  5.08479505E-02/
        DATA ((CONDFC(J,K),J=109,117),K=145,153) /
     *  5.68422841E-02, 5.55478572E-02, 5.43089848E-02, 5.34934836E-02,
     *  5.28390360E-02, 5.23347293E-02, 5.19705431E-02, 5.17372558E-02,
     *  5.16263844E-02,
     *  5.80288133E-02, 5.66868429E-02, 5.54004338E-02, 5.45351028E-02,
     *  5.38314330E-02, 5.32786885E-02, 5.28670737E-02, 5.25876080E-02,
     *  5.24320375E-02,
     *  5.92411425E-02, 5.78515365E-02, 5.65182117E-02, 5.56032642E-02,
     *  5.48506737E-02, 5.42497863E-02, 5.37909550E-02, 5.34653873E-02,
     *  5.32650292E-02,
     *  6.04805341E-02, 5.90428847E-02, 5.76629399E-02, 5.66983567E-02,
     *  5.58969744E-02, 5.52481330E-02, 5.47422528E-02, 5.43706661E-02,
     *  5.41254767E-02,
     *  6.17484158E-02, 6.02620318E-02, 5.88354429E-02, 5.78209573E-02,
     *  5.69707106E-02, 5.62739607E-02, 5.57211160E-02, 5.53035643E-02,
     *  5.50135140E-02,
     *  6.30463492E-02, 6.15102982E-02, 6.00367388E-02, 5.89718350E-02,
     *  5.80724301E-02, 5.73276432E-02, 5.67277995E-02, 5.62642714E-02,
     *  5.59293129E-02,
     *  6.43759967E-02, 6.27891540E-02, 6.12680249E-02, 6.01519466E-02,
     *  5.92028601E-02, 5.84097109E-02, 5.77626835E-02, 5.72530690E-02,
     *  5.68731041E-02,
     *  6.57390881E-02, 6.41001900E-02, 6.25306570E-02, 6.13624275E-02,
     *  6.03629076E-02, 5.95208608E-02, 5.88262904E-02, 5.82703499E-02,
     *  5.78451980E-02,
     *  6.71373888E-02, 6.54450871E-02, 6.38261259E-02, 6.26045765E-02,
     *  6.15536551E-02, 6.06619605E-02, 5.99192965E-02, 5.93166354E-02,
     *  5.88460043E-02/
        DATA ((CONDFC(J,K),J=109,117),K=154,162) /
     *  6.85726695E-02, 6.68255850E-02, 6.51560305E-02, 6.38798361E-02,
     *  6.27763496E-02, 6.18340479E-02, 6.10425391E-02, 6.03925890E-02,
     *  5.98760488E-02,
     *  7.00466780E-02, 6.82434523E-02, 6.65220491E-02, 6.51897695E-02,
     *  6.40323872E-02, 6.30383239E-02, 6.21970190E-02, 6.14990255E-02,
     *  6.09359883E-02,
     *  7.15611146E-02, 6.97004574E-02, 6.79259105E-02, 6.65360346E-02,
     *  6.53232939E-02, 6.42761415E-02, 6.33838971E-02, 6.26369153E-02,
     *  6.20266213E-02,
     *  7.31176102E-02, 7.11983412E-02, 6.93693654E-02, 6.79203565E-02,
     *  6.66507026E-02, 6.55489894E-02, 6.46044866E-02, 6.38073851E-02,
     *  6.31488942E-02,
     *  7.47177080E-02, 7.27387935E-02, 7.08541583E-02, 6.93444997E-02,
     *  6.80163274E-02, 6.68584724E-02, 6.58602403E-02, 6.50117121E-02,
     *  6.43039045E-02,
     *  7.63628480E-02, 7.43234311E-02, 7.23820024E-02, 7.08102404E-02,
     *  6.94219377E-02, 6.82062889E-02, 6.71527339E-02, 6.62513152E-02,
     *  6.54928977E-02,
     *  7.80543551E-02, 7.59537796E-02, 7.39545554E-02, 7.23193397E-02,
     *  7.08693307E-02, 6.95942055E-02, 6.84836458E-02, 6.75277407E-02,
     *  6.67172608E-02,
     *  7.97934298E-02, 7.76312579E-02, 7.55733989E-02, 7.38735184E-02,
     *  7.23603044E-02, 7.10240314E-02, 6.98547343E-02, 6.88426447E-02,
     *  6.79785114E-02,
     *  8.15811420E-02, 7.93571662E-02, 7.72400200E-02, 7.54744345E-02,
     *  7.38966318E-02, 7.24975915E-02, 7.12678131E-02, 7.01977731E-02,
     *  6.92782824E-02/
        DATA ((CONDFC(J,K),J=118,126),K=  1,  9) /
     *  3.41019408E-02, 3.51789868E-02, 3.62842853E-02, 3.74185313E-02,
     *  3.85824456E-02, 3.97767765E-02, 4.10023008E-02, 4.22598261E-02,
     *  4.35501917E-02,
     *  3.41019667E-02, 3.51790118E-02, 3.62843094E-02, 3.74185545E-02,
     *  3.85824680E-02, 3.97767980E-02, 4.10023216E-02, 4.22598462E-02,
     *  4.35502110E-02,
     *  3.41020037E-02, 3.51790475E-02, 3.62843438E-02, 3.74185877E-02,
     *  3.85825000E-02, 3.97768289E-02, 4.10023514E-02, 4.22598749E-02,
     *  4.35502387E-02,
     *  3.41020556E-02, 3.51790975E-02, 3.62843920E-02, 3.74186342E-02,
     *  3.85825448E-02, 3.97768721E-02, 4.10023931E-02, 4.22599150E-02,
     *  4.35502774E-02,
     *  3.41021270E-02, 3.51791663E-02, 3.62844583E-02, 3.74186981E-02,
     *  3.85826065E-02, 3.97769316E-02, 4.10024504E-02, 4.22599703E-02,
     *  4.35503307E-02,
     *  3.41022234E-02, 3.51792593E-02, 3.62845480E-02, 3.74187846E-02,
     *  3.85826899E-02, 3.97770120E-02, 4.10025279E-02, 4.22600451E-02,
     *  4.35504028E-02,
     *  3.41023518E-02, 3.51793831E-02, 3.62846674E-02, 3.74188997E-02,
     *  3.85828008E-02, 3.97771189E-02, 4.10026311E-02, 4.22601445E-02,
     *  4.35504987E-02,
     *  3.41025202E-02, 3.51795454E-02, 3.62848239E-02, 3.74190506E-02,
     *  3.85829463E-02, 3.97772592E-02, 4.10027663E-02, 4.22602749E-02,
     *  4.35506244E-02,
     *  3.41027379E-02, 3.51797553E-02, 3.62850262E-02, 3.74192457E-02,
     *  3.85831344E-02, 3.97774406E-02, 4.10029412E-02, 4.22604435E-02,
     *  4.35507869E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 10, 18) /
     *  3.41030158E-02, 3.51800232E-02, 3.62852846E-02, 3.74194947E-02,
     *  3.85833745E-02, 3.97776721E-02, 4.10031644E-02, 4.22606587E-02,
     *  4.35509945E-02,
     *  3.41033662E-02, 3.51803611E-02, 3.62856104E-02, 3.74198089E-02,
     *  3.85836774E-02, 3.97779641E-02, 4.10034460E-02, 4.22609302E-02,
     *  4.35512562E-02,
     *  3.41038033E-02, 3.51807826E-02, 3.62860167E-02, 3.74202006E-02,
     *  3.85840551E-02, 3.97783283E-02, 4.10037971E-02, 4.22612687E-02,
     *  4.35515826E-02,
     *  3.41043427E-02, 3.51813026E-02, 3.62865181E-02, 3.74206841E-02,
     *  3.85845213E-02, 3.97787778E-02, 4.10042304E-02, 4.22616865E-02,
     *  4.35519854E-02,
     *  3.41050019E-02, 3.51819382E-02, 3.62871309E-02, 3.74212749E-02,
     *  3.85850909E-02, 3.97793270E-02, 4.10047599E-02, 4.22621971E-02,
     *  4.35524777E-02,
     *  3.41058000E-02, 3.51827077E-02, 3.62878728E-02, 3.74219902E-02,
     *  3.85857806E-02, 3.97799919E-02, 4.10054011E-02, 4.22628152E-02,
     *  4.35530737E-02,
     *  3.41067580E-02, 3.51836313E-02, 3.62887634E-02, 3.74228488E-02,
     *  3.85866084E-02, 3.97807901E-02, 4.10061706E-02, 4.22635572E-02,
     *  4.35537891E-02,
     *  3.41078986E-02, 3.51847311E-02, 3.62898237E-02, 3.74238711E-02,
     *  3.85875941E-02, 3.97817404E-02, 4.10070869E-02, 4.22644406E-02,
     *  4.35546408E-02,
     *  3.41092464E-02, 3.51860305E-02, 3.62910765E-02, 3.74250791E-02,
     *  3.85887587E-02, 3.97828633E-02, 4.10081695E-02, 4.22654845E-02,
     *  4.35556472E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 19, 27) /
     *  3.41108275E-02, 3.51875549E-02, 3.62925463E-02, 3.74264961E-02,
     *  3.85901250E-02, 3.97841806E-02, 4.10094396E-02, 4.22667090E-02,
     *  4.35568279E-02,
     *  3.41126699E-02, 3.51893312E-02, 3.62942589E-02, 3.74281474E-02,
     *  3.85917170E-02, 3.97857155E-02, 4.10109195E-02, 4.22681359E-02,
     *  4.35582036E-02,
     *  3.41148032E-02, 3.51913880E-02, 3.62962419E-02, 3.74300593E-02,
     *  3.85935604E-02, 3.97874928E-02, 4.10126331E-02, 4.22697880E-02,
     *  4.35597965E-02,
     *  3.41172586E-02, 3.51937554E-02, 3.62985244E-02, 3.74322599E-02,
     *  3.85956820E-02, 3.97895384E-02, 4.10146053E-02, 4.22716896E-02,
     *  4.35616299E-02,
     *  3.41200689E-02, 3.51964649E-02, 3.63011367E-02, 3.74347785E-02,
     *  3.85981103E-02, 3.97918796E-02, 4.10168626E-02, 4.22738659E-02,
     *  4.35637282E-02,
     *  3.41232684E-02, 3.51995495E-02, 3.63041106E-02, 3.74376457E-02,
     *  3.86008747E-02, 3.97945448E-02, 4.10194322E-02, 4.22763434E-02,
     *  4.35661169E-02,
     *  3.41268925E-02, 3.52030436E-02, 3.63074793E-02, 3.74408935E-02,
     *  3.86040060E-02, 3.97975638E-02, 4.10223429E-02, 4.22791497E-02,
     *  4.35688225E-02,
     *  3.41309784E-02, 3.52069828E-02, 3.63112771E-02, 3.74445550E-02,
     *  3.86075361E-02, 3.98009673E-02, 4.10256243E-02, 4.22823134E-02,
     *  4.35718728E-02,
     *  3.41355643E-02, 3.52114039E-02, 3.63155395E-02, 3.74486644E-02,
     *  3.86114980E-02, 3.98047871E-02, 4.10293070E-02, 4.22858640E-02,
     *  4.35752961E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 28, 36) /
     *  3.41406896E-02, 3.52163451E-02, 3.63203032E-02, 3.74532570E-02,
     *  3.86159258E-02, 3.98090559E-02, 4.10334227E-02, 4.22898320E-02,
     *  4.35791217E-02,
     *  3.41463947E-02, 3.52218452E-02, 3.63256056E-02, 3.74583691E-02,
     *  3.86208543E-02, 3.98138074E-02, 4.10380037E-02, 4.22942486E-02,
     *  4.35833799E-02,
     *  3.41527213E-02, 3.52279443E-02, 3.63314855E-02, 3.74640377E-02,
     *  3.86263193E-02, 3.98190762E-02, 4.10430833E-02, 4.22991460E-02,
     *  4.35881015E-02,
     *  3.41580669E-02, 3.52330975E-02, 3.63364535E-02, 3.74688271E-02,
     *  3.86309366E-02, 3.98235277E-02, 4.10473750E-02, 4.23032836E-02,
     *  4.35920907E-02,
     *  3.41638295E-02, 3.52386528E-02, 3.63418090E-02, 3.74739900E-02,
     *  3.86359140E-02, 3.98283263E-02, 4.10520013E-02, 4.23077438E-02,
     *  4.35963907E-02,
     *  3.41700294E-02, 3.52446295E-02, 3.63475707E-02, 3.74795445E-02,
     *  3.86412688E-02, 3.98334887E-02, 4.10569783E-02, 4.23125420E-02,
     *  4.36010168E-02,
     *  3.41766874E-02, 3.52510477E-02, 3.63537578E-02, 3.74855091E-02,
     *  3.86470189E-02, 3.98390321E-02, 4.10623224E-02, 4.23176943E-02,
     *  4.36059840E-02,
     *  3.41838241E-02, 3.52579272E-02, 3.63603896E-02, 3.74919022E-02,
     *  3.86531820E-02, 3.98449736E-02, 4.10680505E-02, 4.23232166E-02,
     *  4.36113080E-02,
     *  3.41914607E-02, 3.52652885E-02, 3.63674857E-02, 3.74987428E-02,
     *  3.86597765E-02, 3.98513309E-02, 4.10741792E-02, 4.23291251E-02,
     *  4.36170043E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 37, 45) /
     *  3.41996185E-02, 3.52731520E-02, 3.63750657E-02, 3.75060498E-02,
     *  3.86668205E-02, 3.98581215E-02, 4.10807256E-02, 4.23354362E-02,
     *  4.36230887E-02,
     *  3.42083190E-02, 3.52815385E-02, 3.63831497E-02, 3.75138425E-02,
     *  3.86743325E-02, 3.98653632E-02, 4.10877069E-02, 4.23421664E-02,
     *  4.36295771E-02,
     *  3.42175840E-02, 3.52904688E-02, 3.63917578E-02, 3.75221402E-02,
     *  3.86823313E-02, 3.98730740E-02, 4.10951402E-02, 4.23493325E-02,
     *  4.36364855E-02,
     *  3.42274353E-02, 3.52999641E-02, 3.64009103E-02, 3.75309625E-02,
     *  3.86908356E-02, 3.98812720E-02, 4.11030431E-02, 4.23569511E-02,
     *  4.36438303E-02,
     *  3.42378952E-02, 3.53100456E-02, 3.64106276E-02, 3.75403290E-02,
     *  3.86998643E-02, 3.98899754E-02, 4.11114331E-02, 4.23650392E-02,
     *  4.36516275E-02,
     *  3.42489858E-02, 3.53207348E-02, 3.64209302E-02, 3.75502596E-02,
     *  3.87094366E-02, 3.98992026E-02, 4.11203279E-02, 4.23736139E-02,
     *  4.36598937E-02,
     *  3.42607295E-02, 3.53320531E-02, 3.64318391E-02, 3.75607742E-02,
     *  3.87195716E-02, 3.99089720E-02, 4.11297453E-02, 4.23826921E-02,
     *  4.36686453E-02,
     *  3.42731491E-02, 3.53440224E-02, 3.64433749E-02, 3.75718929E-02,
     *  3.87302886E-02, 3.99193023E-02, 4.11397032E-02, 4.23922913E-02,
     *  4.36778989E-02,
     *  3.42862672E-02, 3.53566644E-02, 3.64555588E-02, 3.75836358E-02,
     *  3.87416071E-02, 3.99302121E-02, 4.11502194E-02, 4.24024285E-02,
     *  4.36876711E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 46, 54) /
     *  3.43001067E-02, 3.53700011E-02, 3.64684118E-02, 3.75960233E-02,
     *  3.87535465E-02, 3.99417202E-02, 4.11613122E-02, 4.24131214E-02,
     *  4.36979788E-02,
     *  3.43146907E-02, 3.53840547E-02, 3.64819553E-02, 3.76090759E-02,
     *  3.87661266E-02, 3.99538455E-02, 4.11729997E-02, 4.24243873E-02,
     *  4.37088387E-02,
     *  3.43300423E-02, 3.53988475E-02, 3.64962105E-02, 3.76228139E-02,
     *  3.87793671E-02, 3.99666070E-02, 4.11853001E-02, 4.24362438E-02,
     *  4.37202678E-02,
     *  3.43461850E-02, 3.54144018E-02, 3.65111990E-02, 3.76372582E-02,
     *  3.87932877E-02, 3.99800237E-02, 4.11982319E-02, 4.24487086E-02,
     *  4.37322830E-02,
     *  3.43631421E-02, 3.54307403E-02, 3.65269425E-02, 3.76524295E-02,
     *  3.88079086E-02, 3.99941149E-02, 4.12118133E-02, 4.24617994E-02,
     *  4.37449014E-02,
     *  3.43809376E-02, 3.54478855E-02, 3.65434627E-02, 3.76683487E-02,
     *  3.88232496E-02, 4.00088999E-02, 4.12260630E-02, 4.24755340E-02,
     *  4.37581401E-02,
     *  3.43995950E-02, 3.54658603E-02, 3.65607815E-02, 3.76850367E-02,
     *  3.88393312E-02, 4.00243979E-02, 4.12409997E-02, 4.24899304E-02,
     *  4.37720164E-02,
     *  3.44191386E-02, 3.54846879E-02, 3.65789210E-02, 3.77025149E-02,
     *  3.88561734E-02, 4.00406285E-02, 4.12566420E-02, 4.25050065E-02,
     *  4.37865476E-02,
     *  3.44395926E-02, 3.55043914E-02, 3.65979035E-02, 3.77208045E-02,
     *  3.88737969E-02, 4.00576114E-02, 4.12730087E-02, 4.25207805E-02,
     *  4.38017512E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 55, 63) /
     *  3.44609813E-02, 3.55249941E-02, 3.66177513E-02, 3.77399269E-02,
     *  3.88922221E-02, 4.00753664E-02, 4.12901190E-02, 4.25372706E-02,
     *  4.38176445E-02,
     *  3.44833297E-02, 3.55465198E-02, 3.66384871E-02, 3.77599039E-02,
     *  3.89114699E-02, 4.00939132E-02, 4.13079918E-02, 4.25544951E-02,
     *  4.38342454E-02,
     *  3.45066625E-02, 3.55689923E-02, 3.66601336E-02, 3.77807573E-02,
     *  3.89315612E-02, 4.01132721E-02, 4.13266466E-02, 4.25724727E-02,
     *  4.38515715E-02,
     *  3.45310050E-02, 3.55924356E-02, 3.66827140E-02, 3.78025091E-02,
     *  3.89525172E-02, 4.01334633E-02, 4.13461026E-02, 4.25912218E-02,
     *  4.38696408E-02,
     *  3.45563829E-02, 3.56168743E-02, 3.67062516E-02, 3.78251817E-02,
     *  3.89743591E-02, 4.01545072E-02, 4.13663795E-02, 4.26107614E-02,
     *  4.38884713E-02,
     *  3.45828219E-02, 3.56423330E-02, 3.67307700E-02, 3.78487977E-02,
     *  3.89971087E-02, 4.01764245E-02, 4.13874973E-02, 4.26311105E-02,
     *  4.39080814E-02,
     *  3.46174033E-02, 3.56756291E-02, 3.67628337E-02, 3.78796791E-02,
     *  3.90268553E-02, 4.02050815E-02, 4.14151073E-02, 4.26577146E-02,
     *  4.39337183E-02,
     *  3.46537363E-02, 3.57106081E-02, 3.67965149E-02, 3.79121157E-02,
     *  3.90580977E-02, 4.02351774E-02, 4.14441023E-02, 4.26856517E-02,
     *  4.39606387E-02,
     *  3.46918746E-02, 3.57473209E-02, 3.68318621E-02, 3.79461538E-02,
     *  3.90908801E-02, 4.02667549E-02, 4.14745227E-02, 4.27149608E-02,
     *  4.39888799E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 64, 72) /
     *  3.47318731E-02, 3.57858200E-02, 3.68689253E-02, 3.79818410E-02,
     *  3.91252480E-02, 4.02998570E-02, 4.15064100E-02, 4.27456815E-02,
     *  4.40184798E-02,
     *  3.47737884E-02, 3.58261589E-02, 3.69077554E-02, 3.80192260E-02,
     *  3.91612478E-02, 4.03345284E-02, 4.15398067E-02, 4.27778545E-02,
     *  4.40494775E-02,
     *  3.48176789E-02, 3.58683933E-02, 3.69484053E-02, 3.80583589E-02,
     *  3.91989274E-02, 4.03708146E-02, 4.15747565E-02, 4.28115215E-02,
     *  4.40819130E-02,
     *  3.48636051E-02, 3.59125804E-02, 3.69909295E-02, 3.80992917E-02,
     *  3.92383362E-02, 4.04087630E-02, 4.16113043E-02, 4.28467258E-02,
     *  4.41158274E-02,
     *  3.49116301E-02, 3.59587800E-02, 3.70353847E-02, 3.81420784E-02,
     *  3.92795256E-02, 4.04484224E-02, 4.16494971E-02, 4.28835119E-02,
     *  4.41512637E-02,
     *  3.49618198E-02, 3.60070547E-02, 3.70818302E-02, 3.81867751E-02,
     *  3.93225492E-02, 4.04898439E-02, 4.16893835E-02, 4.29219265E-02,
     *  4.41882664E-02,
     *  3.50142436E-02, 3.60574699E-02, 3.71303281E-02, 3.82334410E-02,
     *  3.93674631E-02, 4.05330810E-02, 4.17310146E-02, 4.29620183E-02,
     *  4.42268819E-02,
     *  3.50689748E-02, 3.61100950E-02, 3.71809441E-02, 3.82821385E-02,
     *  3.94143267E-02, 4.05781902E-02, 4.17744442E-02, 4.30038386E-02,
     *  4.42671594E-02,
     *  3.51260916E-02, 3.61650041E-02, 3.72337483E-02, 3.83329339E-02,
     *  3.94632031E-02, 4.06252315E-02, 4.18197294E-02, 4.30474420E-02,
     *  4.43091511E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 73, 81) /
     *  3.51856782E-02, 3.62222764E-02, 3.72888159E-02, 3.83858986E-02,
     *  3.95141599E-02, 4.06742694E-02, 4.18669317E-02, 4.30928872E-02,
     *  4.43529130E-02,
     *  3.52478261E-02, 3.62819984E-02, 3.73462286E-02, 3.84411099E-02,
     *  3.95672707E-02, 4.07253738E-02, 4.19161179E-02, 4.31402377E-02,
     *  4.43985057E-02,
     *  3.53126360E-02, 3.63442654E-02, 3.74060764E-02, 3.84986535E-02,
     *  3.96226167E-02, 4.07786219E-02, 4.19673612E-02, 4.31895636E-02,
     *  4.44459961E-02,
     *  3.53802213E-02, 3.64091843E-02, 3.74684606E-02, 3.85586251E-02,
     *  3.96802890E-02, 4.08341004E-02, 4.20207444E-02, 4.32409437E-02,
     *  4.44954596E-02,
     *  3.54507124E-02, 3.64768783E-02, 3.75334980E-02, 3.86211356E-02,
     *  3.97403929E-02, 4.08919094E-02, 4.20763628E-02, 4.32944689E-02,
     *  4.45469830E-02,
     *  3.55242648E-02, 3.65474945E-02, 3.76013278E-02, 3.86863171E-02,
     *  3.98030538E-02, 4.09521685E-02, 4.21343304E-02, 4.33502482E-02,
     *  4.46006704E-02,
     *  3.56140316E-02, 3.66336532E-02, 3.76840657E-02, 3.87658066E-02,
     *  3.98794542E-02, 4.10256272E-02, 4.22049846E-02, 4.34182255E-02,
     *  4.46660903E-02,
     *  3.57086452E-02, 3.67244342E-02, 3.77712170E-02, 3.88495144E-02,
     *  3.99598904E-02, 4.11029505E-02, 4.22793421E-02, 4.34897544E-02,
     *  4.47349183E-02,
     *  3.58088629E-02, 3.68205586E-02, 3.78634692E-02, 3.89380971E-02,
     *  4.00449898E-02, 4.11847385E-02, 4.23579779E-02, 4.35653856E-02,
     *  4.48076825E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 82, 90) /
     *  3.58104883E-02, 3.68221174E-02, 3.78649650E-02, 3.89395332E-02,
     *  4.00463692E-02, 4.11860641E-02, 4.23592522E-02, 4.35666112E-02,
     *  4.48088615E-02,
     *  3.58137394E-02, 3.68252351E-02, 3.78679566E-02, 3.89424054E-02,
     *  4.00491280E-02, 4.11887152E-02, 4.23618009E-02, 4.35690623E-02,
     *  4.48112195E-02,
     *  3.58251198E-02, 3.68361482E-02, 3.78784280E-02, 3.89524585E-02,
     *  4.00587844E-02, 4.11979946E-02, 4.23707215E-02, 4.35776411E-02,
     *  4.48194723E-02,
     *  3.58410128E-02, 3.68513879E-02, 3.78930503E-02, 3.89664962E-02,
     *  4.00722675E-02, 4.12109508E-02, 4.23831765E-02, 4.35896186E-02,
     *  4.48309944E-02,
     *  3.58570240E-02, 3.68667402E-02, 3.79077798E-02, 3.89806361E-02,
     *  4.00858482E-02, 4.12240004E-02, 4.23957208E-02, 4.36016817E-02,
     *  4.48425985E-02,
     *  3.58731545E-02, 3.68822058E-02, 3.79226174E-02, 3.89948791E-02,
     *  4.00995274E-02, 4.12371440E-02, 4.24083552E-02, 4.36138309E-02,
     *  4.48542853E-02,
     *  3.58894052E-02, 3.68977858E-02, 3.79375639E-02, 3.90092259E-02,
     *  4.01133057E-02, 4.12503825E-02, 4.24210802E-02, 4.36260670E-02,
     *  4.48660552E-02,
     *  3.59057771E-02, 3.69134811E-02, 3.79526200E-02, 3.90236774E-02,
     *  4.01271839E-02, 4.12637164E-02, 4.24338966E-02, 4.36383906E-02,
     *  4.48779090E-02,
     *  3.59222711E-02, 3.69292925E-02, 3.79677868E-02, 3.90382343E-02,
     *  4.01411628E-02, 4.12771466E-02, 4.24468050E-02, 4.36508023E-02,
     *  4.48898473E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 91, 99) /
     *  3.59388882E-02, 3.69452209E-02, 3.79830651E-02, 3.90528975E-02,
     *  4.01552432E-02, 4.12906737E-02, 4.24598062E-02, 4.36633028E-02,
     *  4.49018706E-02,
     *  3.59556295E-02, 3.69612674E-02, 3.79984557E-02, 3.90676678E-02,
     *  4.01694258E-02, 4.13042985E-02, 4.24729008E-02, 4.36758928E-02,
     *  4.49139796E-02,
     *  3.59724960E-02, 3.69774328E-02, 3.80139595E-02, 3.90825461E-02,
     *  4.01837113E-02, 4.13180216E-02, 4.24860894E-02, 4.36885728E-02,
     *  4.49261749E-02,
     *  3.59894886E-02, 3.69937180E-02, 3.80295774E-02, 3.90975330E-02,
     *  4.01981007E-02, 4.13318439E-02, 4.24993729E-02, 4.37013436E-02,
     *  4.49384571E-02,
     *  3.60785532E-02, 3.70790585E-02, 3.81114063E-02, 3.91760437E-02,
     *  4.02734701E-02, 4.14042343E-02, 4.25689336E-02, 4.37682126E-02,
     *  4.50027626E-02,
     *  3.61710979E-02, 3.71677034E-02, 3.81963778E-02, 3.92575475E-02,
     *  4.03516938E-02, 4.14793499E-02, 4.26410992E-02, 4.38375739E-02,
     *  4.50694545E-02,
     *  3.62672721E-02, 3.72597921E-02, 3.82846222E-02, 3.93421665E-02,
     *  4.04328867E-02, 4.15572990E-02, 4.27159717E-02, 4.39095240E-02,
     *  4.51386246E-02,
     *  3.63672328E-02, 3.73554706E-02, 3.83762760E-02, 3.94300287E-02,
     *  4.05171690E-02, 4.16381947E-02, 4.27936581E-02, 4.39841639E-02,
     *  4.52103683E-02,
     *  3.64711456E-02, 3.74548930E-02, 3.84714828E-02, 3.95212682E-02,
     *  4.06046665E-02, 4.17221554E-02, 4.28742697E-02, 4.40615988E-02,
     *  4.52847854E-02/
        DATA ((CONDFC(J,K),J=118,126),K=100,108) /
     *  3.65791847E-02, 3.75582209E-02, 3.85703933E-02, 3.96160259E-02,
     *  4.06955112E-02, 4.18093051E-02, 4.29579234E-02, 4.41419391E-02,
     *  4.53619800E-02,
     *  3.66915337E-02, 3.76656247E-02, 3.86731659E-02, 3.97144497E-02,
     *  4.07898414E-02, 4.18997735E-02, 4.30447413E-02, 4.42252997E-02,
     *  4.54420610E-02,
     *  3.68083864E-02, 3.77772839E-02, 3.87799674E-02, 3.98166950E-02,
     *  4.08878026E-02, 4.19936970E-02, 4.31348513E-02, 4.43118013E-02,
     *  4.55251420E-02,
     *  3.69299474E-02, 3.78933876E-02, 3.88909733E-02, 3.99229252E-02,
     *  4.09895471E-02, 4.20912182E-02, 4.32283875E-02, 4.44015698E-02,
     *  4.56113418E-02,
     *  3.70564326E-02, 3.80141352E-02, 3.90063684E-02, 4.00333122E-02,
     *  4.10952353E-02, 4.21924870E-02, 4.33254904E-02, 4.44947374E-02,
     *  4.57007850E-02,
     *  3.71880704E-02, 3.81397373E-02, 3.91263476E-02, 4.01480368E-02,
     *  4.12050358E-02, 4.22976611E-02, 4.34263075E-02, 4.45914425E-02,
     *  4.57936018E-02,
     *  3.73251021E-02, 3.82704162E-02, 3.92511165E-02, 4.02672898E-02,
     *  4.13191259E-02, 4.24069056E-02, 4.35309935E-02, 4.46918303E-02,
     *  4.58899286E-02,
     *  3.74677830E-02, 3.84064069E-02, 3.93808918E-02, 4.03912721E-02,
     *  4.14376922E-02, 4.25203948E-02, 4.36397110E-02, 4.47960531E-02,
     *  4.59899085E-02,
     *  3.76163835E-02, 3.85479576E-02, 3.95159027E-02, 4.05201954E-02,
     *  4.15609314E-02, 4.26383115E-02, 4.37526310E-02, 4.49042708E-02,
     *  4.60936915E-02/
        DATA ((CONDFC(J,K),J=118,126),K=109,117) /
     *  3.77711897E-02, 3.86953310E-02, 3.96563909E-02, 4.06542834E-02,
     *  4.16890509E-02, 4.27608487E-02, 4.38699331E-02, 4.50166514E-02,
     *  4.62014351E-02,
     *  3.79325045E-02, 3.88488048E-02, 3.98026122E-02, 4.07937721E-02,
     *  4.18222691E-02, 4.28882093E-02, 4.39918064E-02, 4.51333717E-02,
     *  4.63133046E-02,
     *  3.81006492E-02, 3.90086732E-02, 3.99548367E-02, 4.09389107E-02,
     *  4.19608167E-02, 4.30206072E-02, 4.41184502E-02, 4.52546172E-02,
     *  4.64294737E-02,
     *  3.82759637E-02, 3.91752473E-02, 4.01133504E-02, 4.10899627E-02,
     *  4.21049372E-02, 4.31582683E-02, 4.42500742E-02, 4.53805836E-02,
     *  4.65501252E-02,
     *  3.84588084E-02, 3.93488567E-02, 4.02784556E-02, 4.12472063E-02,
     *  4.22548875E-02, 4.33014304E-02, 4.43868993E-02, 4.55114767E-02,
     *  4.66754512E-02,
     *  3.86495648E-02, 3.95298502E-02, 4.04504720E-02, 4.14109358E-02,
     *  4.24109393E-02, 4.34503450E-02, 4.45291589E-02, 4.56475134E-02,
     *  4.68056539E-02,
     *  3.88486372E-02, 3.97185968E-02, 4.06297382E-02, 4.15814623E-02,
     *  4.25733792E-02, 4.36052771E-02, 4.46770987E-02, 4.57889222E-02,
     *  4.69409463E-02,
     *  3.90564531E-02, 3.99154874E-02, 4.08166120E-02, 4.17591148E-02,
     *  4.27425105E-02, 4.37665069E-02, 4.48309783E-02, 4.59359441E-02,
     *  4.70815527E-02,
     *  3.92734648E-02, 4.01209350E-02, 4.10114720E-02, 4.19442409E-02,
     *  4.29186534E-02, 4.39343303E-02, 4.49910715E-02, 4.60888334E-02,
     *  4.72277095E-02/
        DATA ((CONDFC(J,K),J=118,126),K=118,126) /
     *  3.95001505E-02, 4.03353766E-02, 4.12147184E-02, 4.21372083E-02,
     *  4.31021465E-02, 4.41090596E-02, 4.51576675E-02, 4.62478580E-02,
     *  4.73796661E-02,
     *  3.97370145E-02, 4.05592733E-02, 4.14267739E-02, 4.23384053E-02,
     *  4.32933473E-02, 4.42910248E-02, 4.53310714E-02, 4.64133011E-02,
     *  4.75376854E-02,
     *  3.99845886E-02, 4.07931119E-02, 4.16480848E-02, 4.25482419E-02,
     *  4.34926334E-02, 4.44805744E-02, 4.55116055E-02, 4.65854612E-02,
     *  4.77020446E-02,
     *  4.02434325E-02, 4.10374052E-02, 4.18791219E-02, 4.27671511E-02,
     *  4.37004034E-02, 4.46780762E-02, 4.56996100E-02, 4.67646534E-02,
     *  4.78730362E-02,
     *  4.05141339E-02, 4.12926927E-02, 4.21203809E-02, 4.29955889E-02,
     *  4.39170778E-02, 4.48839185E-02, 4.58954437E-02, 4.69512102E-02,
     *  4.80509688E-02,
     *  4.07973084E-02, 4.15595411E-02, 4.23723834E-02, 4.32340359E-02,
     *  4.41430999E-02, 4.50985106E-02, 4.60994854E-02, 4.71454824E-02,
     *  4.82361679E-02,
     *  4.10935997E-02, 4.18385438E-02, 4.26356769E-02, 4.34829975E-02,
     *  4.43789362E-02, 4.53222837E-02, 4.63121340E-02, 4.73478399E-02,
     *  4.84289767E-02,
     *  4.14036780E-02, 4.21303216E-02, 4.29108353E-02, 4.37430041E-02,
     *  4.46250773E-02, 4.55556918E-02, 4.65338102E-02, 4.75586725E-02,
     *  4.86297570E-02,
     *  4.17282394E-02, 4.24355209E-02, 4.31984585E-02, 4.40146116E-02,
     *  4.48820384E-02, 4.57992123E-02, 4.67649563E-02, 4.77783906E-02,
     *  4.88388902E-02/
        DATA ((CONDFC(J,K),J=118,126),K=127,135) /
     *  4.20680034E-02, 4.27548137E-02, 4.34991719E-02, 4.42984015E-02,
     *  4.51503592E-02, 4.60533462E-02, 4.70060377E-02, 4.80074265E-02,
     *  4.90567777E-02,
     *  4.24237108E-02, 4.30888952E-02, 4.38136256E-02, 4.45949801E-02,
     *  4.54306044E-02, 4.63186187E-02, 4.72575425E-02, 4.82462340E-02,
     *  4.92838418E-02,
     *  4.27961201E-02, 4.34384819E-02, 4.41424932E-02, 4.49049779E-02,
     *  4.57233629E-02, 4.65955793E-02, 4.75199828E-02, 4.84952900E-02,
     *  4.95205266E-02,
     *  4.31860039E-02, 4.38043090E-02, 4.44864693E-02, 4.52290486E-02,
     *  4.60292477E-02, 4.68848011E-02, 4.77938939E-02, 4.87550940E-02,
     *  4.97672979E-02,
     *  4.35941439E-02, 4.41871265E-02, 4.48462678E-02, 4.55678675E-02,
     *  4.63488947E-02, 4.71868812E-02, 4.80798350E-02, 4.90261691E-02,
     *  5.00246445E-02,
     *  4.40213257E-02, 4.45876956E-02, 4.52226185E-02, 4.59221290E-02,
     *  4.66829611E-02, 4.75024391E-02, 4.83783882E-02, 4.93090611E-02,
     *  5.02930774E-02,
     *  4.44683323E-02, 4.50067833E-02, 4.56162636E-02, 4.62925446E-02,
     *  4.70321240E-02, 4.78321159E-02, 4.86901584E-02, 4.96043388E-02,
     *  5.05731307E-02,
     *  4.49359379E-02, 4.54451576E-02, 4.60279533E-02, 4.66798389E-02,
     *  4.73970779E-02, 4.81765725E-02, 4.90157718E-02, 4.99125936E-02,
     *  5.08653611E-02,
     *  4.54249002E-02, 4.59035809E-02, 4.64584409E-02, 4.70847465E-02,
     *  4.77785314E-02, 4.85364880E-02, 4.93558748E-02, 5.02344381E-02,
     *  5.11703472E-02/
        DATA ((CONDFC(J,K),J=118,126),K=136,144) /
     *  4.59359531E-02, 4.63828039E-02, 4.69084778E-02, 4.75080072E-02,
     *  4.81772046E-02, 4.89125565E-02, 4.97111319E-02, 5.05705051E-02,
     *  5.14886892E-02,
     *  4.64697991E-02, 4.68835589E-02, 4.73788073E-02, 4.79503616E-02,
     *  4.85938247E-02, 4.93054844E-02, 5.00822239E-02, 5.09214462E-02,
     *  5.18210075E-02,
     *  4.70271022E-02, 4.74065524E-02, 4.78701586E-02, 4.84125454E-02,
     *  4.90291219E-02, 4.97159870E-02, 5.04698447E-02, 5.12879294E-02,
     *  5.21679416E-02,
     *  4.76084808E-02, 4.79524590E-02, 4.83832407E-02, 4.88952841E-02,
     *  4.94838243E-02, 5.01447846E-02, 5.08746984E-02, 5.16706371E-02,
     *  5.25301480E-02,
     *  4.82145024E-02, 4.85219150E-02, 4.89187358E-02, 4.93992875E-02,
     *  4.99586532E-02, 5.05925979E-02, 5.12974957E-02, 5.20702629E-02,
     *  5.29082980E-02,
     *  4.88456790E-02, 4.91155125E-02, 4.94772940E-02, 4.99252433E-02,
     *  5.04543178E-02, 5.10601437E-02, 5.17389502E-02, 5.24875085E-02,
     *  5.33030754E-02,
     *  4.95024643E-02, 4.97337955E-02, 5.00595275E-02, 5.04738123E-02,
     *  5.09715098E-02, 5.15481296E-02, 5.21997736E-02, 5.29230803E-02,
     *  5.37151735E-02,
     *  5.01852535E-02, 5.03772567E-02, 5.06660068E-02, 5.10456231E-02,
     *  5.15108982E-02, 5.20572499E-02, 5.26806719E-02, 5.33776851E-02,
     *  5.41452916E-02,
     *  5.08943850E-02, 5.10463368E-02, 5.12972573E-02, 5.16412680E-02,
     *  5.20731250E-02, 5.25881801E-02, 5.31823404E-02, 5.38520265E-02,
     *  5.45941317E-02/
        DATA ((CONDFC(J,K),J=118,126),K=145,153) /
     *  5.16301450E-02, 5.17414249E-02, 5.19537580E-02, 5.22613001E-02,
     *  5.26588007E-02, 5.31415728E-02, 5.37054597E-02, 5.43468003E-02,
     *  5.50623944E-02,
     *  5.23927752E-02, 5.24628628E-02, 5.26359420E-02, 5.29062311E-02,
     *  5.32685015E-02, 5.37180538E-02, 5.42506910E-02, 5.48626906E-02,
     *  5.55507754E-02,
     *  5.31824827E-02, 5.32109503E-02, 5.33441988E-02, 5.35765315E-02,
     *  5.39027672E-02, 5.43182189E-02, 5.48186728E-02, 5.54003657E-02,
     *  5.60599614E-02,
     *  5.39994532E-02, 5.39859543E-02, 5.40788792E-02, 5.42726325E-02,
     *  5.45621008E-02, 5.49426319E-02, 5.54100176E-02, 5.59604746E-02,
     *  5.65906263E-02,
     *  5.48438663E-02, 5.47881197E-02, 5.48403028E-02, 5.49949298E-02,
     *  5.52469696E-02, 5.55918240E-02, 5.60253099E-02, 5.65436442E-02,
     *  5.71434281E-02,
     *  5.57159133E-02, 5.56176828E-02, 5.56287672E-02, 5.57437894E-02,
     *  5.59578086E-02, 5.62662940E-02, 5.66651051E-02, 5.71504767E-02,
     *  5.77190056E-02,
     *  5.66158152E-02, 5.64748872E-02, 5.64445604E-02, 5.65195563E-02,
     *  5.66950252E-02, 5.69665117E-02, 5.73299302E-02, 5.77815488E-02,
     *  5.83179765E-02,
     *  5.75438434E-02, 5.73600009E-02, 5.72879742E-02, 5.73225648E-02,
     *  5.74590068E-02, 5.76929211E-02, 5.80202850E-02, 5.84374118E-02,
     *  5.89409360E-02,
     *  5.85003383E-02, 5.82733341E-02, 5.81593200E-02, 5.81531511E-02,
     *  5.82501296E-02, 5.84459475E-02, 5.87366466E-02, 5.91185926E-02,
     *  5.95884569E-02/
        DATA ((CONDFC(J,K),J=118,126),K=154,162) /
     *  5.94857291E-02, 5.92152580E-02, 5.90589455E-02, 5.90116671E-02,
     *  5.90687704E-02, 5.92260053E-02, 5.94794743E-02, 5.98255976E-02,
     *  6.02610903E-02,
     *  6.05005501E-02, 6.01862226E-02, 5.99872522E-02, 5.98984961E-02,
     *  5.99153186E-02, 6.00335082E-02, 6.02492170E-02, 6.05589166E-02,
     *  6.09593684E-02,
     *  6.15454566E-02, 6.11867741E-02, 6.09447122E-02, 6.08140690E-02,
     *  6.07901912E-02, 6.08688805E-02, 6.10463220E-02, 6.13190297E-02,
     *  6.16838089E-02,
     *  6.26212357E-02, 6.22175696E-02, 6.19318851E-02, 6.17588804E-02,
     *  6.16938474E-02, 6.17325708E-02, 6.18712462E-02, 6.21064154E-02,
     *  6.24349201E-02,
     *  6.37288156E-02, 6.32793897E-02, 6.29494331E-02, 6.27335049E-02,
     *  6.26268043E-02, 6.26250656E-02, 6.27244674E-02, 6.29215601E-02,
     *  6.32132089E-02,
     *  6.48692689E-02, 6.43731483E-02, 6.39981338E-02, 6.37386118E-02,
     *  6.35896523E-02, 6.35469039E-02, 6.36064982E-02, 6.37649695E-02,
     *  6.40191891E-02,
     *  6.60438132E-02, 6.54998978E-02, 6.50788904E-02, 6.47749785E-02,
     *  6.45830696E-02, 6.44986923E-02, 6.45178992E-02, 6.46371806E-02,
     *  6.48533922E-02,
     *  6.72538068E-02, 6.66608316E-02, 6.61927392E-02, 6.58435010E-02,
     *  6.56078354E-02, 6.54811192E-02, 6.54592934E-02, 6.55387748E-02,
     *  6.57163785E-02,
     *  6.85007393E-02, 6.78572815E-02, 6.73408524E-02, 6.69452022E-02,
     *  6.66648413E-02, 6.64949675E-02, 6.64313798E-02, 6.64703915E-02,
     *  6.66087494E-02/
        DATA ((CONDFC(J,K),J=127,135),K=  1,  9) /
     *  4.48742706E-02, 4.62329716E-02, 4.76272405E-02, 4.90580626E-02,
     *  5.05264645E-02, 5.20335162E-02, 5.35803333E-02, 5.51680795E-02,
     *  5.67979685E-02,
     *  4.48742893E-02, 4.62329895E-02, 4.76272578E-02, 4.90580793E-02,
     *  5.05264806E-02, 5.20335317E-02, 5.35803483E-02, 5.51680939E-02,
     *  5.67979824E-02,
     *  4.48743159E-02, 4.62330152E-02, 4.76272826E-02, 4.90581032E-02,
     *  5.05265036E-02, 5.20335539E-02, 5.35803697E-02, 5.51681146E-02,
     *  5.67980023E-02,
     *  4.48743533E-02, 4.62330513E-02, 4.76273173E-02, 4.90581367E-02,
     *  5.05265359E-02, 5.20335851E-02, 5.35803997E-02, 5.51681435E-02,
     *  5.67980302E-02,
     *  4.48744047E-02, 4.62331008E-02, 4.76273651E-02, 4.90581827E-02,
     *  5.05265803E-02, 5.20336279E-02, 5.35804410E-02, 5.51681833E-02,
     *  5.67980686E-02,
     *  4.48744741E-02, 4.62331678E-02, 4.76274297E-02, 4.90582450E-02,
     *  5.05266404E-02, 5.20336858E-02, 5.35804968E-02, 5.51682371E-02,
     *  5.67981205E-02,
     *  4.48745666E-02, 4.62332569E-02, 4.76275156E-02, 4.90583278E-02,
     *  5.05267202E-02, 5.20337628E-02, 5.35805711E-02, 5.51683087E-02,
     *  5.67981895E-02,
     *  4.48746878E-02, 4.62333738E-02, 4.76276283E-02, 4.90584365E-02,
     *  5.05268250E-02, 5.20338638E-02, 5.35806685E-02, 5.51684026E-02,
     *  5.67982800E-02,
     *  4.48748445E-02, 4.62335249E-02, 4.76277740E-02, 4.90585770E-02,
     *  5.05269604E-02, 5.20339944E-02, 5.35807944E-02, 5.51685240E-02,
     *  5.67983971E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 10, 18) /
     *  4.48750446E-02, 4.62337178E-02, 4.76279600E-02, 4.90587563E-02,
     *  5.05271334E-02, 5.20341611E-02, 5.35809551E-02, 5.51686790E-02,
     *  5.67985465E-02,
     *  4.48752970E-02, 4.62339611E-02, 4.76281946E-02, 4.90589825E-02,
     *  5.05273514E-02, 5.20343714E-02, 5.35811579E-02, 5.51688745E-02,
     *  5.67987350E-02,
     *  4.48756117E-02, 4.62342646E-02, 4.76284871E-02, 4.90592646E-02,
     *  5.05276234E-02, 5.20346336E-02, 5.35814107E-02, 5.51691182E-02,
     *  5.67989700E-02,
     *  4.48760001E-02, 4.62346391E-02, 4.76288482E-02, 4.90596127E-02,
     *  5.05279590E-02, 5.20349572E-02, 5.35817227E-02, 5.51694191E-02,
     *  5.67992601E-02,
     *  4.48764747E-02, 4.62350967E-02, 4.76292894E-02, 4.90600381E-02,
     *  5.05283692E-02, 5.20353526E-02, 5.35821040E-02, 5.51697867E-02,
     *  5.67996145E-02,
     *  4.48770493E-02, 4.62356507E-02, 4.76298236E-02, 4.90605531E-02,
     *  5.05288658E-02, 5.20358314E-02, 5.35825656E-02, 5.51702318E-02,
     *  5.68000436E-02,
     *  4.48777391E-02, 4.62363157E-02, 4.76304648E-02, 4.90611713E-02,
     *  5.05294618E-02, 5.20364061E-02, 5.35831197E-02, 5.51707660E-02,
     *  5.68005587E-02,
     *  4.48785603E-02, 4.62371075E-02, 4.76312282E-02, 4.90619074E-02,
     *  5.05301715E-02, 5.20370904E-02, 5.35837794E-02, 5.51714021E-02,
     *  5.68011720E-02,
     *  4.48795307E-02, 4.62380431E-02, 4.76321302E-02, 4.90627771E-02,
     *  5.05310100E-02, 5.20378989E-02, 5.35845589E-02, 5.51721537E-02,
     *  5.68018967E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 19, 27) /
     *  4.48806690E-02, 4.62391406E-02, 4.76331884E-02, 4.90637974E-02,
     *  5.05319937E-02, 5.20388473E-02, 5.35854734E-02, 5.51730353E-02,
     *  5.68027467E-02,
     *  4.48819954E-02, 4.62404195E-02, 4.76344214E-02, 4.90649862E-02,
     *  5.05331400E-02, 5.20399525E-02, 5.35865389E-02, 5.51740627E-02,
     *  5.68037373E-02,
     *  4.48835312E-02, 4.62419002E-02, 4.76358491E-02, 4.90663627E-02,
     *  5.05344672E-02, 5.20412321E-02, 5.35877727E-02, 5.51752522E-02,
     *  5.68048842E-02,
     *  4.48852989E-02, 4.62436045E-02, 4.76374923E-02, 4.90679470E-02,
     *  5.05359947E-02, 5.20427048E-02, 5.35891927E-02, 5.51766214E-02,
     *  5.68062042E-02,
     *  4.48873219E-02, 4.62455551E-02, 4.76393729E-02, 4.90697602E-02,
     *  5.05377429E-02, 5.20443904E-02, 5.35908178E-02, 5.51781883E-02,
     *  5.68077150E-02,
     *  4.48896250E-02, 4.62477756E-02, 4.76415138E-02, 4.90718244E-02,
     *  5.05397331E-02, 5.20463092E-02, 5.35926679E-02, 5.51799720E-02,
     *  5.68094348E-02,
     *  4.48922336E-02, 4.62502907E-02, 4.76439388E-02, 4.90741624E-02,
     *  5.05419873E-02, 5.20484827E-02, 5.35947635E-02, 5.51819925E-02,
     *  5.68113829E-02,
     *  4.48951745E-02, 4.62531261E-02, 4.76466726E-02, 4.90767982E-02,
     *  5.05445286E-02, 5.20509329E-02, 5.35971259E-02, 5.51842702E-02,
     *  5.68135790E-02,
     *  4.48984750E-02, 4.62563083E-02, 4.76497407E-02, 4.90797563E-02,
     *  5.05473807E-02, 5.20536827E-02, 5.35997771E-02, 5.51868264E-02,
     *  5.68160436E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 28, 36) /
     *  4.49021635E-02, 4.62598645E-02, 4.76531693E-02, 4.90830620E-02,
     *  5.05505679E-02, 5.20567557E-02, 5.36027400E-02, 5.51896831E-02,
     *  5.68187979E-02,
     *  4.49062689E-02, 4.62638227E-02, 4.76569856E-02, 4.90867415E-02,
     *  5.05541154E-02, 5.20601761E-02, 5.36060377E-02, 5.51928627E-02,
     *  5.68218635E-02,
     *  4.49108212E-02, 4.62682116E-02, 4.76612172E-02, 4.90908213E-02,
     *  5.05580490E-02, 5.20639686E-02, 5.36096943E-02, 5.51963882E-02,
     *  5.68252627E-02,
     *  4.49146672E-02, 4.62719197E-02, 4.76647922E-02, 4.90942682E-02,
     *  5.05613723E-02, 5.20671728E-02, 5.36127836E-02, 5.51993668E-02,
     *  5.68281345E-02,
     *  4.49188129E-02, 4.62759167E-02, 4.76686459E-02, 4.90979836E-02,
     *  5.05649545E-02, 5.20706266E-02, 5.36161136E-02, 5.52025774E-02,
     *  5.68312301E-02,
     *  4.49232729E-02, 4.62802167E-02, 4.76727916E-02, 4.91019807E-02,
     *  5.05688082E-02, 5.20743421E-02, 5.36196959E-02, 5.52060313E-02,
     *  5.68345602E-02,
     *  4.49280619E-02, 4.62848338E-02, 4.76772431E-02, 4.91062725E-02,
     *  5.05729461E-02, 5.20783316E-02, 5.36235425E-02, 5.52097400E-02,
     *  5.68381359E-02,
     *  4.49331948E-02, 4.62897825E-02, 4.76820142E-02, 4.91108724E-02,
     *  5.05773811E-02, 5.20826076E-02, 5.36276651E-02, 5.52137148E-02,
     *  5.68419683E-02,
     *  4.49386865E-02, 4.62950771E-02, 4.76871188E-02, 4.91157939E-02,
     *  5.05821261E-02, 5.20871824E-02, 5.36320759E-02, 5.52179676E-02,
     *  5.68460686E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 37, 45) /
     *  4.49445524E-02, 4.63007324E-02, 4.76925712E-02, 4.91210507E-02,
     *  5.05871942E-02, 5.20920688E-02, 5.36367872E-02, 5.52225099E-02,
     *  5.68504482E-02,
     *  4.49508077E-02, 4.63067631E-02, 4.76983855E-02, 4.91266563E-02,
     *  5.05925988E-02, 5.20972796E-02, 5.36418111E-02, 5.52273537E-02,
     *  5.68551184E-02,
     *  4.49574680E-02, 4.63131842E-02, 4.77045761E-02, 4.91326248E-02,
     *  5.05983531E-02, 5.21028275E-02, 5.36471601E-02, 5.52325109E-02,
     *  5.68600907E-02,
     *  4.49645488E-02, 4.63200107E-02, 4.77111574E-02, 4.91389699E-02,
     *  5.06044706E-02, 5.21087256E-02, 5.36528466E-02, 5.52379936E-02,
     *  5.68653769E-02,
     *  4.49720658E-02, 4.63272577E-02, 4.77181441E-02, 4.91457058E-02,
     *  5.06109648E-02, 5.21149868E-02, 5.36588833E-02, 5.52438139E-02,
     *  5.68709886E-02,
     *  4.49800348E-02, 4.63349403E-02, 4.77255508E-02, 4.91528466E-02,
     *  5.06178494E-02, 5.21216244E-02, 5.36652829E-02, 5.52499840E-02,
     *  5.68769375E-02,
     *  4.49884717E-02, 4.63430739E-02, 4.77333923E-02, 4.91604065E-02,
     *  5.06251379E-02, 5.21286515E-02, 5.36720579E-02, 5.52565161E-02,
     *  5.68832354E-02,
     *  4.49973924E-02, 4.63516740E-02, 4.77416833E-02, 4.91683998E-02,
     *  5.06328443E-02, 5.21360813E-02, 5.36792212E-02, 5.52634225E-02,
     *  5.68898943E-02,
     *  4.50068130E-02, 4.63607558E-02, 4.77504388E-02, 4.91768408E-02,
     *  5.06409823E-02, 5.21439272E-02, 5.36867857E-02, 5.52707158E-02,
     *  5.68969261E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 46, 54) /
     *  4.50167497E-02, 4.63703351E-02, 4.77596737E-02, 4.91857440E-02,
     *  5.06495657E-02, 5.21522026E-02, 5.36947642E-02, 5.52784082E-02,
     *  5.69043427E-02,
     *  4.50272186E-02, 4.63804273E-02, 4.77694031E-02, 4.91951237E-02,
     *  5.06586086E-02, 5.21609210E-02, 5.37031697E-02, 5.52865122E-02,
     *  5.69121562E-02,
     *  4.50382360E-02, 4.63910482E-02, 4.77796420E-02, 4.92049947E-02,
     *  5.06681250E-02, 5.21700957E-02, 5.37120153E-02, 5.52950405E-02,
     *  5.69203787E-02,
     *  4.50498182E-02, 4.64022134E-02, 4.77904056E-02, 4.92153713E-02,
     *  5.06781289E-02, 5.21797404E-02, 5.37213139E-02, 5.53040056E-02,
     *  5.69290224E-02,
     *  4.50619817E-02, 4.64139389E-02, 4.78017092E-02, 4.92262685E-02,
     *  5.06886345E-02, 5.21898688E-02, 5.37310787E-02, 5.53134201E-02,
     *  5.69380994E-02,
     *  4.50747430E-02, 4.64262405E-02, 4.78135679E-02, 4.92377007E-02,
     *  5.06996559E-02, 5.22004943E-02, 5.37413229E-02, 5.53232968E-02,
     *  5.69476219E-02,
     *  4.50881187E-02, 4.64391341E-02, 4.78259973E-02, 4.92496829E-02,
     *  5.07112074E-02, 5.22116309E-02, 5.37520597E-02, 5.53336484E-02,
     *  5.69576022E-02,
     *  4.51021254E-02, 4.64526357E-02, 4.78390126E-02, 4.92622299E-02,
     *  5.07233033E-02, 5.22232922E-02, 5.37633023E-02, 5.53444876E-02,
     *  5.69680527E-02,
     *  4.51167798E-02, 4.64667616E-02, 4.78526295E-02, 4.92753567E-02,
     *  5.07359579E-02, 5.22354921E-02, 5.37750641E-02, 5.53558273E-02,
     *  5.69789858E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 55, 63) /
     *  4.51320989E-02, 4.64815278E-02, 4.78668635E-02, 4.92890781E-02,
     *  5.07491858E-02, 5.22482445E-02, 5.37873586E-02, 5.53676805E-02,
     *  5.69904138E-02,
     *  4.51480995E-02, 4.64969508E-02, 4.78817303E-02, 4.93034095E-02,
     *  5.07630015E-02, 5.22615635E-02, 5.38001992E-02, 5.53800602E-02,
     *  5.70023494E-02,
     *  4.51647989E-02, 4.65130468E-02, 4.78972457E-02, 4.93183659E-02,
     *  5.07774195E-02, 5.22754632E-02, 5.38135994E-02, 5.53929794E-02,
     *  5.70148052E-02,
     *  4.51822141E-02, 4.65298326E-02, 4.79134257E-02, 4.93339626E-02,
     *  5.07924548E-02, 5.22899576E-02, 5.38275730E-02, 5.54064513E-02,
     *  5.70277937E-02,
     *  4.52003625E-02, 4.65473248E-02, 4.79302863E-02, 4.93502152E-02,
     *  5.08081220E-02, 5.23050612E-02, 5.38421338E-02, 5.54204892E-02,
     *  5.70413279E-02,
     *  4.52192618E-02, 4.65655402E-02, 4.79478436E-02, 4.93671392E-02,
     *  5.08244363E-02, 5.23207884E-02, 5.38572956E-02, 5.54351065E-02,
     *  5.70554207E-02,
     *  4.52439687E-02, 4.65893525E-02, 4.79707952E-02, 4.93892624E-02,
     *  5.08457621E-02, 5.23413466E-02, 5.38771146E-02, 5.54542135E-02,
     *  5.70738419E-02,
     *  4.52699115E-02, 4.66143553E-02, 4.79948936E-02, 4.94124905E-02,
     *  5.08681526E-02, 5.23629308E-02, 5.38979224E-02, 5.54742737E-02,
     *  5.70931820E-02,
     *  4.52971262E-02, 4.66405828E-02, 4.80201717E-02, 4.94368552E-02,
     *  5.08916383E-02, 5.23855703E-02, 5.39197473E-02, 5.54953142E-02,
     *  5.71134671E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 64, 72) /
     *  4.53256490E-02, 4.66680702E-02, 4.80466632E-02, 4.94623888E-02,
     *  5.09162501E-02, 5.24092951E-02, 5.39426182E-02, 5.55173629E-02,
     *  5.71347240E-02,
     *  4.53555174E-02, 4.66968532E-02, 4.80744026E-02, 4.94891244E-02,
     *  5.09420201E-02, 5.24341357E-02, 5.39665643E-02, 5.55404479E-02,
     *  5.71569798E-02,
     *  4.53867698E-02, 4.67269686E-02, 4.81034251E-02, 4.95170959E-02,
     *  5.09689806E-02, 5.24601235E-02, 5.39916160E-02, 5.55645984E-02,
     *  5.71802626E-02,
     *  4.54194457E-02, 4.67584545E-02, 4.81337672E-02, 4.95463383E-02,
     *  5.09971654E-02, 5.24872908E-02, 5.40178041E-02, 5.55898441E-02,
     *  5.72046011E-02,
     *  4.54535860E-02, 4.67913499E-02, 4.81654665E-02, 4.95768877E-02,
     *  5.10266091E-02, 5.25156709E-02, 5.40451609E-02, 5.56162161E-02,
     *  5.72300250E-02,
     *  4.54892333E-02, 4.68256958E-02, 4.81985621E-02, 4.96087817E-02,
     *  5.10573478E-02, 5.25452986E-02, 5.40737197E-02, 5.56437463E-02,
     *  5.72565653E-02,
     *  4.55264323E-02, 4.68615349E-02, 4.82330950E-02, 4.96420596E-02,
     *  5.10894192E-02, 5.25762100E-02, 5.41035153E-02, 5.56724683E-02,
     *  5.72842540E-02,
     *  4.55652300E-02, 4.68989122E-02, 4.82691084E-02, 4.96767627E-02,
     *  5.11228632E-02, 5.26084433E-02, 5.41345844E-02, 5.57024174E-02,
     *  5.73131253E-02,
     *  4.56056761E-02, 4.69378754E-02, 4.83066479E-02, 4.97129350E-02,
     *  5.11577217E-02, 5.26420390E-02, 5.41669658E-02, 5.57336308E-02,
     *  5.73432150E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 73, 81) /
     *  4.56478243E-02, 4.69784757E-02, 4.83457627E-02, 4.97506234E-02,
     *  5.11940399E-02, 5.26770404E-02, 5.42007012E-02, 5.57661487E-02,
     *  5.73745616E-02,
     *  4.56917325E-02, 4.70207687E-02, 4.83865060E-02, 4.97898791E-02,
     *  5.12318668E-02, 5.27134945E-02, 5.42358358E-02, 5.58000145E-02,
     *  5.74072069E-02,
     *  4.57374648E-02, 4.70648156E-02, 4.84289364E-02, 4.98307581E-02,
     *  5.12712563E-02, 5.27514531E-02, 5.42724192E-02, 5.58352759E-02,
     *  5.74411969E-02,
     *  4.57850930E-02, 4.71106853E-02, 4.84731199E-02, 4.98733238E-02,
     *  5.13122690E-02, 5.27909743E-02, 5.43105075E-02, 5.58719867E-02,
     *  5.74765833E-02,
     *  4.58347003E-02, 4.71584572E-02, 4.85191326E-02, 4.99176491E-02,
     *  5.13549751E-02, 5.28321256E-02, 5.43501652E-02, 5.59102091E-02,
     *  5.75134257E-02,
     *  4.58863863E-02, 4.72082268E-02, 4.85670659E-02, 4.99638218E-02,
     *  5.13994586E-02, 5.28749877E-02, 5.43914701E-02, 5.59500177E-02,
     *  5.75517962E-02,
     *  4.59493605E-02, 4.72688603E-02, 4.86254574E-02, 5.00200645E-02,
     *  5.14536403E-02, 5.29271917E-02, 5.44417751E-02, 5.59984987E-02,
     *  5.75985241E-02,
     *  4.60156071E-02, 4.73326375E-02, 4.86868706E-02, 5.00792126E-02,
     *  5.15106169E-02, 5.29820851E-02, 5.44946690E-02, 5.60494723E-02,
     *  5.76476528E-02,
     *  4.60856328E-02, 4.74000450E-02, 4.87517726E-02, 5.01417153E-02,
     *  5.15708202E-02, 5.30400833E-02, 5.45505513E-02, 5.61033232E-02,
     *  5.76995525E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 82, 90) /
     *  4.60867674E-02, 4.74011371E-02, 4.87528240E-02, 5.01427278E-02,
     *  5.15717954E-02, 5.30410227E-02, 5.45514564E-02, 5.61041954E-02,
     *  5.77003931E-02,
     *  4.60890365E-02, 4.74033212E-02, 4.87549268E-02, 5.01447527E-02,
     *  5.15737457E-02, 5.30429016E-02, 5.45532667E-02, 5.61059398E-02,
     *  5.77020742E-02,
     *  4.60969780E-02, 4.74109652E-02, 4.87622863E-02, 5.01518397E-02,
     *  5.15805716E-02, 5.30494772E-02, 5.45596021E-02, 5.61120448E-02,
     *  5.77079578E-02,
     *  4.61080653E-02, 4.74216370E-02, 4.87725605E-02, 5.01617334E-02,
     *  5.15901008E-02, 5.30586568E-02, 5.45684465E-02, 5.61205673E-02,
     *  5.77161713E-02,
     *  4.61192313E-02, 4.74323842E-02, 4.87829073E-02, 5.01716968E-02,
     *  5.15996969E-02, 5.30679009E-02, 5.45773528E-02, 5.61291495E-02,
     *  5.77244422E-02,
     *  4.61304765E-02, 4.74432076E-02, 4.87933271E-02, 5.01817304E-02,
     *  5.16093605E-02, 5.30772098E-02, 5.45863216E-02, 5.61377917E-02,
     *  5.77327709E-02,
     *  4.61418015E-02, 4.74541075E-02, 4.88038205E-02, 5.01918347E-02,
     *  5.16190921E-02, 5.30865841E-02, 5.45953532E-02, 5.61464945E-02,
     *  5.77411578E-02,
     *  4.61532069E-02, 4.74650846E-02, 4.88143880E-02, 5.02020101E-02,
     *  5.16288920E-02, 5.30960241E-02, 5.46044480E-02, 5.61552581E-02,
     *  5.77496034E-02,
     *  4.61646933E-02, 4.74761393E-02, 4.88250300E-02, 5.02122572E-02,
     *  5.16387609E-02, 5.31055304E-02, 5.46136066E-02, 5.61640830E-02,
     *  5.77581080E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 91, 99) /
     *  4.61762613E-02, 4.74872724E-02, 4.88357473E-02, 5.02225765E-02,
     *  5.16486991E-02, 5.31151035E-02, 5.46228294E-02, 5.61729698E-02,
     *  5.77666720E-02,
     *  4.61879114E-02, 4.74984843E-02, 4.88465402E-02, 5.02329685E-02,
     *  5.16587072E-02, 5.31247437E-02, 5.46321168E-02, 5.61819187E-02,
     *  5.77752960E-02,
     *  4.61996443E-02, 4.75097755E-02, 4.88574093E-02, 5.02434338E-02,
     *  5.16687856E-02, 5.31344515E-02, 5.46414693E-02, 5.61909302E-02,
     *  5.77839802E-02,
     *  4.62114606E-02, 4.75211468E-02, 4.88683552E-02, 5.02539727E-02,
     *  5.16789350E-02, 5.31442275E-02, 5.46508874E-02, 5.62000048E-02,
     *  5.77927251E-02,
     *  4.62733214E-02, 4.75806738E-02, 4.89256520E-02, 5.03091365E-02,
     *  5.17320569E-02, 5.31953933E-02, 5.47001779E-02, 5.62474965E-02,
     *  5.78384902E-02,
     *  4.63374692E-02, 4.76423942E-02, 4.89850539E-02, 5.03663216E-02,
     *  5.17871208E-02, 5.32484259E-02, 5.47512637E-02, 5.62967153E-02,
     *  5.78859175E-02,
     *  4.64039912E-02, 4.77063908E-02, 4.90466395E-02, 5.04256032E-02,
     *  5.18441986E-02, 5.33033938E-02, 5.48042103E-02, 5.63477241E-02,
     *  5.79350673E-02,
     *  4.64729779E-02, 4.77727498E-02, 4.91104910E-02, 5.04870595E-02,
     *  5.19033647E-02, 5.33603684E-02, 5.48590860E-02, 5.64005881E-02,
     *  5.79860021E-02,
     *  4.65445240E-02, 4.78415608E-02, 4.91766936E-02, 5.05507717E-02,
     *  5.19646967E-02, 5.34194236E-02, 5.49159615E-02, 5.64553752E-02,
     *  5.80387868E-02/
        DATA ((CONDFC(J,K),J=127,135),K=100,108) /
     *  4.66187280E-02, 4.79129176E-02, 4.92453364E-02, 5.06168245E-02,
     *  5.20282754E-02, 5.34806365E-02, 5.49749103E-02, 5.65121555E-02,
     *  5.80934887E-02,
     *  4.66956929E-02, 4.79869178E-02, 4.93165121E-02, 5.06853062E-02,
     *  5.20941848E-02, 5.35440873E-02, 5.50360090E-02, 5.65710023E-02,
     *  5.81501778E-02,
     *  4.67755262E-02, 4.80636631E-02, 4.93903172E-02, 5.07563085E-02,
     *  5.21625121E-02, 5.36098591E-02, 5.50993371E-02, 5.66319915E-02,
     *  5.82089267E-02,
     *  4.68583402E-02, 4.81432599E-02, 4.94668527E-02, 5.08299272E-02,
     *  5.22333486E-02, 5.36780388E-02, 5.51649774E-02, 5.66952022E-02,
     *  5.82698110E-02,
     *  4.69442525E-02, 4.82258193E-02, 4.95462237E-02, 5.09062622E-02,
     *  5.23067891E-02, 5.37487167E-02, 5.52330157E-02, 5.67607163E-02,
     *  5.83329091E-02,
     *  4.70333857E-02, 4.83114573E-02, 4.96285401E-02, 5.09854176E-02,
     *  5.23829326E-02, 5.38219869E-02, 5.53035419E-02, 5.68286195E-02,
     *  5.83983026E-02,
     *  4.71258685E-02, 4.84002952E-02, 4.97139166E-02, 5.10675022E-02,
     *  5.24618822E-02, 5.38979474E-02, 5.53766493E-02, 5.68990007E-02,
     *  5.84660764E-02,
     *  4.72218355E-02, 4.84924601E-02, 4.98024733E-02, 5.11526295E-02,
     *  5.25437455E-02, 5.39767005E-02, 5.54524350E-02, 5.69719524E-02,
     *  5.85363189E-02,
     *  4.73214278E-02, 4.85880849E-02, 4.98943356E-02, 5.12409181E-02,
     *  5.26286352E-02, 5.40583528E-02, 5.55310005E-02, 5.70475712E-02,
     *  5.86091219E-02/
        DATA ((CONDFC(J,K),J=127,135),K=109,117) /
     *  4.74247932E-02, 4.86873087E-02, 4.99896347E-02, 5.13324922E-02,
     *  5.27166685E-02, 5.41430159E-02, 5.56124516E-02, 5.71259577E-02,
     *  5.86845813E-02,
     *  4.75320869E-02, 4.87902775E-02, 5.00885083E-02, 5.14274816E-02,
     *  5.28079682E-02, 5.42308059E-02, 5.56968986E-02, 5.72072167E-02,
     *  5.87627969E-02,
     *  4.76434718E-02, 4.88971442E-02, 5.01911002E-02, 5.15260221E-02,
     *  5.29026628E-02, 5.43218444E-02, 5.57844568E-02, 5.72914577E-02,
     *  5.88438727E-02,
     *  4.77591189E-02, 4.90080695E-02, 5.02975616E-02, 5.16282561E-02,
     *  5.30008866E-02, 5.44162584E-02, 5.58752464E-02, 5.73787949E-02,
     *  5.89279173E-02,
     *  4.78792080E-02, 4.91232218E-02, 5.04080509E-02, 5.17343326E-02,
     *  5.31027803E-02, 5.45141810E-02, 5.59693934E-02, 5.74693475E-02,
     *  5.90150438E-02,
     *  4.80039282E-02, 4.92427784E-02, 5.05227342E-02, 5.18444080E-02,
     *  5.32084912E-02, 5.46157511E-02, 5.60670294E-02, 5.75632403E-02,
     *  5.91053706E-02,
     *  4.81334783E-02, 4.93669253E-02, 5.06417861E-02, 5.19586465E-02,
     *  5.33181739E-02, 5.47211147E-02, 5.61682920E-02, 5.76606035E-02,
     *  5.91990213E-02,
     *  4.82680677E-02, 4.94958582E-02, 5.07653902E-02, 5.20772202E-02,
     *  5.34319903E-02, 5.48304244E-02, 5.62733254E-02, 5.77615736E-02,
     *  5.92961250E-02,
     *  4.84079168E-02, 4.96297833E-02, 5.08937393E-02, 5.22003102E-02,
     *  5.35501106E-02, 5.49438403E-02, 5.63822808E-02, 5.78662932E-02,
     *  5.93968167E-02/
        DATA ((CONDFC(J,K),J=127,135),K=118,126) /
     *  4.85532578E-02, 4.97689172E-02, 5.10270362E-02, 5.23281065E-02,
     *  5.36727133E-02, 5.50615305E-02, 5.64953164E-02, 5.79749119E-02,
     *  5.95012379E-02,
     *  4.87043356E-02, 4.99134884E-02, 5.11654943E-02, 5.24608091E-02,
     *  5.37999862E-02, 5.51836713E-02, 5.66125985E-02, 5.80875864E-02,
     *  5.96095366E-02,
     *  4.88614081E-02, 5.00637374E-02, 5.13093385E-02, 5.25986283E-02,
     *  5.39321263E-02, 5.53104481E-02, 5.67343013E-02, 5.82044810E-02,
     *  5.97218680E-02,
     *  4.90247474E-02, 5.02199176E-02, 5.14588053E-02, 5.27417855E-02,
     *  5.40693410E-02, 5.54420555E-02, 5.68606078E-02, 5.83257681E-02,
     *  5.98383947E-02,
     *  4.91946403E-02, 5.03822964E-02, 5.16141442E-02, 5.28905137E-02,
     *  5.42118487E-02, 5.55786981E-02, 5.69917104E-02, 5.84516287E-02,
     *  5.99592871E-02,
     *  4.93713894E-02, 5.05511554E-02, 5.17756177E-02, 5.30450584E-02,
     *  5.43598790E-02, 5.57205913E-02, 5.71278112E-02, 5.85822527E-02,
     *  6.00847245E-02,
     *  4.95553137E-02, 5.07267914E-02, 5.19435027E-02, 5.32056780E-02,
     *  5.45136736E-02, 5.58679616E-02, 5.72691227E-02, 5.87178401E-02,
     *  6.02148947E-02,
     *  4.97467495E-02, 5.09095176E-02, 5.21180910E-02, 5.33726450E-02,
     *  5.46734872E-02, 5.60210473E-02, 5.74158685E-02, 5.88586006E-02,
     *  6.03499952E-02,
     *  4.99460513E-02, 5.10996639E-02, 5.22996901E-02, 5.35462462E-02,
     *  5.48395880E-02, 5.61800996E-02, 5.75682838E-02, 5.90047552E-02,
     *  6.04902336E-02/
        DATA ((CONDFC(J,K),J=127,135),K=127,135) /
     *  5.01535924E-02, 5.12975778E-02, 5.24886241E-02, 5.37267841E-02,
     *  5.50122584E-02, 5.63453825E-02, 5.77266163E-02, 5.91565361E-02,
     *  6.06358280E-02,
     *  5.03697659E-02, 5.15036256E-02, 5.26852341E-02, 5.39145771E-02,
     *  5.51917962E-02, 5.65171747E-02, 5.78911266E-02, 5.93141877E-02,
     *  6.07870081E-02,
     *  5.05949854E-02, 5.17181927E-02, 5.28898797E-02, 5.41099608E-02,
     *  5.53785146E-02, 5.66957690E-02, 5.80620891E-02, 5.94779673E-02,
     *  6.09440151E-02,
     *  5.08296856E-02, 5.19416843E-02, 5.31029391E-02, 5.43132884E-02,
     *  5.55727438E-02, 5.68814743E-02, 5.82397929E-02, 5.96481457E-02,
     *  6.11071033E-02,
     *  5.10743225E-02, 5.21745265E-02, 5.33248102E-02, 5.45249314E-02,
     *  5.57748311E-02, 5.70746155E-02, 5.84245422E-02, 5.98250081E-02,
     *  6.12765401E-02,
     *  5.13293745E-02, 5.24171665E-02, 5.35559110E-02, 5.47452808E-02,
     *  5.59851420E-02, 5.72755346E-02, 5.86166572E-02, 6.00088545E-02,
     *  6.14526069E-02,
     *  5.15953421E-02, 5.26700731E-02, 5.37966802E-02, 5.49747473E-02,
     *  5.62040611E-02, 5.74845915E-02, 5.88164750E-02, 6.02000008E-02,
     *  6.16355998E-02,
     *  5.18727484E-02, 5.29337371E-02, 5.40475781E-02, 5.52137619E-02,
     *  5.64319920E-02, 5.77021645E-02, 5.90243501E-02, 6.03987792E-02,
     *  6.18258307E-02,
     *  5.21621387E-02, 5.32086712E-02, 5.43090863E-02, 5.54627766E-02,
     *  5.66693587E-02, 5.79286511E-02, 5.92406551E-02, 6.06055394E-02,
     *  6.20236274E-02/
        DATA ((CONDFC(J,K),J=127,135),K=136,144) /
     *  5.24640802E-02, 5.34954105E-02, 5.45817082E-02, 5.57222647E-02,
     *  5.69166057E-02, 5.81644685E-02, 5.94657816E-02, 6.08206487E-02,
     *  6.22293349E-02,
     *  5.27791616E-02, 5.37945115E-02, 5.48659692E-02, 5.59927210E-02,
     *  5.71741985E-02, 5.84100542E-02, 5.97001406E-02, 6.10444932E-02,
     *  6.24433155E-02,
     *  5.31079918E-02, 5.41065523E-02, 5.51624160E-02, 5.62746617E-02,
     *  5.74426237E-02, 5.86658664E-02, 5.99441632E-02, 6.12774780E-02,
     *  6.26659503E-02,
     *  5.34511990E-02, 5.44321311E-02, 5.54716168E-02, 5.65686248E-02,
     *  5.77223893E-02, 5.89323842E-02, 6.01983005E-02, 6.15200280E-02,
     *  6.28976387E-02,
     *  5.38094289E-02, 5.47718658E-02, 5.57941600E-02, 5.68751689E-02,
     *  5.80140246E-02, 5.92101079E-02, 6.04630249E-02, 6.17725883E-02,
     *  6.31388001E-02,
     *  5.41833428E-02, 5.51263919E-02, 5.61306537E-02, 5.71948735E-02,
     *  5.83180800E-02, 5.94995589E-02, 6.07388294E-02, 6.20356244E-02,
     *  6.33898735E-02,
     *  5.45736151E-02, 5.54963612E-02, 5.64817241E-02, 5.75283375E-02,
     *  5.86351262E-02, 5.98012796E-02, 6.10262279E-02, 6.23096225E-02,
     *  6.36513184E-02,
     *  5.49809310E-02, 5.58824395E-02, 5.68480141E-02, 5.78761784E-02,
     *  5.89657538E-02, 6.01158326E-02, 6.13257553E-02, 6.25950899E-02,
     *  6.39236145E-02,
     *  5.54059830E-02, 5.62853042E-02, 5.72301812E-02, 5.82390307E-02,
     *  5.93105718E-02, 6.04438006E-02, 6.16379668E-02, 6.28925542E-02,
     *  6.42072626E-02/
        DATA ((CONDFC(J,K),J=127,135),K=145,153) /
     *  5.58494683E-02, 5.67056415E-02, 5.76288955E-02, 5.86175441E-02,
     *  5.96702071E-02, 6.07857850E-02, 6.19634377E-02, 6.32025638E-02,
     *  6.45027839E-02,
     *  5.63120843E-02, 5.71441433E-02, 5.80448368E-02, 5.90123818E-02,
     *  6.00453020E-02, 6.11424052E-02, 6.23027620E-02, 6.35256866E-02,
     *  6.48107199E-02,
     *  5.67945262E-02, 5.76015041E-02, 5.84786924E-02, 5.94242177E-02,
     *  6.04365129E-02, 6.15142965E-02, 6.26565521E-02, 6.38625102E-02,
     *  6.51316321E-02,
     *  5.72974822E-02, 5.80784178E-02, 5.89311535E-02, 5.98537340E-02,
     *  6.08445081E-02, 6.19021091E-02, 6.30254368E-02, 6.42136401E-02,
     *  6.54661015E-02,
     *  5.78216309E-02, 5.85755737E-02, 5.94029122E-02, 6.03016186E-02,
     *  6.12699651E-02, 6.23065056E-02, 6.34100602E-02, 6.45796990E-02,
     *  6.58147274E-02,
     *  5.83676375E-02, 5.90936540E-02, 5.98946586E-02, 6.07685621E-02,
     *  6.17135683E-02, 6.27281590E-02, 6.38110796E-02, 6.49613251E-02,
     *  6.61781265E-02,
     *  5.89361512E-02, 5.96333300E-02, 6.04070774E-02, 6.12552544E-02,
     *  6.21760062E-02, 6.31677503E-02, 6.42291635E-02, 6.53591706E-02,
     *  6.65569315E-02,
     *  5.95278031E-02, 6.01952597E-02, 6.09408451E-02, 6.17623824E-02,
     *  6.26579687E-02, 6.36259658E-02, 6.46649895E-02, 6.57738996E-02,
     *  6.69517896E-02,
     *  6.01432046E-02, 6.07800857E-02, 6.14966273E-02, 6.22906267E-02,
     *  6.31601440E-02, 6.41034947E-02, 6.51192416E-02, 6.62061863E-02,
     *  6.73633609E-02/
        DATA ((CONDFC(J,K),J=127,135),K=154,162) /
     *  6.07829475E-02, 6.13884339E-02, 6.20750767E-02, 6.28406594E-02,
     *  6.36832162E-02, 6.46010263E-02, 6.55926082E-02, 6.66567125E-02,
     *  6.77923159E-02,
     *  6.14476042E-02, 6.20209126E-02, 6.26768316E-02, 6.34131419E-02,
     *  6.42278628E-02, 6.51192475E-02, 6.60857790E-02, 6.71261653E-02,
     *  6.82393341E-02,
     *  6.21377304E-02, 6.26781135E-02, 6.33025152E-02, 6.40087236E-02,
     *  6.47947529E-02, 6.56588405E-02, 6.65994433E-02, 6.76152347E-02,
     *  6.87051012E-02,
     *  6.28538686E-02, 6.33606132E-02, 6.39527362E-02, 6.46280408E-02,
     *  6.53845455E-02, 6.62204810E-02, 6.71342872E-02, 6.81246118E-02,
     *  6.91903074E-02,
     *  6.35965529E-02, 6.40689767E-02, 6.46280903E-02, 6.52717176E-02,
     *  6.59978889E-02, 6.68048365E-02, 6.76909922E-02, 6.86549860E-02,
     *  6.96956449E-02,
     *  6.43663162E-02, 6.48037615E-02, 6.53291625E-02, 6.59403665E-02,
     *  6.66354206E-02, 6.74125657E-02, 6.82702333E-02, 6.92070438E-02,
     *  7.02218060E-02,
     *  6.51636976E-02, 6.55655242E-02, 6.60565319E-02, 6.66345912E-02,
     *  6.72977686E-02, 6.80443186E-02, 6.88726786E-02, 6.97814668E-02,
     *  7.07694815E-02,
     *  6.59892527E-02, 6.63548276E-02, 6.68107769E-02, 6.73549901E-02,
     *  6.79855531E-02, 6.87007367E-02, 6.94989889E-02, 7.03789315E-02,
     *  7.13393588E-02,
     *  6.68435636E-02, 6.71722494E-02, 6.75924818E-02, 6.81021615E-02,
     *  6.86993906E-02, 6.93824558E-02, 7.01498185E-02, 7.10001086E-02,
     *  7.19321219E-02/
        DATA ((CONDFC(J,K),J=136,144),K=  1,  9) /
     *  5.84712670E-02, 6.01892972E-02, 6.19534392E-02, 6.37651343E-02,
     *  6.56258874E-02, 6.75372709E-02, 6.95009270E-02, 7.15185719E-02,
     *  7.35919986E-02,
     *  5.84712805E-02, 6.01893101E-02, 6.19534517E-02, 6.37651463E-02,
     *  6.56258990E-02, 6.75372821E-02, 6.95009378E-02, 7.15185823E-02,
     *  7.35920086E-02,
     *  5.84712997E-02, 6.01893287E-02, 6.19534695E-02, 6.37651635E-02,
     *  6.56259156E-02, 6.75372981E-02, 6.95009532E-02, 7.15185971E-02,
     *  7.35920230E-02,
     *  5.84713266E-02, 6.01893546E-02, 6.19534945E-02, 6.37651876E-02,
     *  6.56259389E-02, 6.75373205E-02, 6.95009748E-02, 7.15186180E-02,
     *  7.35920431E-02,
     *  5.84713636E-02, 6.01893903E-02, 6.19535289E-02, 6.37652208E-02,
     *  6.56259708E-02, 6.75373513E-02, 6.95010046E-02, 7.15186466E-02,
     *  7.35920707E-02,
     *  5.84714136E-02, 6.01894385E-02, 6.19535754E-02, 6.37652656E-02,
     *  6.56260141E-02, 6.75373930E-02, 6.95010448E-02, 7.15186854E-02,
     *  7.35921080E-02,
     *  5.84714801E-02, 6.01895027E-02, 6.19536373E-02, 6.37653253E-02,
     *  6.56260716E-02, 6.75374485E-02, 6.95010982E-02, 7.15187369E-02,
     *  7.35921578E-02,
     *  5.84715674E-02, 6.01895868E-02, 6.19537185E-02, 6.37654035E-02,
     *  6.56261470E-02, 6.75375212E-02, 6.95011683E-02, 7.15188045E-02,
     *  7.35922229E-02,
     *  5.84716803E-02, 6.01896956E-02, 6.19538234E-02, 6.37655046E-02,
     *  6.56262446E-02, 6.75376152E-02, 6.95012590E-02, 7.15188920E-02,
     *  7.35923072E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 10, 18) /
     *  5.84718243E-02, 6.01898345E-02, 6.19539573E-02, 6.37656338E-02,
     *  6.56263691E-02, 6.75377353E-02, 6.95013747E-02, 7.15190035E-02,
     *  7.35924148E-02,
     *  5.84720061E-02, 6.01900097E-02, 6.19541262E-02, 6.37657966E-02,
     *  6.56265261E-02, 6.75378867E-02, 6.95015207E-02, 7.15191443E-02,
     *  7.35925505E-02,
     *  5.84722327E-02, 6.01902282E-02, 6.19543369E-02, 6.37659997E-02,
     *  6.56267219E-02, 6.75380755E-02, 6.95017028E-02, 7.15193198E-02,
     *  7.35927197E-02,
     *  5.84725123E-02, 6.01904979E-02, 6.19545968E-02, 6.37662504E-02,
     *  6.56269636E-02, 6.75383085E-02, 6.95019274E-02, 7.15195364E-02,
     *  7.35929286E-02,
     *  5.84728541E-02, 6.01908273E-02, 6.19549145E-02, 6.37665567E-02,
     *  6.56272589E-02, 6.75385932E-02, 6.95022020E-02, 7.15198011E-02,
     *  7.35931838E-02,
     *  5.84732678E-02, 6.01912263E-02, 6.19552992E-02, 6.37669275E-02,
     *  6.56276165E-02, 6.75389380E-02, 6.95025344E-02, 7.15201216E-02,
     *  7.35934928E-02,
     *  5.84737645E-02, 6.01917051E-02, 6.19557608E-02, 6.37673727E-02,
     *  6.56280457E-02, 6.75393518E-02, 6.95029333E-02, 7.15205063E-02,
     *  7.35938637E-02,
     *  5.84743558E-02, 6.01922752E-02, 6.19563105E-02, 6.37679027E-02,
     *  6.56285567E-02, 6.75398445E-02, 6.95034084E-02, 7.15209643E-02,
     *  7.35943053E-02,
     *  5.84750544E-02, 6.01929489E-02, 6.19569600E-02, 6.37685289E-02,
     *  6.56291604E-02, 6.75404266E-02, 6.95039696E-02, 7.15215054E-02,
     *  7.35948271E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 19, 27) /
     *  5.84758741E-02, 6.01937391E-02, 6.19577220E-02, 6.37692635E-02,
     *  6.56298687E-02, 6.75411095E-02, 6.95046281E-02, 7.15221403E-02,
     *  7.35954392E-02,
     *  5.84768291E-02, 6.01946600E-02, 6.19586098E-02, 6.37701195E-02,
     *  6.56306941E-02, 6.75419053E-02, 6.95053953E-02, 7.15228801E-02,
     *  7.35961524E-02,
     *  5.84779349E-02, 6.01957261E-02, 6.19596378E-02, 6.37711107E-02,
     *  6.56316497E-02, 6.75428267E-02, 6.95062837E-02, 7.15237366E-02,
     *  7.35969783E-02,
     *  5.84792077E-02, 6.01969533E-02, 6.19608209E-02, 6.37722514E-02,
     *  6.56327496E-02, 6.75438871E-02, 6.95073062E-02, 7.15247224E-02,
     *  7.35979288E-02,
     *  5.84806643E-02, 6.01983577E-02, 6.19621750E-02, 6.37735570E-02,
     *  6.56340083E-02, 6.75451008E-02, 6.95084764E-02, 7.15258507E-02,
     *  7.35990166E-02,
     *  5.84823225E-02, 6.01999565E-02, 6.19637165E-02, 6.37750432E-02,
     *  6.56354413E-02, 6.75464825E-02, 6.95098085E-02, 7.15271351E-02,
     *  7.36002550E-02,
     *  5.84842007E-02, 6.02017674E-02, 6.19654625E-02, 6.37767267E-02,
     *  6.56370645E-02, 6.75480474E-02, 6.95113174E-02, 7.15285899E-02,
     *  7.36016577E-02,
     *  5.84863181E-02, 6.02038089E-02, 6.19674309E-02, 6.37786245E-02,
     *  6.56388943E-02, 6.75498117E-02, 6.95130185E-02, 7.15302300E-02,
     *  7.36032390E-02,
     *  5.84886944E-02, 6.02061001E-02, 6.19696399E-02, 6.37807544E-02,
     *  6.56409479E-02, 6.75517917E-02, 6.95149275E-02, 7.15320707E-02,
     *  7.36050137E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 28, 36) /
     *  5.84913500E-02, 6.02086605E-02, 6.19721086E-02, 6.37831347E-02,
     *  6.56432428E-02, 6.75540044E-02, 6.95170609E-02, 7.15341277E-02,
     *  7.36069970E-02,
     *  5.84943057E-02, 6.02115103E-02, 6.19748563E-02, 6.37857839E-02,
     *  6.56457972E-02, 6.75564672E-02, 6.95194355E-02, 7.15364172E-02,
     *  7.36092045E-02,
     *  5.84975831E-02, 6.02146702E-02, 6.19779030E-02, 6.37887215E-02,
     *  6.56486295E-02, 6.75591980E-02, 6.95220685E-02, 7.15389558E-02,
     *  7.36116522E-02,
     *  5.85003520E-02, 6.02173399E-02, 6.19804771E-02, 6.37912033E-02,
     *  6.56510223E-02, 6.75615052E-02, 6.95242930E-02, 7.15411006E-02,
     *  7.36137202E-02,
     *  5.85033366E-02, 6.02202176E-02, 6.19832516E-02, 6.37938784E-02,
     *  6.56536017E-02, 6.75639921E-02, 6.95266908E-02, 7.15434126E-02,
     *  7.36159493E-02,
     *  5.85065474E-02, 6.02233134E-02, 6.19862365E-02, 6.37967563E-02,
     *  6.56563764E-02, 6.75666675E-02, 6.95292704E-02, 7.15458997E-02,
     *  7.36183473E-02,
     *  5.85099950E-02, 6.02266374E-02, 6.19894414E-02, 6.37998464E-02,
     *  6.56593559E-02, 6.75695402E-02, 6.95320401E-02, 7.15485703E-02,
     *  7.36209223E-02,
     *  5.85136901E-02, 6.02302001E-02, 6.19928764E-02, 6.38031584E-02,
     *  6.56625492E-02, 6.75726191E-02, 6.95350088E-02, 7.15514326E-02,
     *  7.36236820E-02,
     *  5.85176434E-02, 6.02340118E-02, 6.19965515E-02, 6.38067018E-02,
     *  6.56659657E-02, 6.75759132E-02, 6.95381849E-02, 7.15544949E-02,
     *  7.36266347E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 37, 45) /
     *  5.85218660E-02, 6.02380830E-02, 6.20004769E-02, 6.38104866E-02,
     *  6.56696149E-02, 6.75794317E-02, 6.95415774E-02, 7.15577659E-02,
     *  7.36297886E-02,
     *  5.85263689E-02, 6.02424245E-02, 6.20046629E-02, 6.38145226E-02,
     *  6.56735063E-02, 6.75831837E-02, 6.95451950E-02, 7.15612540E-02,
     *  7.36331517E-02,
     *  5.85311630E-02, 6.02470469E-02, 6.20091197E-02, 6.38188197E-02,
     *  6.56776495E-02, 6.75871786E-02, 6.95490468E-02, 7.15649678E-02,
     *  7.36367326E-02,
     *  5.85362598E-02, 6.02519610E-02, 6.20138577E-02, 6.38233881E-02,
     *  6.56820542E-02, 6.75914255E-02, 6.95531416E-02, 7.15689160E-02,
     *  7.36405394E-02,
     *  5.85416703E-02, 6.02571777E-02, 6.20188875E-02, 6.38282377E-02,
     *  6.56867301E-02, 6.75959340E-02, 6.95574887E-02, 7.15731074E-02,
     *  7.36445807E-02,
     *  5.85474060E-02, 6.02627079E-02, 6.20242196E-02, 6.38333787E-02,
     *  6.56916871E-02, 6.76007134E-02, 6.95620969E-02, 7.15775507E-02,
     *  7.36488649E-02,
     *  5.85534783E-02, 6.02685626E-02, 6.20298645E-02, 6.38388215E-02,
     *  6.56969349E-02, 6.76057733E-02, 6.95669757E-02, 7.15822547E-02,
     *  7.36534006E-02,
     *  5.85598985E-02, 6.02747528E-02, 6.20358330E-02, 6.38445762E-02,
     *  6.57024835E-02, 6.76111232E-02, 6.95721340E-02, 7.15872284E-02,
     *  7.36581962E-02,
     *  5.85666783E-02, 6.02812896E-02, 6.20421356E-02, 6.38506531E-02,
     *  6.57083428E-02, 6.76167727E-02, 6.95775813E-02, 7.15924807E-02,
     *  7.36632605E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 46, 54) /
     *  5.85738291E-02, 6.02881842E-02, 6.20487832E-02, 6.38570626E-02,
     *  6.57145228E-02, 6.76227315E-02, 6.95833267E-02, 7.15980205E-02,
     *  7.36686020E-02,
     *  5.85813626E-02, 6.02954478E-02, 6.20557866E-02, 6.38638152E-02,
     *  6.57210336E-02, 6.76290091E-02, 6.95893797E-02, 7.16038568E-02,
     *  7.36742294E-02,
     *  5.85892904E-02, 6.03030915E-02, 6.20631566E-02, 6.38709212E-02,
     *  6.57278852E-02, 6.76356155E-02, 6.95957495E-02, 7.16099987E-02,
     *  7.36801515E-02,
     *  5.85976242E-02, 6.03111268E-02, 6.20709040E-02, 6.38783912E-02,
     *  6.57350877E-02, 6.76425602E-02, 6.96024457E-02, 7.16164552E-02,
     *  7.36863770E-02,
     *  5.86063759E-02, 6.03195648E-02, 6.20790398E-02, 6.38862357E-02,
     *  6.57426513E-02, 6.76498531E-02, 6.96094776E-02, 7.16232355E-02,
     *  7.36929147E-02,
     *  5.86155571E-02, 6.03284171E-02, 6.20875750E-02, 6.38944652E-02,
     *  6.57505862E-02, 6.76575040E-02, 6.96168547E-02, 7.16303487E-02,
     *  7.36997735E-02,
     *  5.86251797E-02, 6.03376949E-02, 6.20965205E-02, 6.39030904E-02,
     *  6.57589027E-02, 6.76655228E-02, 6.96245866E-02, 7.16378039E-02,
     *  7.37069621E-02,
     *  5.86352555E-02, 6.03474097E-02, 6.21058874E-02, 6.39121219E-02,
     *  6.57676109E-02, 6.76739194E-02, 6.96326828E-02, 7.16456105E-02,
     *  7.37144894E-02,
     *  5.86457967E-02, 6.03575732E-02, 6.21156868E-02, 6.39215705E-02,
     *  6.57767213E-02, 6.76827037E-02, 6.96411529E-02, 7.16537777E-02,
     *  7.37223645E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 55, 63) /
     *  5.86568151E-02, 6.03681967E-02, 6.21259299E-02, 6.39314468E-02,
     *  6.57862441E-02, 6.76918859E-02, 6.96500066E-02, 7.16623147E-02,
     *  7.37305962E-02,
     *  5.86683228E-02, 6.03792921E-02, 6.21366279E-02, 6.39417618E-02,
     *  6.57961900E-02, 6.77014758E-02, 6.96592535E-02, 7.16712310E-02,
     *  7.37391937E-02,
     *  5.86803319E-02, 6.03908710E-02, 6.21477920E-02, 6.39525263E-02,
     *  6.58065692E-02, 6.77114838E-02, 6.96689035E-02, 7.16805359E-02,
     *  7.37481660E-02,
     *  5.86928548E-02, 6.04029451E-02, 6.21594337E-02, 6.39637512E-02,
     *  6.58173925E-02, 6.77219199E-02, 6.96789664E-02, 7.16902390E-02,
     *  7.37575223E-02,
     *  5.87059037E-02, 6.04155264E-02, 6.21715645E-02, 6.39754477E-02,
     *  6.58286704E-02, 6.77327944E-02, 6.96894521E-02, 7.17003499E-02,
     *  7.37672718E-02,
     *  5.87194911E-02, 6.04286269E-02, 6.21841957E-02, 6.39876268E-02,
     *  6.58404138E-02, 6.77441177E-02, 6.97003705E-02, 7.17108781E-02,
     *  7.37774238E-02,
     *  5.87372517E-02, 6.04457510E-02, 6.22007065E-02, 6.40035466E-02,
     *  6.58557640E-02, 6.77589190E-02, 6.97146426E-02, 7.17246401E-02,
     *  7.37906941E-02,
     *  5.87558982E-02, 6.04637292E-02, 6.22180408E-02, 6.40202604E-02,
     *  6.58718798E-02, 6.77744585E-02, 6.97296267E-02, 7.17390887E-02,
     *  7.38046266E-02,
     *  5.87754556E-02, 6.04825857E-02, 6.22362219E-02, 6.40377908E-02,
     *  6.58887831E-02, 6.77907574E-02, 6.97453430E-02, 7.17542435E-02,
     *  7.38192401E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 64, 72) /
     *  5.87959499E-02, 6.05023453E-02, 6.22552738E-02, 6.40561608E-02,
     *  6.59064959E-02, 6.78078369E-02, 6.97618122E-02, 7.17701244E-02,
     *  7.38345539E-02,
     *  5.88174072E-02, 6.05230334E-02, 6.22752209E-02, 6.40753939E-02,
     *  6.59250411E-02, 6.78257191E-02, 6.97790554E-02, 7.17867518E-02,
     *  7.38505876E-02,
     *  5.88398544E-02, 6.05446758E-02, 6.22960881E-02, 6.40955142E-02,
     *  6.59444417E-02, 6.78444263E-02, 6.97970943E-02, 7.18041464E-02,
     *  7.38673613E-02,
     *  5.88633193E-02, 6.05672994E-02, 6.23179012E-02, 6.41165465E-02,
     *  6.59647218E-02, 6.78639815E-02, 6.98159509E-02, 7.18223298E-02,
     *  7.38848957E-02,
     *  5.88878304E-02, 6.05909315E-02, 6.23406867E-02, 6.41385165E-02,
     *  6.59859060E-02, 6.78844086E-02, 6.98356483E-02, 7.18413240E-02,
     *  7.39032121E-02,
     *  5.89134176E-02, 6.06156009E-02, 6.23644722E-02, 6.41614506E-02,
     *  6.60080199E-02, 6.79057322E-02, 6.98562104E-02, 7.18611521E-02,
     *  7.39223328E-02,
     *  5.89401117E-02, 6.06413374E-02, 6.23892866E-02, 6.41853767E-02,
     *  6.60310903E-02, 6.79279781E-02, 6.98776619E-02, 7.18818381E-02,
     *  7.39422809E-02,
     *  5.89679456E-02, 6.06681726E-02, 6.24151600E-02, 6.42103239E-02,
     *  6.60551453E-02, 6.79511736E-02, 6.99000291E-02, 7.19034071E-02,
     *  7.39630808E-02,
     *  5.89969538E-02, 6.06961397E-02, 6.24421247E-02, 6.42363232E-02,
     *  6.60802148E-02, 6.79753472E-02, 6.99233397E-02, 7.19258860E-02,
     *  7.39847581E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 73, 81) /
     *  5.90271733E-02, 6.07252743E-02, 6.24702149E-02, 6.42634076E-02,
     *  6.61063305E-02, 6.80005299E-02, 6.99476233E-02, 7.19493033E-02,
     *  7.40073406E-02,
     *  5.90586444E-02, 6.07556153E-02, 6.24994679E-02, 6.42916131E-02,
     *  6.61335272E-02, 6.80267548E-02, 6.99729121E-02, 7.19736900E-02,
     *  7.40308580E-02,
     *  5.90914112E-02, 6.07872051E-02, 6.25299247E-02, 6.43209792E-02,
     *  6.61618428E-02, 6.80540587E-02, 6.99992413E-02, 7.19990802E-02,
     *  7.40553433E-02,
     *  5.91255236E-02, 6.08200916E-02, 6.25616315E-02, 6.43515501E-02,
     *  6.61913202E-02, 6.80824828E-02, 7.00266508E-02, 7.20255123E-02,
     *  7.40808335E-02,
     *  5.91610389E-02, 6.08543302E-02, 6.25946414E-02, 6.43833774E-02,
     *  6.62220088E-02, 6.81120748E-02, 7.00551866E-02, 7.20530305E-02,
     *  7.41073713E-02,
     *  5.91980264E-02, 6.08899874E-02, 6.26290186E-02, 6.44165227E-02,
     *  6.62539680E-02, 6.81428920E-02, 7.00849038E-02, 7.20816881E-02,
     *  7.41350080E-02,
     *  5.92430690E-02, 6.09334092E-02, 6.26708810E-02, 6.44568845E-02,
     *  6.62928853E-02, 6.81804184E-02, 7.01210908E-02, 7.21165849E-02,
     *  7.41686618E-02,
     *  5.92904243E-02, 6.09790593E-02, 6.27148910E-02, 6.44993162E-02,
     *  6.63337980E-02, 6.82198688E-02, 7.01591330E-02, 7.21532708E-02,
     *  7.42040410E-02,
     *  5.93404490E-02, 6.10272813E-02, 6.27613794E-02, 6.45441368E-02,
     *  6.63770136E-02, 6.82615394E-02, 7.01993161E-02, 7.21920212E-02,
     *  7.42414115E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 82, 90) /
     *  5.93412592E-02, 6.10280623E-02, 6.27621323E-02, 6.45448627E-02,
     *  6.63777135E-02, 6.82622143E-02, 7.01999669E-02, 7.21926488E-02,
     *  7.42420167E-02,
     *  5.93428796E-02, 6.10296243E-02, 6.27636381E-02, 6.45463145E-02,
     *  6.63791133E-02, 6.82635640E-02, 7.02012684E-02, 7.21939039E-02,
     *  7.42432272E-02,
     *  5.93485505E-02, 6.10350908E-02, 6.27689080E-02, 6.45513952E-02,
     *  6.63840121E-02, 6.82682876E-02, 7.02058234E-02, 7.21982965E-02,
     *  7.42474633E-02,
     *  5.93564670E-02, 6.10427218E-02, 6.27762646E-02, 6.45584878E-02,
     *  6.63908506E-02, 6.82748817E-02, 7.02121820E-02, 7.22044284E-02,
     *  7.42533769E-02,
     *  5.93644388E-02, 6.10504062E-02, 6.27836725E-02, 6.45656299E-02,
     *  6.63977368E-02, 6.82815216E-02, 7.02185849E-02, 7.22106030E-02,
     *  7.42593316E-02,
     *  5.93724663E-02, 6.10581442E-02, 6.27911321E-02, 6.45728217E-02,
     *  6.64046711E-02, 6.82882079E-02, 7.02250324E-02, 7.22168207E-02,
     *  7.42653278E-02,
     *  5.93805498E-02, 6.10659362E-02, 6.27986438E-02, 6.45800637E-02,
     *  6.64116536E-02, 6.82949407E-02, 7.02315249E-02, 7.22230817E-02,
     *  7.42713659E-02,
     *  5.93886899E-02, 6.10737825E-02, 6.28062078E-02, 6.45873562E-02,
     *  6.64186848E-02, 6.83017205E-02, 7.02380626E-02, 7.22293863E-02,
     *  7.42774460E-02,
     *  5.93968867E-02, 6.10816837E-02, 6.28138246E-02, 6.45946995E-02,
     *  6.64257651E-02, 6.83085475E-02, 7.02446458E-02, 7.22357348E-02,
     *  7.42835684E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 91, 99) /
     *  5.94051409E-02, 6.10896399E-02, 6.28214945E-02, 6.46020940E-02,
     *  6.64328946E-02, 6.83154221E-02, 7.02512749E-02, 7.22421275E-02,
     *  7.42897335E-02,
     *  5.94134526E-02, 6.10976517E-02, 6.28292179E-02, 6.46095401E-02,
     *  6.64400739E-02, 6.83223445E-02, 7.02579502E-02, 7.22485648E-02,
     *  7.42959415E-02,
     *  5.94218224E-02, 6.11057194E-02, 6.28369952E-02, 6.46170381E-02,
     *  6.64473031E-02, 6.83293152E-02, 7.02646720E-02, 7.22550469E-02,
     *  7.43021928E-02,
     *  5.94302507E-02, 6.11138434E-02, 6.28448267E-02, 6.46245883E-02,
     *  6.64545827E-02, 6.83363344E-02, 7.02714405E-02, 7.22615741E-02,
     *  7.43084876E-02,
     *  5.94743577E-02, 6.11563574E-02, 6.28858095E-02, 6.46640986E-02,
     *  6.64926767E-02, 6.83730655E-02, 7.03068598E-02, 7.22957304E-02,
     *  7.43414276E-02,
     *  5.95200651E-02, 6.12004125E-02, 6.29282768E-02, 6.47050393E-02,
     *  6.65321492E-02, 6.84111254E-02, 7.03435601E-02, 7.23311218E-02,
     *  7.43755586E-02,
     *  5.95674305E-02, 6.12460642E-02, 6.29722818E-02, 6.47474616E-02,
     *  6.65730494E-02, 6.84505613E-02, 7.03815869E-02, 7.23677923E-02,
     *  7.44109232E-02,
     *  5.96165139E-02, 6.12933700E-02, 6.30178800E-02, 6.47914186E-02,
     *  6.66154283E-02, 6.84914224E-02, 7.04209877E-02, 7.24057875E-02,
     *  7.44475651E-02,
     *  5.96673776E-02, 6.13423897E-02, 6.30651285E-02, 6.48369653E-02,
     *  6.66593390E-02, 6.85337597E-02, 7.04618113E-02, 7.24451544E-02,
     *  7.44855297E-02/
        DATA ((CONDFC(J,K),J=136,144),K=100,108) /
     *  5.97200860E-02, 6.13931850E-02, 6.31140868E-02, 6.48841587E-02,
     *  6.67048361E-02, 6.85776259E-02, 7.05041085E-02, 7.24859419E-02,
     *  7.45248641E-02,
     *  5.97747062E-02, 6.14458202E-02, 6.31648165E-02, 6.49330581E-02,
     *  6.67519767E-02, 6.86230754E-02, 7.05479318E-02, 7.25282005E-02,
     *  7.45656168E-02,
     *  5.98313077E-02, 6.15003620E-02, 6.32173814E-02, 6.49837247E-02,
     *  6.68008194E-02, 6.86701651E-02, 7.05933357E-02, 7.25719827E-02,
     *  7.46078384E-02,
     *  5.98899628E-02, 6.15568795E-02, 6.32718480E-02, 6.50362222E-02,
     *  6.68514255E-02, 6.87189535E-02, 7.06403765E-02, 7.26173426E-02,
     *  7.46515810E-02,
     *  5.99507465E-02, 6.16154447E-02, 6.33282850E-02, 6.50906166E-02,
     *  6.69038583E-02, 6.87695015E-02, 7.06891127E-02, 7.26643365E-02,
     *  7.46968987E-02,
     *  6.00137369E-02, 6.16761321E-02, 6.33867640E-02, 6.51469764E-02,
     *  6.69581835E-02, 6.88218723E-02, 7.07396050E-02, 7.27130227E-02,
     *  7.47438476E-02,
     *  6.00790149E-02, 6.17390192E-02, 6.34473591E-02, 6.52053728E-02,
     *  6.70144694E-02, 6.88761311E-02, 7.07919162E-02, 7.27634615E-02,
     *  7.47924857E-02,
     *  6.01466650E-02, 6.18041868E-02, 6.35101475E-02, 6.52658795E-02,
     *  6.70727866E-02, 6.89323461E-02, 7.08461115E-02, 7.28157156E-02,
     *  7.48428733E-02,
     *  6.02167749E-02, 6.18717185E-02, 6.35752093E-02, 6.53285733E-02,
     *  6.71332087E-02, 6.89905875E-02, 7.09022584E-02, 7.28698499E-02,
     *  7.48950726E-02/
        DATA ((CONDFC(J,K),J=136,144),K=109,117) /
     *  6.02894358E-02, 6.19417016E-02, 6.36426278E-02, 6.53935339E-02,
     *  6.71958120E-02, 6.90509285E-02, 7.09604272E-02, 7.29259317E-02,
     *  7.49491484E-02,
     *  6.03647430E-02, 6.20142268E-02, 6.37124897E-02, 6.54608442E-02,
     *  6.72606758E-02, 6.91134452E-02, 7.10206907E-02, 7.29840309E-02,
     *  7.50051678E-02,
     *  6.04427954E-02, 6.20893885E-02, 6.37848851E-02, 6.55305902E-02,
     *  6.73278825E-02, 6.91782163E-02, 7.10831244E-02, 7.30442201E-02,
     *  7.50632004E-02,
     *  6.05236963E-02, 6.21672851E-02, 6.38599079E-02, 6.56028617E-02,
     *  6.73975177E-02, 6.92453240E-02, 7.11478069E-02, 7.31065744E-02,
     *  7.51233184E-02,
     *  6.06075535E-02, 6.22480193E-02, 6.39376559E-02, 6.56777518E-02,
     *  6.74696707E-02, 6.93148533E-02, 7.12148198E-02, 7.31711721E-02,
     *  7.51855967E-02,
     *  6.06944793E-02, 6.23316977E-02, 6.40182308E-02, 6.57553577E-02,
     *  6.75444340E-02, 6.93868930E-02, 7.12842479E-02, 7.32380943E-02,
     *  7.52501132E-02,
     *  6.07845910E-02, 6.24184321E-02, 6.41017387E-02, 6.58357806E-02,
     *  6.76219044E-02, 6.94615352E-02, 7.13561793E-02, 7.33074255E-02,
     *  7.53169487E-02,
     *  6.08780110E-02, 6.25083387E-02, 6.41882905E-02, 6.59191260E-02,
     *  6.77021822E-02, 6.95388760E-02, 7.14307058E-02, 7.33792535E-02,
     *  7.53861874E-02,
     *  6.09748676E-02, 6.26015391E-02, 6.42780017E-02, 6.60055036E-02,
     *  6.77853723E-02, 6.96190153E-02, 7.15079229E-02, 7.34536694E-02,
     *  7.54579163E-02/
        DATA ((CONDFC(J,K),J=136,144),K=118,126) /
     *  6.10752945E-02, 6.26981603E-02, 6.43709928E-02, 6.60950284E-02,
     *  6.78715839E-02, 6.97020572E-02, 7.15879299E-02, 7.35307682E-02,
     *  7.55322265E-02,
     *  6.11794318E-02, 6.27983351E-02, 6.44673898E-02, 6.61878200E-02,
     *  6.79609309E-02, 6.97881103E-02, 7.16708303E-02, 7.36106489E-02,
     *  7.56092124E-02,
     *  6.12874263E-02, 6.29022023E-02, 6.45673246E-02, 6.62840035E-02,
     *  6.80535323E-02, 6.98772878E-02, 7.17567321E-02, 7.36934142E-02,
     *  7.56889722E-02,
     *  6.13994315E-02, 6.30099074E-02, 6.46709347E-02, 6.63837096E-02,
     *  6.81495122E-02, 6.99697078E-02, 7.18457478E-02, 7.37791716E-02,
     *  7.57716086E-02,
     *  6.15156086E-02, 6.31216026E-02, 6.47783644E-02, 6.64870749E-02,
     *  6.82490004E-02, 7.00654937E-02, 7.19379948E-02, 7.38680329E-02,
     *  7.58572280E-02,
     *  6.16361263E-02, 6.32374473E-02, 6.48897646E-02, 6.65942425E-02,
     *  6.83521326E-02, 7.01647743E-02, 7.20335956E-02, 7.39601147E-02,
     *  7.59459418E-02,
     *  6.17611619E-02, 6.33576090E-02, 6.50052934E-02, 6.67053620E-02,
     *  6.84590506E-02, 7.02676842E-02, 7.21326782E-02, 7.40555389E-02,
     *  7.60378661E-02,
     *  6.18909014E-02, 6.34822630E-02, 6.51251166E-02, 6.68205903E-02,
     *  6.85699029E-02, 7.03743644E-02, 7.22353763E-02, 7.41544326E-02,
     *  7.61331217E-02,
     *  6.20255401E-02, 6.36115935E-02, 6.52494080E-02, 6.69400915E-02,
     *  6.86848451E-02, 7.04849622E-02, 7.23418299E-02, 7.42569288E-02,
     *  7.62318352E-02/
        DATA ((CONDFC(J,K),J=136,144),K=127,135) /
     *  6.21652833E-02, 6.37457938E-02, 6.53783499E-02, 6.70640381E-02,
     *  6.88040400E-02, 7.05996320E-02, 7.24521852E-02, 7.43631663E-02,
     *  7.63341386E-02,
     *  6.23103467E-02, 6.38850671E-02, 6.55121340E-02, 6.71926108E-02,
     *  6.89276587E-02, 7.07185354E-02, 7.25665955E-02, 7.44732904E-02,
     *  7.64401700E-02,
     *  6.24609574E-02, 6.40296270E-02, 6.56509612E-02, 6.73259992E-02,
     *  6.90558801E-02, 7.08418419E-02, 7.26852211E-02, 7.45874534E-02,
     *  7.65500737E-02,
     *  6.26173539E-02, 6.41796978E-02, 6.57950430E-02, 6.74644027E-02,
     *  6.91888924E-02, 7.09697291E-02, 7.28082304E-02, 7.47058144E-02,
     *  7.66640007E-02,
     *  6.27797874E-02, 6.43355155E-02, 6.59446015E-02, 6.76080305E-02,
     *  6.93268931E-02, 7.11023837E-02, 7.29357994E-02, 7.48285404E-02,
     *  7.67821094E-02,
     *  6.29485220E-02, 6.44973285E-02, 6.60998702E-02, 6.77571025E-02,
     *  6.94700894E-02, 7.12400011E-02, 7.30681133E-02, 7.49558063E-02,
     *  7.69045654E-02,
     *  6.31238358E-02, 6.46653980E-02, 6.62610948E-02, 6.79118501E-02,
     *  6.96186993E-02, 7.13827871E-02, 7.32053661E-02, 7.50877958E-02,
     *  7.70315424E-02,
     *  6.33060214E-02, 6.48399987E-02, 6.64285336E-02, 6.80725162E-02,
     *  6.97729517E-02, 7.15309576E-02, 7.33477617E-02, 7.52247012E-02,
     *  7.71632226E-02,
     *  6.34953866E-02, 6.50214198E-02, 6.66024584E-02, 6.82393567E-02,
     *  6.99330875E-02, 7.16847394E-02, 7.34955140E-02, 7.53667249E-02,
     *  7.72997970E-02/
        DATA ((CONDFC(J,K),J=136,144),K=136,144) /
     *  6.36922552E-02, 6.52099656E-02, 6.67831552E-02, 6.84126403E-02,
     *  7.00993597E-02, 7.18443710E-02, 7.36488481E-02, 7.55140792E-02,
     *  7.74414664E-02,
     *  6.38969677E-02, 6.54059559E-02, 6.69709247E-02, 6.85926501E-02,
     *  7.02720347E-02, 7.20101034E-02, 7.38080002E-02, 7.56669870E-02,
     *  7.75884413E-02,
     *  6.41098820E-02, 6.56097271E-02, 6.71660831E-02, 6.87796835E-02,
     *  7.04513924E-02, 7.21822000E-02, 7.39732191E-02, 7.58256828E-02,
     *  7.77409431E-02,
     *  6.43313739E-02, 6.58216328E-02, 6.73689630E-02, 6.89740534E-02,
     *  7.06377273E-02, 7.23609382E-02, 7.41447658E-02, 7.59904128E-02,
     *  7.78992040E-02,
     *  6.45618383E-02, 6.60420443E-02, 6.75799139E-02, 6.91760885E-02,
     *  7.08313489E-02, 7.25466096E-02, 7.43229150E-02, 7.61614361E-02,
     *  7.80634685E-02,
     *  6.48016887E-02, 6.62713514E-02, 6.77993027E-02, 6.93861346E-02,
     *  7.10325826E-02, 7.27395206E-02, 7.45079556E-02, 7.63390249E-02,
     *  7.82339933E-02,
     *  6.50513587E-02, 6.65099628E-02, 6.80275147E-02, 6.96045545E-02,
     *  7.12417705E-02, 7.29399934E-02, 7.47001911E-02, 7.65234653E-02,
     *  7.84110482E-02,
     *  6.53113020E-02, 6.67583069E-02, 6.82649540E-02, 6.98317292E-02,
     *  7.14592715E-02, 7.31483663E-02, 7.48999406E-02, 7.67150582E-02,
     *  7.85949170E-02,
     *  6.55819925E-02, 6.70168317E-02, 6.85120437E-02, 7.00680582E-02,
     *  7.16854625E-02, 7.33649950E-02, 7.51075392E-02, 7.69141195E-02,
     *  7.87858978E-02/
        DATA ((CONDFC(J,K),J=136,144),K=145,153) /
     *  6.58639247E-02, 6.72860056E-02, 6.87692269E-02, 7.03139601E-02,
     *  7.19207389E-02, 7.35902524E-02, 7.53233388E-02, 7.71209814E-02,
     *  7.89843038E-02,
     *  6.61576135E-02, 6.75663173E-02, 6.90369667E-02, 7.05698732E-02,
     *  7.21655148E-02, 7.38245297E-02, 7.55477090E-02, 7.73359925E-02,
     *  7.91904642E-02,
     *  6.64635944E-02, 6.78582759E-02, 6.93157463E-02, 7.08362552E-02,
     *  7.24202238E-02, 7.40682370E-02, 7.57810371E-02, 7.75595188E-02,
     *  7.94047244E-02,
     *  6.67824225E-02, 6.81624110E-02, 6.96060693E-02, 7.11135845E-02,
     *  7.26853191E-02, 7.43218034E-02, 7.60237291E-02, 7.77919440E-02,
     *  7.96274471E-02,
     *  6.71146727E-02, 6.84792718E-02, 6.99084596E-02, 7.14023594E-02,
     *  7.29612739E-02, 7.45856776E-02, 7.62762100E-02, 7.80336703E-02,
     *  7.98590126E-02,
     *  6.74609384E-02, 6.88094273E-02, 7.02234608E-02, 7.17030982E-02,
     *  7.32485815E-02, 7.48603282E-02, 7.65389242E-02, 7.82851187E-02,
     *  8.00998194E-02,
     *  6.78218305E-02, 6.91534651E-02, 7.05516365E-02, 7.20163396E-02,
     *  7.35477555E-02, 7.51462438E-02, 7.68123358E-02, 7.85467296E-02,
     *  8.03502848E-02,
     *  6.81979765E-02, 6.95119911E-02, 7.08935689E-02, 7.23426416E-02,
     *  7.38593292E-02, 7.54439330E-02, 7.70969290E-02, 7.88189629E-02,
     *  8.06108451E-02,
     *  6.85900189E-02, 6.98856274E-02, 7.12498585E-02, 7.26825815E-02,
     *  7.41838558E-02, 7.57539244E-02, 7.73932078E-02, 7.91022983E-02,
     *  8.08819563E-02/
        DATA ((CONDFC(J,K),J=136,144),K=154,162) /
     *  6.89986135E-02, 7.02750121E-02, 7.16211228E-02, 7.30367546E-02,
     *  7.45219074E-02, 7.60767664E-02, 7.77016961E-02, 7.93972355E-02,
     *  8.11640939E-02,
     *  6.94244276E-02, 7.06807967E-02, 7.20079953E-02, 7.34057739E-02,
     *  7.48740749E-02, 7.64130264E-02, 7.80229376E-02, 7.97042940E-02,
     *  8.14577534E-02,
     *  6.98681381E-02, 7.11036455E-02, 7.24111237E-02, 7.37902685E-02,
     *  7.52409665E-02, 7.67632906E-02, 7.83574953E-02, 8.00240130E-02,
     *  8.17634501E-02,
     *  7.03304293E-02, 7.15442326E-02, 7.28311687E-02, 7.41908823E-02,
     *  7.56232072E-02, 7.71281630E-02, 7.87059510E-02, 8.03569513E-02,
     *  8.20817190E-02,
     *  7.08119911E-02, 7.20032409E-02, 7.32688023E-02, 7.46082729E-02,
     *  7.60214373E-02, 7.75082645E-02, 7.90689045E-02, 8.07036862E-02,
     *  8.24131145E-02,
     *  7.13135167E-02, 7.24813597E-02, 7.37247055E-02, 7.50431094E-02,
     *  7.64363111E-02, 7.79042317E-02, 7.94469727E-02, 8.10648137E-02,
     *  8.27582100E-02,
     *  7.18357007E-02, 7.29792829E-02, 7.41995668E-02, 7.54960713E-02,
     *  7.68684950E-02, 7.83167157E-02, 7.98407887E-02, 8.14409467E-02,
     *  8.31175974E-02,
     *  7.23792374E-02, 7.34977069E-02, 7.46940805E-02, 7.59678462E-02,
     *  7.73186668E-02, 7.87463805E-02, 8.02510005E-02, 8.18327149E-02,
     *  8.34918859E-02,
     *  7.29448198E-02, 7.40373293E-02, 7.52089446E-02, 7.64591283E-02,
     *  7.77875130E-02, 7.91939017E-02, 8.06782694E-02, 8.22407630E-02,
     *  8.38817019E-02/
        DATA ((CONDFC(J,K),J=145,153),K=  1,  9) /
     *  7.57230813E-02, 7.79137789E-02, 8.01661388E-02, 8.24823019E-02,
     *  8.48645064E-02, 8.73150926E-02, 8.98365081E-02, 9.24313128E-02,
     *  9.51021842E-02,
     *  7.57230910E-02, 7.79137882E-02, 8.01661478E-02, 8.24823106E-02,
     *  8.48645147E-02, 8.73151007E-02, 8.98365159E-02, 9.24313203E-02,
     *  9.51021915E-02,
     *  7.57231048E-02, 7.79138015E-02, 8.01661607E-02, 8.24823230E-02,
     *  8.48645267E-02, 8.73151122E-02, 8.98365270E-02, 9.24313310E-02,
     *  9.51022018E-02,
     *  7.57231242E-02, 7.79138202E-02, 8.01661787E-02, 8.24823403E-02,
     *  8.48645434E-02, 8.73151283E-02, 8.98365426E-02, 9.24313460E-02,
     *  9.51022162E-02,
     *  7.57231508E-02, 7.79138459E-02, 8.01662034E-02, 8.24823642E-02,
     *  8.48645664E-02, 8.73151505E-02, 8.98365640E-02, 9.24313666E-02,
     *  9.51022361E-02,
     *  7.57231868E-02, 7.79138806E-02, 8.01662369E-02, 8.24823965E-02,
     *  8.48645976E-02, 8.73151805E-02, 8.98365929E-02, 9.24313945E-02,
     *  9.51022630E-02,
     *  7.57232348E-02, 7.79139268E-02, 8.01662815E-02, 8.24824395E-02,
     *  8.48646390E-02, 8.73152205E-02, 8.98366314E-02, 9.24314317E-02,
     *  9.51022988E-02,
     *  7.57232976E-02, 7.79139874E-02, 8.01663399E-02, 8.24824958E-02,
     *  8.48646933E-02, 8.73152728E-02, 8.98366819E-02, 9.24314803E-02,
     *  9.51023458E-02,
     *  7.57233789E-02, 7.79140658E-02, 8.01664154E-02, 8.24825686E-02,
     *  8.48647635E-02, 8.73153405E-02, 8.98367472E-02, 9.24315433E-02,
     *  9.51024064E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 10, 18) /
     *  7.57234826E-02, 7.79141658E-02, 8.01665119E-02, 8.24826616E-02,
     *  8.48648532E-02, 8.73154270E-02, 8.98368305E-02, 9.24316236E-02,
     *  9.51024839E-02,
     *  7.57236135E-02, 7.79142919E-02, 8.01666335E-02, 8.24827789E-02,
     *  8.48649662E-02, 8.73155360E-02, 8.98369356E-02, 9.24317250E-02,
     *  9.51025816E-02,
     *  7.57237766E-02, 7.79144492E-02, 8.01667852E-02, 8.24829251E-02,
     *  8.48651072E-02, 8.73156719E-02, 8.98370667E-02, 9.24318514E-02,
     *  9.51027035E-02,
     *  7.57239780E-02, 7.79146434E-02, 8.01669724E-02, 8.24831056E-02,
     *  8.48652813E-02, 8.73158397E-02, 8.98372285E-02, 9.24320073E-02,
     *  9.51028539E-02,
     *  7.57242241E-02, 7.79148806E-02, 8.01672011E-02, 8.24833262E-02,
     *  8.48654939E-02, 8.73160447E-02, 8.98374261E-02, 9.24321979E-02,
     *  9.51030376E-02,
     *  7.57245220E-02, 7.79151679E-02, 8.01674781E-02, 8.24835932E-02,
     *  8.48657514E-02, 8.73162930E-02, 8.98376655E-02, 9.24324287E-02,
     *  9.51032601E-02,
     *  7.57248796E-02, 7.79155127E-02, 8.01678105E-02, 8.24839137E-02,
     *  8.48660604E-02, 8.73165909E-02, 8.98379528E-02, 9.24327057E-02,
     *  9.51035272E-02,
     *  7.57253054E-02, 7.79159232E-02, 8.01682063E-02, 8.24842953E-02,
     *  8.48664283E-02, 8.73169457E-02, 8.98382948E-02, 9.24330355E-02,
     *  9.51038452E-02,
     *  7.57258084E-02, 7.79164082E-02, 8.01686740E-02, 8.24847462E-02,
     *  8.48668631E-02, 8.73173649E-02, 8.98386990E-02, 9.24334251E-02,
     *  9.51042209E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 19, 27) /
     *  7.57263986E-02, 7.79169773E-02, 8.01692226E-02, 8.24852752E-02,
     *  8.48673731E-02, 8.73178566E-02, 8.98391731E-02, 9.24338823E-02,
     *  9.51046616E-02,
     *  7.57270863E-02, 7.79176403E-02, 8.01698619E-02, 8.24858916E-02,
     *  8.48679674E-02, 8.73184296E-02, 8.98397255E-02, 9.24344149E-02,
     *  9.51051752E-02,
     *  7.57278825E-02, 7.79184080E-02, 8.01706021E-02, 8.24866053E-02,
     *  8.48686555E-02, 8.73190930E-02, 8.98403652E-02, 9.24350317E-02,
     *  9.51057698E-02,
     *  7.57287990E-02, 7.79192916E-02, 8.01714540E-02, 8.24874267E-02,
     *  8.48694475E-02, 8.73198566E-02, 8.98411015E-02, 9.24357415E-02,
     *  9.51064543E-02,
     *  7.57298478E-02, 7.79203029E-02, 8.01724291E-02, 8.24883668E-02,
     *  8.48703539E-02, 8.73207306E-02, 8.98419441E-02, 9.24365540E-02,
     *  9.51072376E-02,
     *  7.57310418E-02, 7.79214541E-02, 8.01735391E-02, 8.24894370E-02,
     *  8.48713858E-02, 8.73217255E-02, 8.98429033E-02, 9.24374788E-02,
     *  9.51081293E-02,
     *  7.57323943E-02, 7.79227581E-02, 8.01747963E-02, 8.24906492E-02,
     *  8.48725546E-02, 8.73228524E-02, 8.98439899E-02, 9.24385265E-02,
     *  9.51091394E-02,
     *  7.57339190E-02, 7.79242282E-02, 8.01762137E-02, 8.24920158E-02,
     *  8.48738722E-02, 8.73241228E-02, 8.98452148E-02, 9.24397075E-02,
     *  9.51102781E-02,
     *  7.57356301E-02, 7.79258780E-02, 8.01778044E-02, 8.24935495E-02,
     *  8.48753510E-02, 8.73255486E-02, 8.98465895E-02, 9.24410329E-02,
     *  9.51115561E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 28, 36) /
     *  7.57375423E-02, 7.79277217E-02, 8.01795821E-02, 8.24952635E-02,
     *  8.48770036E-02, 8.73271420E-02, 8.98481258E-02, 9.24425142E-02,
     *  9.51129843E-02,
     *  7.57396707E-02, 7.79297739E-02, 8.01815607E-02, 8.24971713E-02,
     *  8.48788430E-02, 8.73289155E-02, 8.98498358E-02, 9.24441629E-02,
     *  9.51145739E-02,
     *  7.57420308E-02, 7.79320494E-02, 8.01837547E-02, 8.24992867E-02,
     *  8.48808826E-02, 8.73308820E-02, 8.98517319E-02, 9.24459911E-02,
     *  9.51163366E-02,
     *  7.57440247E-02, 7.79339718E-02, 8.01856083E-02, 8.25010739E-02,
     *  8.48826057E-02, 8.73325435E-02, 8.98533338E-02, 9.24475357E-02,
     *  9.51178259E-02,
     *  7.57461739E-02, 7.79360441E-02, 8.01876064E-02, 8.25030003E-02,
     *  8.48844632E-02, 8.73343344E-02, 8.98550606E-02, 9.24492006E-02,
     *  9.51194312E-02,
     *  7.57484861E-02, 7.79382734E-02, 8.01897558E-02, 8.25050728E-02,
     *  8.48864615E-02, 8.73362611E-02, 8.98569183E-02, 9.24509918E-02,
     *  9.51211582E-02,
     *  7.57509687E-02, 7.79406672E-02, 8.01920639E-02, 8.25072982E-02,
     *  8.48886071E-02, 8.73383300E-02, 8.98589130E-02, 9.24529150E-02,
     *  9.51230126E-02,
     *  7.57536297E-02, 7.79432328E-02, 8.01945376E-02, 8.25096833E-02,
     *  8.48909069E-02, 8.73405473E-02, 8.98610510E-02, 9.24549764E-02,
     *  9.51250001E-02,
     *  7.57564766E-02, 7.79459778E-02, 8.01971843E-02, 8.25122353E-02,
     *  8.48933674E-02, 8.73429197E-02, 8.98633384E-02, 9.24571820E-02,
     *  9.51271267E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 37, 45) /
     *  7.57595175E-02, 7.79489098E-02, 8.02000113E-02, 8.25149610E-02,
     *  8.48959956E-02, 8.73454538E-02, 8.98657817E-02, 9.24595378E-02,
     *  9.51293982E-02,
     *  7.57627603E-02, 7.79520364E-02, 8.02030260E-02, 8.25178677E-02,
     *  8.48987982E-02, 8.73481561E-02, 8.98683873E-02, 9.24620500E-02,
     *  9.51318205E-02,
     *  7.57662129E-02, 7.79553654E-02, 8.02062357E-02, 8.25209626E-02,
     *  8.49017823E-02, 8.73510333E-02, 8.98711615E-02, 9.24647249E-02,
     *  9.51343996E-02,
     *  7.57698834E-02, 7.79589045E-02, 8.02096482E-02, 8.25242528E-02,
     *  8.49049547E-02, 8.73540922E-02, 8.98741108E-02, 9.24675687E-02,
     *  9.51371415E-02,
     *  7.57737800E-02, 7.79626616E-02, 8.02132708E-02, 8.25277458E-02,
     *  8.49083226E-02, 8.73573395E-02, 8.98772419E-02, 9.24705877E-02,
     *  9.51400525E-02,
     *  7.57779108E-02, 7.79666446E-02, 8.02171111E-02, 8.25314487E-02,
     *  8.49118929E-02, 8.73607820E-02, 8.98805612E-02, 9.24737882E-02,
     *  9.51431384E-02,
     *  7.57822841E-02, 7.79708613E-02, 8.02211769E-02, 8.25353689E-02,
     *  8.49156729E-02, 8.73644267E-02, 8.98840755E-02, 9.24771767E-02,
     *  9.51464056E-02,
     *  7.57869081E-02, 7.79753198E-02, 8.02254759E-02, 8.25395140E-02,
     *  8.49196696E-02, 8.73682804E-02, 8.98877913E-02, 9.24807595E-02,
     *  9.51498602E-02,
     *  7.57917911E-02, 7.79800281E-02, 8.02300156E-02, 8.25438913E-02,
     *  8.49238903E-02, 8.73723500E-02, 8.98917153E-02, 9.24845431E-02,
     *  9.51535084E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 46, 54) /
     *  7.57969415E-02, 7.79849941E-02, 8.02348039E-02, 8.25485083E-02,
     *  8.49283421E-02, 8.73766426E-02, 8.98958542E-02, 9.24885339E-02,
     *  9.51573565E-02,
     *  7.58023675E-02, 7.79902260E-02, 8.02398487E-02, 8.25533725E-02,
     *  8.49330323E-02, 8.73811650E-02, 8.99002148E-02, 9.24927385E-02,
     *  9.51614107E-02,
     *  7.58080777E-02, 7.79957319E-02, 8.02451576E-02, 8.25584915E-02,
     *  8.49379682E-02, 8.73859243E-02, 8.99048039E-02, 9.24971635E-02,
     *  9.51656773E-02,
     *  7.58140805E-02, 7.80015200E-02, 8.02507386E-02, 8.25638729E-02,
     *  8.49431570E-02, 8.73909276E-02, 8.99096282E-02, 9.25018153E-02,
     *  9.51701627E-02,
     *  7.58203844E-02, 7.80075983E-02, 8.02565995E-02, 8.25695242E-02,
     *  8.49486062E-02, 8.73961819E-02, 8.99146946E-02, 9.25067005E-02,
     *  9.51748733E-02,
     *  7.58269977E-02, 7.80139751E-02, 8.02627483E-02, 8.25754531E-02,
     *  8.49543231E-02, 8.74016944E-02, 8.99200100E-02, 9.25118258E-02,
     *  9.51798153E-02,
     *  7.58339292E-02, 7.80206587E-02, 8.02691929E-02, 8.25816673E-02,
     *  8.49603151E-02, 8.74074721E-02, 8.99255812E-02, 9.25171978E-02,
     *  9.51849953E-02,
     *  7.58411874E-02, 7.80276574E-02, 8.02759413E-02, 8.25881744E-02,
     *  8.49665897E-02, 8.74135223E-02, 8.99314152E-02, 9.25228233E-02,
     *  9.51904197E-02,
     *  7.58487809E-02, 7.80349794E-02, 8.02830016E-02, 8.25949823E-02,
     *  8.49731542E-02, 8.74198523E-02, 8.99375188E-02, 9.25287088E-02,
     *  9.51960948E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 55, 63) /
     *  7.58567183E-02, 7.80426331E-02, 8.02903817E-02, 8.26020987E-02,
     *  8.49800162E-02, 8.74264691E-02, 8.99438992E-02, 9.25348612E-02,
     *  9.52020274E-02,
     *  7.58650085E-02, 7.80506269E-02, 8.02980899E-02, 8.26095314E-02,
     *  8.49871834E-02, 8.74333801E-02, 8.99505633E-02, 9.25412872E-02,
     *  9.52082238E-02,
     *  7.58736601E-02, 7.80589694E-02, 8.03061342E-02, 8.26172883E-02,
     *  8.49946631E-02, 8.74405927E-02, 8.99575183E-02, 9.25479937E-02,
     *  9.52146907E-02,
     *  7.58826820E-02, 7.80676689E-02, 8.03145229E-02, 8.26253774E-02,
     *  8.50024633E-02, 8.74481142E-02, 8.99647711E-02, 9.25549875E-02,
     *  9.52214348E-02,
     *  7.58920831E-02, 7.80767342E-02, 8.03232644E-02, 8.26338066E-02,
     *  8.50105914E-02, 8.74559521E-02, 8.99723291E-02, 9.25622756E-02,
     *  9.52284627E-02,
     *  7.59018724E-02, 7.80861738E-02, 8.03323668E-02, 8.26425840E-02,
     *  8.50190554E-02, 8.74641139E-02, 8.99801995E-02, 9.25698650E-02,
     *  9.52357811E-02,
     *  7.59146687E-02, 7.80985130E-02, 8.03442655E-02, 8.26540578E-02,
     *  8.50301196E-02, 8.74747832E-02, 8.99904880E-02, 9.25797863E-02,
     *  9.52453482E-02,
     *  7.59281036E-02, 7.81114682E-02, 8.03567582E-02, 8.26661046E-02,
     *  8.50417364E-02, 8.74859854E-02, 9.00012904E-02, 9.25902032E-02,
     *  9.52553935E-02,
     *  7.59421953E-02, 7.81250569E-02, 8.03698618E-02, 8.26787406E-02,
     *  8.50539216E-02, 8.74977358E-02, 9.00126216E-02, 9.26011302E-02,
     *  9.52659307E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 64, 72) /
     *  7.59569624E-02, 7.81392969E-02, 8.03835937E-02, 8.26919826E-02,
     *  8.50666912E-02, 8.75100499E-02, 9.00244966E-02, 9.26125816E-02,
     *  9.52769737E-02,
     *  7.59724238E-02, 7.81542066E-02, 8.03979715E-02, 8.27058475E-02,
     *  8.50800617E-02, 8.75229436E-02, 9.00369306E-02, 9.26245723E-02,
     *  9.52885369E-02,
     *  7.59885989E-02, 7.81698047E-02, 8.04130133E-02, 8.27203529E-02,
     *  8.50940499E-02, 8.75364332E-02, 9.00499393E-02, 9.26371174E-02,
     *  9.53006349E-02,
     *  7.60055078E-02, 7.81861105E-02, 8.04287376E-02, 8.27355167E-02,
     *  8.51086732E-02, 8.75505353E-02, 9.00635389E-02, 9.26502324E-02,
     *  9.53132826E-02,
     *  7.60231709E-02, 7.82031437E-02, 8.04451637E-02, 8.27513574E-02,
     *  8.51239494E-02, 8.75652673E-02, 9.00777461E-02, 9.26639335E-02,
     *  9.53264957E-02,
     *  7.60416097E-02, 7.82209252E-02, 8.04623115E-02, 8.27678942E-02,
     *  8.51398972E-02, 8.75806471E-02, 9.00925781E-02, 9.26782374E-02,
     *  9.53402903E-02,
     *  7.60608466E-02, 7.82394765E-02, 8.04802018E-02, 8.27851473E-02,
     *  8.51565359E-02, 8.75966933E-02, 9.01080531E-02, 9.26931616E-02,
     *  9.53546833E-02,
     *  7.60809050E-02, 7.82588202E-02, 8.04988565E-02, 8.28031377E-02,
     *  8.51738858E-02, 8.76134257E-02, 9.01241900E-02, 9.27087243E-02,
     *  9.53696922E-02,
     *  7.61018097E-02, 7.82789803E-02, 8.05182987E-02, 8.28218878E-02,
     *  8.51919686E-02, 8.76308651E-02, 9.01410090E-02, 9.27249450E-02,
     *  9.53853360E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 73, 81) /
     *  7.61235876E-02, 7.82999825E-02, 8.05385532E-02, 8.28414215E-02,
     *  8.52108073E-02, 8.76490338E-02, 9.01585315E-02, 9.27418444E-02,
     *  9.54016346E-02,
     *  7.61462672E-02, 7.83218546E-02, 8.05596469E-02, 8.28617647E-02,
     *  8.52304271E-02, 8.76679558E-02, 9.01767809E-02, 9.27594451E-02,
     *  9.54186097E-02,
     *  7.61698805E-02, 7.83446273E-02, 8.05816093E-02, 8.28829460E-02,
     *  8.52508553E-02, 8.76876579E-02, 9.01957828E-02, 9.27777719E-02,
     *  9.54362853E-02,
     *  7.61944629E-02, 7.83683349E-02, 8.06044737E-02, 8.29049974E-02,
     *  8.52721229E-02, 8.77081698E-02, 9.02155660E-02, 9.27968524E-02,
     *  9.54546883E-02,
     *  7.62200559E-02, 7.83930173E-02, 8.06282783E-02, 8.29279559E-02,
     *  8.52942656E-02, 8.77295260E-02, 9.02361639E-02, 9.28167189E-02,
     *  9.54738495E-02,
     *  7.62467089E-02, 7.84187222E-02, 8.06530693E-02, 8.29518660E-02,
     *  8.53173264E-02, 8.77517680E-02, 9.02576163E-02, 9.28374100E-02,
     *  9.54938064E-02,
     *  7.62791649E-02, 7.84500239E-02, 8.06832585E-02, 8.29809828E-02,
     *  8.53454094E-02, 8.77788542E-02, 9.02837413E-02, 9.28626082E-02,
     *  9.55181109E-02,
     *  7.63132853E-02, 7.84829311E-02, 8.07149965E-02, 8.30115937E-02,
     *  8.53749338E-02, 8.78073311E-02, 9.03112083E-02, 9.28891012E-02,
     *  9.55436647E-02,
     *  7.63493262E-02, 7.85176909E-02, 8.07485216E-02, 8.30439287E-02,
     *  8.54061215E-02, 8.78374127E-02, 9.03402234E-02, 9.29170880E-02,
     *  9.55706598E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 82, 90) /
     *  7.63499099E-02, 7.85182538E-02, 8.07490645E-02, 8.30444523E-02,
     *  8.54066266E-02, 8.78378999E-02, 9.03406933E-02, 9.29175413E-02,
     *  9.55710970E-02,
     *  7.63510772E-02, 7.85193797E-02, 8.07501504E-02, 8.30454997E-02,
     *  8.54076368E-02, 8.78388743E-02, 9.03416332E-02, 9.29184479E-02,
     *  9.55719714E-02,
     *  7.63551627E-02, 7.85233200E-02, 8.07539507E-02, 8.30491651E-02,
     *  8.54111722E-02, 8.78422843E-02, 9.03449224E-02, 9.29216205E-02,
     *  9.55750317E-02,
     *  7.63608659E-02, 7.85288204E-02, 8.07592558E-02, 8.30542820E-02,
     *  8.54161075E-02, 8.78470447E-02, 9.03495140E-02, 9.29260495E-02,
     *  9.55793038E-02,
     *  7.63666088E-02, 7.85343592E-02, 8.07645979E-02, 8.30594345E-02,
     *  8.54210773E-02, 8.78518383E-02, 9.03541377E-02, 9.29305094E-02,
     *  9.55836057E-02,
     *  7.63723917E-02, 7.85399366E-02, 8.07699773E-02, 8.30646229E-02,
     *  8.54260817E-02, 8.78566653E-02, 9.03587937E-02, 9.29350004E-02,
     *  9.55879377E-02,
     *  7.63782150E-02, 7.85455529E-02, 8.07753942E-02, 8.30698476E-02,
     *  8.54311211E-02, 8.78615260E-02, 9.03634822E-02, 9.29395229E-02,
     *  9.55923000E-02,
     *  7.63840788E-02, 7.85512084E-02, 8.07808488E-02, 8.30751086E-02,
     *  8.54361956E-02, 8.78664207E-02, 9.03682034E-02, 9.29440768E-02,
     *  9.55966927E-02,
     *  7.63899834E-02, 7.85569032E-02, 8.07863414E-02, 8.30804064E-02,
     *  8.54413054E-02, 8.78713494E-02, 9.03729576E-02, 9.29486626E-02,
     *  9.56011161E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 91, 99) /
     *  7.63959292E-02, 7.85626377E-02, 8.07918723E-02, 8.30857410E-02,
     *  8.54464509E-02, 8.78763126E-02, 9.03777449E-02, 9.29532804E-02,
     *  9.56055704E-02,
     *  7.64019164E-02, 7.85684122E-02, 8.07974417E-02, 8.30911129E-02,
     *  8.54516323E-02, 8.78813103E-02, 9.03825656E-02, 9.29579304E-02,
     *  9.56100558E-02,
     *  7.64079454E-02, 7.85742268E-02, 8.08030500E-02, 8.30965222E-02,
     *  8.54568498E-02, 8.78863429E-02, 9.03874199E-02, 9.29626129E-02,
     *  9.56145725E-02,
     *  7.64140163E-02, 7.85800820E-02, 8.08086973E-02, 8.31019691E-02,
     *  8.54621036E-02, 8.78914106E-02, 9.03923081E-02, 9.29673280E-02,
     *  9.56191208E-02,
     *  7.64457846E-02, 7.86107217E-02, 8.08382493E-02, 8.31304729E-02,
     *  8.54895970E-02, 8.79179300E-02, 9.04178884E-02, 9.29920028E-02,
     *  9.56429224E-02,
     *  7.64787018E-02, 7.86424694E-02, 8.08688702E-02, 8.31600079E-02,
     *  8.55180854E-02, 8.79454094E-02, 9.04443951E-02, 9.30175715E-02,
     *  9.56675867E-02,
     *  7.65128086E-02, 7.86753646E-02, 8.09005981E-02, 8.31906109E-02,
     *  8.55476041E-02, 8.79738829E-02, 9.04718610E-02, 9.30440659E-02,
     *  9.56931443E-02,
     *  7.65481473E-02, 7.87094481E-02, 8.09334721E-02, 8.32223196E-02,
     *  8.55781897E-02, 8.80033859E-02, 9.05003203E-02, 9.30715189E-02,
     *  9.57196269E-02,
     *  7.65847617E-02, 7.87447618E-02, 8.09675330E-02, 8.32551732E-02,
     *  8.56098799E-02, 8.80339547E-02, 9.05298081E-02, 9.30999644E-02,
     *  9.57470673E-02/
        DATA ((CONDFC(J,K),J=145,153),K=100,108) /
     *  7.66226969E-02, 7.87813496E-02, 8.10028228E-02, 8.32892124E-02,
     *  8.56427139E-02, 8.80656271E-02, 9.05603608E-02, 9.31294375E-02,
     *  9.57754995E-02,
     *  7.66619999E-02, 7.88192565E-02, 8.10393850E-02, 8.33244791E-02,
     *  8.56767322E-02, 8.80984423E-02, 9.05920161E-02, 9.31599747E-02,
     *  9.58049586E-02,
     *  7.67027192E-02, 7.88585294E-02, 8.10772648E-02, 8.33610168E-02,
     *  8.57119767E-02, 8.81324405E-02, 9.06248130E-02, 9.31916135E-02,
     *  9.58354808E-02,
     *  7.67449052E-02, 7.88992166E-02, 8.11165087E-02, 8.33988703E-02,
     *  8.57484907E-02, 8.81676636E-02, 9.06587918E-02, 9.32243929E-02,
     *  9.58671038E-02,
     *  7.67886098E-02, 7.89413684E-02, 8.11571650E-02, 8.34380864E-02,
     *  8.57863191E-02, 8.82041548E-02, 9.06939944E-02, 9.32583532E-02,
     *  9.58998663E-02,
     *  7.68338870E-02, 7.89850365E-02, 8.11992839E-02, 8.34787131E-02,
     *  8.58255084E-02, 8.82419591E-02, 9.07304638E-02, 9.32935359E-02,
     *  9.59338087E-02,
     *  7.68807927E-02, 7.90302748E-02, 8.12429169E-02, 8.35208003E-02,
     *  8.58661066E-02, 8.82811226E-02, 9.07682448E-02, 9.33299843E-02,
     *  9.59689724E-02,
     *  7.69293847E-02, 7.90771390E-02, 8.12881179E-02, 8.35643997E-02,
     *  8.59081635E-02, 8.83216934E-02, 9.08073836E-02, 9.33677430E-02,
     *  9.60054006E-02,
     *  7.69797230E-02, 7.91256867E-02, 8.13349422E-02, 8.36095648E-02,
     *  8.59517306E-02, 8.83637211E-02, 9.08479281E-02, 9.34068580E-02,
     *  9.60431378E-02/
        DATA ((CONDFC(J,K),J=145,153),K=109,117) /
     *  7.70318698E-02, 7.91759779E-02, 8.13834476E-02, 8.36563509E-02,
     *  8.59968612E-02, 8.84072572E-02, 9.08899278E-02, 9.34473772E-02,
     *  9.60822300E-02,
     *  7.70858896E-02, 7.92280744E-02, 8.14336934E-02, 8.37048155E-02,
     *  8.60436107E-02, 8.84523548E-02, 9.09334341E-02, 9.34893501E-02,
     *  9.61227249E-02,
     *  7.71418492E-02, 7.92820404E-02, 8.14857416E-02, 8.37550180E-02,
     *  8.60920362E-02, 8.84990691E-02, 9.09784999E-02, 9.35328277E-02,
     *  9.61646719E-02,
     *  7.71998180E-02, 7.93379427E-02, 8.15396562E-02, 8.38070199E-02,
     *  8.61421970E-02, 8.85474571E-02, 9.10251804E-02, 9.35778631E-02,
     *  9.62081221E-02,
     *  7.72598678E-02, 7.93958503E-02, 8.15955036E-02, 8.38608851E-02,
     *  8.61941545E-02, 8.85975779E-02, 9.10735325E-02, 9.36245112E-02,
     *  9.62531282E-02,
     *  7.73220733E-02, 7.94558349E-02, 8.16533526E-02, 8.39166799E-02,
     *  8.62479725E-02, 8.86494929E-02, 9.11236150E-02, 9.36728287E-02,
     *  9.62997452E-02,
     *  7.73865122E-02, 7.95179707E-02, 8.17132746E-02, 8.39744727E-02,
     *  8.63037167E-02, 8.87032654E-02, 9.11754891E-02, 9.37228744E-02,
     *  9.63480295E-02,
     *  7.74532647E-02, 7.95823352E-02, 8.17753438E-02, 8.40343349E-02,
     *  8.63614558E-02, 8.87589614E-02, 9.12292182E-02, 9.37747094E-02,
     *  9.63980400E-02,
     *  7.75224147E-02, 7.96490084E-02, 8.18396371E-02, 8.40963401E-02,
     *  8.64212606E-02, 8.88166488E-02, 9.12848677E-02, 9.38283967E-02,
     *  9.64498374E-02/
        DATA ((CONDFC(J,K),J=145,153),K=118,126) /
     *  7.75940491E-02, 7.97180736E-02, 8.19062343E-02, 8.41605652E-02,
     *  8.64832046E-02, 8.88763986E-02, 9.13425058E-02, 9.38840018E-02,
     *  9.65034846E-02,
     *  7.76682582E-02, 7.97896174E-02, 8.19752183E-02, 8.42270897E-02,
     *  8.65473644E-02, 8.89382841E-02, 9.14022028E-02, 9.39415924E-02,
     *  9.65590471E-02,
     *  7.77451360E-02, 7.98637298E-02, 8.20466755E-02, 8.42959961E-02,
     *  8.66138192E-02, 8.90023813E-02, 9.14640321E-02, 9.40012390E-02,
     *  9.66165923E-02,
     *  7.78247805E-02, 7.99405044E-02, 8.21206955E-02, 8.43673704E-02,
     *  8.66826513E-02, 8.90687693E-02, 9.15280694E-02, 9.40630143E-02,
     *  9.66761903E-02,
     *  7.79072935E-02, 8.00200386E-02, 8.21973713E-02, 8.44413018E-02,
     *  8.67539462E-02, 8.91375302E-02, 9.15943935E-02, 9.41269942E-02,
     *  9.67379140E-02,
     *  7.79927812E-02, 8.01024337E-02, 8.22768000E-02, 8.45178831E-02,
     *  8.68277929E-02, 8.92087492E-02, 9.16630861E-02, 9.41932570E-02,
     *  9.68018388E-02,
     *  7.80813542E-02, 8.01877955E-02, 8.23590824E-02, 8.45972109E-02,
     *  8.69042838E-02, 8.92825148E-02, 9.17342323E-02, 9.42618843E-02,
     *  9.68680428E-02,
     *  7.81731279E-02, 8.02762339E-02, 8.24443238E-02, 8.46793856E-02,
     *  8.69835150E-02, 8.93589191E-02, 9.18079202E-02, 9.43329607E-02,
     *  9.69366075E-02,
     *  7.82682226E-02, 8.03678638E-02, 8.25326336E-02, 8.47645119E-02,
     *  8.70655866E-02, 8.94380578E-02, 9.18842416E-02, 9.44065741E-02,
     *  9.70076170E-02/
        DATA ((CONDFC(J,K),J=145,153),K=127,135) /
     *  7.83667641E-02, 8.04628048E-02, 8.26241261E-02, 8.48526987E-02,
     *  8.71506027E-02, 8.95200307E-02, 9.19632918E-02, 9.44828160E-02,
     *  9.70811591E-02,
     *  7.84688835E-02, 8.05611820E-02, 8.27189202E-02, 8.49440597E-02,
     *  8.72386718E-02, 8.96049413E-02, 9.20451701E-02, 9.45617814E-02,
     *  9.71573248E-02,
     *  7.85747182E-02, 8.06631258E-02, 8.28171403E-02, 8.50387134E-02,
     *  8.73299071E-02, 8.96928978E-02, 9.21299797E-02, 9.46435691E-02,
     *  9.72362088E-02,
     *  7.86844114E-02, 8.07687725E-02, 8.29189162E-02, 8.51367834E-02,
     *  8.74244264E-02, 8.97840128E-02, 9.22178284E-02, 9.47282820E-02,
     *  9.73179097E-02,
     *  7.87981135E-02, 8.08782649E-02, 8.30243835E-02, 8.52383988E-02,
     *  8.75223528E-02, 8.98784035E-02, 9.23088281E-02, 9.48160273E-02,
     *  9.74025298E-02,
     *  7.89159814E-02, 8.09917521E-02, 8.31336840E-02, 8.53436946E-02,
     *  8.76238148E-02, 8.99761925E-02, 9.24030956E-02, 9.49069166E-02,
     *  9.74901760E-02,
     *  7.90381798E-02, 8.11093902E-02, 8.32469659E-02, 8.54528116E-02,
     *  8.77289464E-02, 9.00775075E-02, 9.25007530E-02, 9.50010662E-02,
     *  9.75809594E-02,
     *  7.91648811E-02, 8.12313427E-02, 8.33643845E-02, 8.55658973E-02,
     *  8.78378880E-02, 9.01824821E-02, 9.26019274E-02, 9.50985974E-02,
     *  9.76749959E-02,
     *  7.92962664E-02, 8.13577810E-02, 8.34861021E-02, 8.56831060E-02,
     *  8.79507861E-02, 9.02912558E-02, 9.27067516E-02, 9.51996370E-02,
     *  9.77724062E-02/
        DATA ((CONDFC(J,K),J=145,153),K=136,144) /
     *  7.94325252E-02, 8.14888847E-02, 8.36122892E-02, 8.58045992E-02,
     *  8.80677941E-02, 9.04039743E-02, 9.28153644E-02, 9.53043171E-02,
     *  9.78733165E-02,
     *  7.95738567E-02, 8.16248423E-02, 8.37431241E-02, 8.59305461E-02,
     *  8.81890727E-02, 9.05207902E-02, 9.29279109E-02, 9.54127758E-02,
     *  9.79778584E-02,
     *  7.97204699E-02, 8.17658513E-02, 8.38787939E-02, 8.60611240E-02,
     *  8.83147898E-02, 9.06418632E-02, 9.30445429E-02, 9.55251574E-02,
     *  9.80861692E-02,
     *  7.98725844E-02, 8.19121194E-02, 8.40194950E-02, 8.61965189E-02,
     *  8.84451220E-02, 9.07673606E-02, 9.31654191E-02, 9.56416130E-02,
     *  9.81983928E-02,
     *  8.00304308E-02, 8.20638644E-02, 8.41654334E-02, 8.63369256E-02,
     *  8.85802537E-02, 9.08974574E-02, 9.32907058E-02, 9.57623005E-02,
     *  9.83146792E-02,
     *  8.01942514E-02, 8.22213152E-02, 8.43168256E-02, 8.64825490E-02,
     *  8.87203790E-02, 9.10323374E-02, 9.34205772E-02, 9.58873853E-02,
     *  9.84351857E-02,
     *  8.03643009E-02, 8.23847123E-02, 8.44738986E-02, 8.66336039E-02,
     *  8.88657010E-02, 9.11721931E-02, 9.35552159E-02, 9.60170406E-02,
     *  9.85600767E-02,
     *  8.05408470E-02, 8.25543083E-02, 8.46368912E-02, 8.67903158E-02,
     *  8.90164331E-02, 9.13172265E-02, 9.36948133E-02, 9.61514480E-02,
     *  9.86895246E-02,
     *  8.07241709E-02, 8.27303688E-02, 8.48060541E-02, 8.69529217E-02,
     *  8.91727996E-02, 9.14676497E-02, 9.38395703E-02, 9.62907977E-02,
     *  9.88237099E-02/
        DATA ((CONDFC(J,K),J=145,153),K=145,153) /
     *  8.09145682E-02, 8.29131727E-02, 8.49816508E-02, 8.71216706E-02,
     *  8.93350356E-02, 9.16236853E-02, 9.39896974E-02, 9.64352894E-02,
     *  9.89628219E-02,
     *  8.11123496E-02, 8.31030133E-02, 8.51639582E-02, 8.72968240E-02,
     *  8.95033883E-02, 9.17855671E-02, 9.41454159E-02, 9.65851325E-02,
     *  9.91070589E-02,
     *  8.13178412E-02, 8.33001987E-02, 8.53532671E-02, 8.74786566E-02,
     *  8.96781174E-02, 9.19535404E-02, 9.43069580E-02, 9.67405467E-02,
     *  9.92566293E-02,
     *  8.15313857E-02, 8.35050522E-02, 8.55498831E-02, 8.76674571E-02,
     *  8.98594957E-02, 9.21278631E-02, 9.44745676E-02, 9.69017630E-02,
     *  9.94117514E-02,
     *  8.17533424E-02, 8.37179137E-02, 8.57541272E-02, 8.78635288E-02,
     *  9.00478097E-02, 9.23088062E-02, 9.46485007E-02, 9.70690234E-02,
     *  9.95726546E-02,
     *  8.19840884E-02, 8.39391395E-02, 8.59663362E-02, 8.80671901E-02,
     *  9.02433604E-02, 9.24966540E-02, 9.48290264E-02, 9.72425825E-02,
     *  9.97395796E-02,
     *  8.22240186E-02, 8.41691034E-02, 8.61868637E-02, 8.82787751E-02,
     *  9.04464637E-02, 9.26917054E-02, 9.50164271E-02, 9.74227075E-02,
     *  9.99127794E-02,
     *  8.24735468E-02, 8.44081971E-02, 8.64160804E-02, 8.84986348E-02,
     *  9.06574515E-02, 9.28942741E-02, 9.52109996E-02, 9.76096790E-02,
     *  0.10009252    ,
     *  8.27331056E-02, 8.46568309E-02, 8.66543749E-02, 8.87271369E-02,
     *  9.08766717E-02, 9.31046893E-02, 9.54130553E-02, 9.78037915E-02,
     *  0.10027908    /
        DATA ((CONDFC(J,K),J=145,153),K=154,162) /
     *  8.30031470E-02, 8.49154337E-02, 8.69021540E-02, 8.89646668E-02,
     *  9.11044894E-02, 9.33232966E-02, 9.56229211E-02, 9.80053545E-02,
     *  0.10047275    ,
     *  8.32841426E-02, 8.51844539E-02, 8.71598432E-02, 8.92116282E-02,
     *  9.13412871E-02, 9.35504581E-02, 9.58409401E-02, 9.82146925E-02,
     *  0.10067384    ,
     *  8.35765838E-02, 8.54643593E-02, 8.74278874E-02, 8.94684434E-02,
     *  9.15874653E-02, 9.37865537E-02, 9.60674718E-02, 9.84321462E-02,
     *  0.10088267    ,
     *  8.38809819E-02, 8.57556373E-02, 8.77067506E-02, 8.97355536E-02,
     *  9.18434430E-02, 9.40319807E-02, 9.63028932E-02, 9.86580726E-02,
     *  0.10109958    ,
     *  8.41978676E-02, 8.60587952E-02, 8.79969166E-02, 9.00134194E-02,
     *  9.21096583E-02, 9.42871553E-02, 9.65475990E-02, 9.88928460E-02,
     *  0.10132492    ,
     *  8.45277915E-02, 8.63743601E-02, 8.82988889E-02, 9.03025209E-02,
     *  9.23865683E-02, 9.45525120E-02, 9.68020020E-02, 9.91368582E-02,
     *  0.10155907    ,
     *  8.48713229E-02, 8.67028782E-02, 8.86131905E-02, 9.06033580E-02,
     *  9.26746495E-02, 9.48285047E-02, 9.70665339E-02, 9.93905193E-02,
     *  0.10180242    ,
     *  8.52290498E-02, 8.70449153E-02, 8.89403642E-02, 9.09164500E-02,
     *  9.29743983E-02, 9.51156067E-02, 9.73416453E-02, 9.96542578E-02,
     *  0.10205536    ,
     *  8.56015779E-02, 8.74010555E-02, 8.92809717E-02, 9.12423358E-02,
     *  9.32863303E-02, 9.54143106E-02, 9.76278061E-02, 9.99285212E-02,
     *  0.10231834    /
        DATA ((CONDFC(J,K),J=154,162),K=  1,  9) /
     *  9.78519234E-02, 0.10068346    , 0.10359986    , 0.10660434    ,
     *  0.10970025    , 0.11289110    , 0.11618058    , 0.11957255    ,
     *  0.12307103    ,
     *  9.78519304E-02, 0.10068347    , 0.10359987    , 0.10660434    ,
     *  0.10970025    , 0.11289111    , 0.11618059    , 0.11957256    ,
     *  0.12307104    ,
     *  9.78519403E-02, 0.10068348    , 0.10359988    , 0.10660435    ,
     *  0.10970026    , 0.11289112    , 0.11618060    , 0.11957256    ,
     *  0.12307105    ,
     *  9.78519543E-02, 0.10068349    , 0.10359989    , 0.10660437    ,
     *  0.10970027    , 0.11289113    , 0.11618061    , 0.11957257    ,
     *  0.12307106    ,
     *  9.78519735E-02, 0.10068351    , 0.10359991    , 0.10660438    ,
     *  0.10970029    , 0.11289114    , 0.11618062    , 0.11957259    ,
     *  0.12307107    ,
     *  9.78519994E-02, 0.10068353    , 0.10359993    , 0.10660441    ,
     *  0.10970031    , 0.11289116    , 0.11618065    , 0.11957261    ,
     *  0.12307109    ,
     *  9.78520339E-02, 0.10068357    , 0.10359997    , 0.10660444    ,
     *  0.10970034    , 0.11289119    , 0.11618067    , 0.11957264    ,
     *  0.12307112    ,
     *  9.78520792E-02, 0.10068361    , 0.10360001    , 0.10660448    ,
     *  0.10970038    , 0.11289123    , 0.11618071    , 0.11957267    ,
     *  0.12307115    ,
     *  9.78521377E-02, 0.10068367    , 0.10360006    , 0.10660453    ,
     *  0.10970043    , 0.11289128    , 0.11618076    , 0.11957272    ,
     *  0.12307119    /
        DATA ((CONDFC(J,K),J=154,162),K= 10, 18) /
     *  9.78522124E-02, 0.10068374    , 0.10360013    , 0.10660460    ,
     *  0.10970050    , 0.11289134    , 0.11618082    , 0.11957277    ,
     *  0.12307125    ,
     *  9.78523066E-02, 0.10068383    , 0.10360022    , 0.10660468    ,
     *  0.10970058    , 0.11289142    , 0.11618089    , 0.11957285    ,
     *  0.12307132    ,
     *  9.78524241E-02, 0.10068394    , 0.10360033    , 0.10660479    ,
     *  0.10970068    , 0.11289152    , 0.11618099    , 0.11957294    ,
     *  0.12307141    ,
     *  9.78525691E-02, 0.10068408    , 0.10360046    , 0.10660492    ,
     *  0.10970080    , 0.11289164    , 0.11618110    , 0.11957305    ,
     *  0.12307152    ,
     *  9.78527462E-02, 0.10068425    , 0.10360063    , 0.10660508    ,
     *  0.10970096    , 0.11289179    , 0.11618125    , 0.11957319    ,
     *  0.12307165    ,
     *  9.78529608E-02, 0.10068446    , 0.10360083    , 0.10660527    ,
     *  0.10970114    , 0.11289197    , 0.11618142    , 0.11957335    ,
     *  0.12307181    ,
     *  9.78532183E-02, 0.10068471    , 0.10360107    , 0.10660550    ,
     *  0.10970137    , 0.11289218    , 0.11618162    , 0.11957355    ,
     *  0.12307200    ,
     *  9.78535248E-02, 0.10068500    , 0.10360135    , 0.10660577    ,
     *  0.10970163    , 0.11289244    , 0.11618187    , 0.11957379    ,
     *  0.12307223    ,
     *  9.78538871E-02, 0.10068535    , 0.10360169    , 0.10660610    ,
     *  0.10970194    , 0.11289274    , 0.11618216    , 0.11957407    ,
     *  0.12307250    /
        DATA ((CONDFC(J,K),J=154,162),K= 19, 27) /
     *  9.78543120E-02, 0.10068576    , 0.10360208    , 0.10660648    ,
     *  0.10970231    , 0.11289309    , 0.11618250    , 0.11957440    ,
     *  0.12307282    ,
     *  9.78548072E-02, 0.10068624    , 0.10360254    , 0.10660692    ,
     *  0.10970274    , 0.11289350    , 0.11618290    , 0.11957478    ,
     *  0.12307319    ,
     *  9.78553806E-02, 0.10068679    , 0.10360308    , 0.10660744    ,
     *  0.10970323    , 0.11289398    , 0.11618336    , 0.11957523    ,
     *  0.12307362    ,
     *  9.78560405E-02, 0.10068743    , 0.10360369    , 0.10660803    ,
     *  0.10970380    , 0.11289453    , 0.11618389    , 0.11957574    ,
     *  0.12307411    ,
     *  9.78567957E-02, 0.10068816    , 0.10360439    , 0.10660871    ,
     *  0.10970446    , 0.11289516    , 0.11618450    , 0.11957632    ,
     *  0.12307467    ,
     *  9.78576555E-02, 0.10068899    , 0.10360519    , 0.10660948    ,
     *  0.10970520    , 0.11289588    , 0.11618519    , 0.11957699    ,
     *  0.12307531    ,
     *  9.78586294E-02, 0.10068993    , 0.10360610    , 0.10661035    ,
     *  0.10970604    , 0.11289669    , 0.11618597    , 0.11957774    ,
     *  0.12307604    ,
     *  9.78597273E-02, 0.10069099    , 0.10360712    , 0.10661133    ,
     *  0.10970699    , 0.11289760    , 0.11618685    , 0.11957859    ,
     *  0.12307686    ,
     *  9.78609595E-02, 0.10069217    , 0.10360826    , 0.10661244    ,
     *  0.10970806    , 0.11289863    , 0.11618784    , 0.11957955    ,
     *  0.12307778    /
        DATA ((CONDFC(J,K),J=154,162),K= 28, 36) /
     *  9.78623365E-02, 0.10069350    , 0.10360954    , 0.10661367    ,
     *  0.10970925    , 0.11289978    , 0.11618895    , 0.11958062    ,
     *  0.12307881    ,
     *  9.78638692E-02, 0.10069498    , 0.10361097    , 0.10661505    ,
     *  0.10971057    , 0.11290106    , 0.11619018    , 0.11958180    ,
     *  0.12307996    ,
     *  9.78655688E-02, 0.10069662    , 0.10361255    , 0.10661657    ,
     *  0.10971204    , 0.11290247    , 0.11619155    , 0.11958312    ,
     *  0.12308122    ,
     *  9.78670047E-02, 0.10069800    , 0.10361388    , 0.10661786    ,
     *  0.10971328    , 0.11290367    , 0.11619270    , 0.11958423    ,
     *  0.12308230    ,
     *  9.78685525E-02, 0.10069949    , 0.10361532    , 0.10661924    ,
     *  0.10971462    , 0.11290496    , 0.11619394    , 0.11958543    ,
     *  0.12308345    ,
     *  9.78702176E-02, 0.10070110    , 0.10361687    , 0.10662074    ,
     *  0.10971606    , 0.11290635    , 0.11619528    , 0.11958672    ,
     *  0.12308470    ,
     *  9.78720056E-02, 0.10070282    , 0.10361853    , 0.10662234    ,
     *  0.10971760    , 0.11290784    , 0.11619672    , 0.11958811    ,
     *  0.12308603    ,
     *  9.78739220E-02, 0.10070467    , 0.10362031    , 0.10662406    ,
     *  0.10971926    , 0.11290943    , 0.11619826    , 0.11958959    ,
     *  0.12308746    ,
     *  9.78759724E-02, 0.10070665    , 0.10362222    , 0.10662589    ,
     *  0.10972103    , 0.11291114    , 0.11619991    , 0.11959118    ,
     *  0.12308900    /
        DATA ((CONDFC(J,K),J=154,162),K= 37, 45) /
     *  9.78781625E-02, 0.10070876    , 0.10362426    , 0.10662786    ,
     *  0.10972292    , 0.11291297    , 0.11620167    , 0.11959288    ,
     *  0.12309063    ,
     *  9.78804981E-02, 0.10071101    , 0.10362643    , 0.10662995    ,
     *  0.10972494    , 0.11291491    , 0.11620354    , 0.11959469    ,
     *  0.12309238    ,
     *  9.78829849E-02, 0.10071341    , 0.10362874    , 0.10663218    ,
     *  0.10972709    , 0.11291698    , 0.11620554    , 0.11959661    ,
     *  0.12309423    ,
     *  9.78856287E-02, 0.10071596    , 0.10363120    , 0.10663455    ,
     *  0.10972938    , 0.11291919    , 0.11620767    , 0.11959866    ,
     *  0.12309621    ,
     *  9.78884354E-02, 0.10071867    , 0.10363381    , 0.10663707    ,
     *  0.10973180    , 0.11292153    , 0.11620992    , 0.11960083    ,
     *  0.12309831    ,
     *  9.78914109E-02, 0.10072153    , 0.10363657    , 0.10663973    ,
     *  0.10973437    , 0.11292401    , 0.11621231    , 0.11960314    ,
     *  0.12310053    ,
     *  9.78945612E-02, 0.10072457    , 0.10363950    , 0.10664256    ,
     *  0.10973710    , 0.11292663    , 0.11621484    , 0.11960558    ,
     *  0.12310288    ,
     *  9.78978921E-02, 0.10072778    , 0.10364260    , 0.10664554    ,
     *  0.10973998    , 0.11292941    , 0.11621752    , 0.11960816    ,
     *  0.12310537    ,
     *  9.79014098E-02, 0.10073118    , 0.10364587    , 0.10664870    ,
     *  0.10974302    , 0.11293234    , 0.11622035    , 0.11961089    ,
     *  0.12310800    /
        DATA ((CONDFC(J,K),J=154,162),K= 46, 54) /
     *  9.79051202E-02, 0.10073475    , 0.10364932    , 0.10665202    ,
     *  0.10974622    , 0.11293543    , 0.11622333    , 0.11961376    ,
     *  0.12311077    ,
     *  9.79090293E-02, 0.10073852    , 0.10365295    , 0.10665553    ,
     *  0.10974960    , 0.11293869    , 0.11622647    , 0.11961679    ,
     *  0.12311369    ,
     *  9.79131434E-02, 0.10074249    , 0.10365678    , 0.10665922    ,
     *  0.10975316    , 0.11294212    , 0.11622978    , 0.11961998    ,
     *  0.12311677    ,
     *  9.79174684E-02, 0.10074666    , 0.10366080    , 0.10666309    ,
     *  0.10975690    , 0.11294572    , 0.11623325    , 0.11962333    ,
     *  0.12312000    ,
     *  9.79220104E-02, 0.10075104    , 0.10366502    , 0.10666717    ,
     *  0.10976082    , 0.11294951    , 0.11623690    , 0.11962685    ,
     *  0.12312339    ,
     *  9.79267758E-02, 0.10075563    , 0.10366945    , 0.10667144    ,
     *  0.10976494    , 0.11295348    , 0.11624073    , 0.11963054    ,
     *  0.12312695    ,
     *  9.79317706E-02, 0.10076045    , 0.10367410    , 0.10667592    ,
     *  0.10976926    , 0.11295765    , 0.11624475    , 0.11963442    ,
     *  0.12313068    ,
     *  9.79370010E-02, 0.10076549    , 0.10367896    , 0.10668060    ,
     *  0.10977378    , 0.11296201    , 0.11624895    , 0.11963847    ,
     *  0.12313459    ,
     *  9.79424734E-02, 0.10077077    , 0.10368405    , 0.10668551    ,
     *  0.10977851    , 0.11296657    , 0.11625335    , 0.11964271    ,
     *  0.12313868    /
        DATA ((CONDFC(J,K),J=154,162),K= 55, 63) /
     *  9.79481939E-02, 0.10077629    , 0.10368937    , 0.10669064    ,
     *  0.10978346    , 0.11297134    , 0.11625795    , 0.11964715    ,
     *  0.12314296    ,
     *  9.79541690E-02, 0.10078205    , 0.10369492    , 0.10669600    ,
     *  0.10978863    , 0.11297632    , 0.11626275    , 0.11965178    ,
     *  0.12314743    ,
     *  9.79604049E-02, 0.10078806    , 0.10370072    , 0.10670159    ,
     *  0.10979402    , 0.11298152    , 0.11626777    , 0.11965661    ,
     *  0.12315209    ,
     *  9.79669081E-02, 0.10079433    , 0.10370677    , 0.10670742    ,
     *  0.10979964    , 0.11298694    , 0.11627299    , 0.11966165    ,
     *  0.12315695    ,
     *  9.79736851E-02, 0.10080087    , 0.10371307    , 0.10671350    ,
     *  0.10980550    , 0.11299259    , 0.11627844    , 0.11966691    ,
     *  0.12316201    ,
     *  9.79807422E-02, 0.10080767    , 0.10371963    , 0.10671982    ,
     *  0.10981160    , 0.11299847    , 0.11628412    , 0.11967238    ,
     *  0.12316729    ,
     *  9.79899679E-02, 0.10081657    , 0.10372821    , 0.10672810    ,
     *  0.10981958    , 0.11300617    , 0.11629153    , 0.11967953    ,
     *  0.12317419    ,
     *  9.79996547E-02, 0.10082591    , 0.10373722    , 0.10673678    ,
     *  0.10982796    , 0.11301424    , 0.11629932    , 0.11968704    ,
     *  0.12318143    ,
     *  9.80098160E-02, 0.10083571    , 0.10374667    , 0.10674590    ,
     *  0.10983674    , 0.11302272    , 0.11630749    , 0.11969492    ,
     *  0.12318903    /
        DATA ((CONDFC(J,K),J=154,162),K= 64, 72) /
     *  9.80204652E-02, 0.10084598    , 0.10375657    , 0.10675545    ,
     *  0.10984595    , 0.11303160    , 0.11631606    , 0.11970318    ,
     *  0.12319699    ,
     *  9.80316162E-02, 0.10085673    , 0.10376694    , 0.10676545    ,
     *  0.10985560    , 0.11304090    , 0.11632503    , 0.11971183    ,
     *  0.12320533    ,
     *  9.80432830E-02, 0.10086798    , 0.10377779    , 0.10677591    ,
     *  0.10986569    , 0.11305063    , 0.11633441    , 0.11972088    ,
     *  0.12321406    ,
     *  9.80554801E-02, 0.10087975    , 0.10378913    , 0.10678685    ,
     *  0.10987624    , 0.11306080    , 0.11634422    , 0.11973034    ,
     *  0.12322319    ,
     *  9.80682226E-02, 0.10089203    , 0.10380099    , 0.10679828    ,
     *  0.10988726    , 0.11307143    , 0.11635447    , 0.11974023    ,
     *  0.12323272    ,
     *  9.80815260E-02, 0.10090486    , 0.10381336    , 0.10681021    ,
     *  0.10989876    , 0.11308253    , 0.11636518    , 0.11975055    ,
     *  0.12324267    ,
     *  9.80954067E-02, 0.10091825    , 0.10382627    , 0.10682266    ,
     *  0.10991077    , 0.11309411    , 0.11637634    , 0.11976132    ,
     *  0.12325306    ,
     *  9.81098816E-02, 0.10093221    , 0.10383973    , 0.10683564    ,
     *  0.10992329    , 0.11310619    , 0.11638799    , 0.11977255    ,
     *  0.12326389    ,
     *  9.81249690E-02, 0.10094676    , 0.10385377    , 0.10684918    ,
     *  0.10993635    , 0.11311877    , 0.11640013    , 0.11978426    ,
     *  0.12327518    /
        DATA ((CONDFC(J,K),J=154,162),K= 73, 81) /
     *  9.81406881E-02, 0.10096192    , 0.10386839    , 0.10686328    ,
     *  0.10994995    , 0.11313189    , 0.11641278    , 0.11979646    ,
     *  0.12328695    ,
     *  9.81570600E-02, 0.10097771    , 0.10388362    , 0.10687797    ,
     *  0.10996411    , 0.11314555    , 0.11642596    , 0.11980917    ,
     *  0.12329921    ,
     *  9.81741077E-02, 0.10099415    , 0.10389947    , 0.10689326    ,
     *  0.10997886    , 0.11315978    , 0.11643968    , 0.11982240    ,
     *  0.12331197    ,
     *  9.81918571E-02, 0.10101127    , 0.10391599    , 0.10690919    ,
     *  0.10999422    , 0.11317459    , 0.11645397    , 0.11983618    ,
     *  0.12332526    ,
     *  9.82103383E-02, 0.10102910    , 0.10393318    , 0.10692577    ,
     *  0.11001022    , 0.11319002    , 0.11646885    , 0.11985053    ,
     *  0.12333910    ,
     *  9.82295870E-02, 0.10104766    , 0.10395108    , 0.10694304    ,
     *  0.11002688    , 0.11320609    , 0.11648434    , 0.11986548    ,
     *  0.12335352    ,
     *  9.82530296E-02, 0.10107027    , 0.10397289    , 0.10696408    ,
     *  0.11004717    , 0.11322566    , 0.11650322    , 0.11988369    ,
     *  0.12337108    ,
     *  9.82776776E-02, 0.10109405    , 0.10399583    , 0.10698620    ,
     *  0.11006850    , 0.11324624    , 0.11652307    , 0.11990283    ,
     *  0.12338955    ,
     *  9.83037163E-02, 0.10111917    , 0.10402005    , 0.10700957    ,
     *  0.11009104    , 0.11326798    , 0.11654404    , 0.11992306    ,
     *  0.12340906    /
        DATA ((CONDFC(J,K),J=154,162),K= 82, 90) /
     *  9.83041380E-02, 0.10111957    , 0.10402045    , 0.10700994    ,
     *  0.11009141    , 0.11326833    , 0.11654438    , 0.11992339    ,
     *  0.12340938    ,
     *  9.83049815E-02, 0.10112039    , 0.10402123    , 0.10701070    ,
     *  0.11009214    , 0.11326904    , 0.11654506    , 0.11992405    ,
     *  0.12341001    ,
     *  9.83079334E-02, 0.10112323    , 0.10402398    , 0.10701335    ,
     *  0.11009469    , 0.11327150    , 0.11654744    , 0.11992634    ,
     *  0.12341222    ,
     *  9.83120542E-02, 0.10112721    , 0.10402781    , 0.10701705    ,
     *  0.11009826    , 0.11327494    , 0.11655076    , 0.11992954    ,
     *  0.12341531    ,
     *  9.83162038E-02, 0.10113121    , 0.10403167    , 0.10702077    ,
     *  0.11010185    , 0.11327841    , 0.11655410    , 0.11993276    ,
     *  0.12341842    ,
     *  9.83203824E-02, 0.10113524    , 0.10403556    , 0.10702452    ,
     *  0.11010547    , 0.11328190    , 0.11655747    , 0.11993601    ,
     *  0.12342155    ,
     *  9.83245902E-02, 0.10113930    , 0.10403947    , 0.10702830    ,
     *  0.11010911    , 0.11328541    , 0.11656086    , 0.11993928    ,
     *  0.12342471    ,
     *  9.83288274E-02, 0.10114339    , 0.10404342    , 0.10703210    ,
     *  0.11011278    , 0.11328895    , 0.11656427    , 0.11994257    ,
     *  0.12342788    ,
     *  9.83330943E-02, 0.10114750    , 0.10404739    , 0.10703593    ,
     *  0.11011648    , 0.11329251    , 0.11656771    , 0.11994589    ,
     *  0.12343108    /
        DATA ((CONDFC(J,K),J=154,162),K= 91, 99) /
     *  9.83373909E-02, 0.10115165    , 0.10405139    , 0.10703979    ,
     *  0.11012020    , 0.11329610    , 0.11657117    , 0.11994923    ,
     *  0.12343430    ,
     *  9.83417175E-02, 0.10115582    , 0.10405541    , 0.10704367    ,
     *  0.11012394    , 0.11329972    , 0.11657465    , 0.11995259    ,
     *  0.12343754    ,
     *  9.83460744E-02, 0.10116002    , 0.10405947    , 0.10704758    ,
     *  0.11012771    , 0.11330335    , 0.11657816    , 0.11995598    ,
     *  0.12344081    ,
     *  9.83504617E-02, 0.10116426    , 0.10406355    , 0.10705152    ,
     *  0.11013151    , 0.11330702    , 0.11658170    , 0.11995939    ,
     *  0.12344410    ,
     *  9.83734212E-02, 0.10118640    , 0.10408491    , 0.10707213    ,
     *  0.11015139    , 0.11332620    , 0.11660020    , 0.11997723    ,
     *  0.12346131    ,
     *  9.83972132E-02, 0.10120935    , 0.10410705    , 0.10709349    ,
     *  0.11017199    , 0.11334607    , 0.11661937    , 0.11999572    ,
     *  0.12347915    ,
     *  9.84218674E-02, 0.10123314    , 0.10412999    , 0.10711562    ,
     *  0.11019334    , 0.11336666    , 0.11663924    , 0.12001489    ,
     *  0.12349764    ,
     *  9.84474143E-02, 0.10125778    , 0.10415377    , 0.10713855    ,
     *  0.11021547    , 0.11338801    , 0.11665982    , 0.12003475    ,
     *  0.12351680    ,
     *  9.84738855E-02, 0.10128332    , 0.10417840    , 0.10716232    ,
     *  0.11023840    , 0.11341012    , 0.11668116    , 0.12005533    ,
     *  0.12353666    /
        DATA ((CONDFC(J,K),J=154,162),K=100,108) /
     *  9.85013139E-02, 0.10130978    , 0.10420393    , 0.10718694    ,
     *  0.11026215    , 0.11343304    , 0.11670327    , 0.12007666    ,
     *  0.12355723    ,
     *  9.85297333E-02, 0.10133720    , 0.10423038    , 0.10721246    ,
     *  0.11028677    , 0.11345679    , 0.11672618    , 0.12009877    ,
     *  0.12357856    ,
     *  9.85591788E-02, 0.10136560    , 0.10425778    , 0.10723890    ,
     *  0.11031228    , 0.11348140    , 0.11674992    , 0.12012167    ,
     *  0.12360065    ,
     *  9.85896866E-02, 0.10139503    , 0.10428618    , 0.10726629    ,
     *  0.11033871    , 0.11350690    , 0.11677453    , 0.12014541    ,
     *  0.12362355    ,
     *  9.86212943E-02, 0.10142553    , 0.10431560    , 0.10729468    ,
     *  0.11036609    , 0.11353332    , 0.11680002    , 0.12017000    ,
     *  0.12364728    ,
     *  9.86540407E-02, 0.10145712    , 0.10434608    , 0.10732409    ,
     *  0.11039446    , 0.11356070    , 0.11682643    , 0.12019548    ,
     *  0.12367186    ,
     *  9.86879658E-02, 0.10148985    , 0.10437766    , 0.10735455    ,
     *  0.11042386    , 0.11358906    , 0.11685379    , 0.12022188    ,
     *  0.12369734    ,
     *  9.87231113E-02, 0.10152376    , 0.10441037    , 0.10738612    ,
     *  0.11045432    , 0.11361844    , 0.11688214    , 0.12024924    ,
     *  0.12372373    ,
     *  9.87595200E-02, 0.10155889    , 0.10444427    , 0.10741882    ,
     *  0.11048587    , 0.11364889    , 0.11691152    , 0.12027758    ,
     *  0.12375108    /
        DATA ((CONDFC(J,K),J=154,162),K=109,117) /
     *  9.87972365E-02, 0.10159528    , 0.10447938    , 0.10745270    ,
     *  0.11051856    , 0.11368043    , 0.11694195    , 0.12030695    ,
     *  0.12377941    ,
     *  9.88363068E-02, 0.10163298    , 0.10451575    , 0.10748779    ,
     *  0.11055242    , 0.11371310    , 0.11697348    , 0.12033737    ,
     *  0.12380877    ,
     *  9.88767784E-02, 0.10167202    , 0.10455343    , 0.10752415    ,
     *  0.11058750    , 0.11374695    , 0.11700614    , 0.12036888    ,
     *  0.12383918    ,
     *  9.89187006E-02, 0.10171247    , 0.10459246    , 0.10756181    ,
     *  0.11062384    , 0.11378201    , 0.11703997    , 0.12040153    ,
     *  0.12387068    ,
     *  9.89621243E-02, 0.10175437    , 0.10463288    , 0.10760082    ,
     *  0.11066148    , 0.11381833    , 0.11707502    , 0.12043535    ,
     *  0.12390332    ,
     *  9.90071024E-02, 0.10179777    , 0.10467476    , 0.10764122    ,
     *  0.11070047    , 0.11385596    , 0.11711133    , 0.12047039    ,
     *  0.12393713    ,
     *  9.90536895E-02, 0.10184272    , 0.10471813    , 0.10768308    ,
     *  0.11074085    , 0.11389493    , 0.11714894    , 0.12050668    ,
     *  0.12397215    ,
     *  9.91019420E-02, 0.10188928    , 0.10476306    , 0.10772643    ,
     *  0.11078269    , 0.11393530    , 0.11718789    , 0.12054427    ,
     *  0.12400843    ,
     *  9.91519186E-02, 0.10193750    , 0.10480959    , 0.10777133    ,
     *  0.11082602    , 0.11397711    , 0.11722824    , 0.12058321    ,
     *  0.12404600    /
        DATA ((CONDFC(J,K),J=154,162),K=118,126) /
     *  9.92036799E-02, 0.10198745    , 0.10485778    , 0.10781783    ,
     *  0.11087089    , 0.11402042    , 0.11727004    , 0.12062354    ,
     *  0.12408493    ,
     *  9.92572888E-02, 0.10203917    , 0.10490770    , 0.10786600    ,
     *  0.11091737    , 0.11406527    , 0.11731332    , 0.12066532    ,
     *  0.12412524    ,
     *  9.93128103E-02, 0.10209275    , 0.10495939    , 0.10791588    ,
     *  0.11096551    , 0.11411173    , 0.11735815    , 0.12070858    ,
     *  0.12416700    ,
     *  9.93703119E-02, 0.10214823    , 0.10501293    , 0.10796754    ,
     *  0.11101536    , 0.11415984    , 0.11740458    , 0.12075339    ,
     *  0.12421024    ,
     *  9.94298635E-02, 0.10220569    , 0.10506837    , 0.10802104    ,
     *  0.11106699    , 0.11420966    , 0.11745267    , 0.12079980    ,
     *  0.12425503    ,
     *  9.94915376E-02, 0.10226519    , 0.10512579    , 0.10807645    ,
     *  0.11112046    , 0.11426127    , 0.11750247    , 0.12084786    ,
     *  0.12430142    ,
     *  9.95554095E-02, 0.10232682    , 0.10518525    , 0.10813383    ,
     *  0.11117584    , 0.11431470    , 0.11755404    , 0.12089764    ,
     *  0.12434946    ,
     *  9.96215572E-02, 0.10239064    , 0.10524683    , 0.10819326    ,
     *  0.11123318    , 0.11437004    , 0.11760745    , 0.12094918    ,
     *  0.12439921    ,
     *  9.96900617E-02, 0.10245674    , 0.10531061    , 0.10825479    ,
     *  0.11129256    , 0.11442735    , 0.11766276    , 0.12100256    ,
     *  0.12445073    /
        DATA ((CONDFC(J,K),J=154,162),K=127,135) /
     *  9.97610071E-02, 0.10252518    , 0.10537665    , 0.10831852    ,
     *  0.11135406    , 0.11448670    , 0.11772003    , 0.12105784    ,
     *  0.12450408    ,
     *  9.98344807E-02, 0.10259607    , 0.10544504    , 0.10838451    ,
     *  0.11141774    , 0.11454815    , 0.11777934    , 0.12111508    ,
     *  0.12455933    ,
     *  9.99105734E-02, 0.10266947    , 0.10551586    , 0.10845285    ,
     *  0.11148368    , 0.11461179    , 0.11784076    , 0.12117435    ,
     *  0.12461654    ,
     *  9.99893794E-02, 0.10274550    , 0.10558921    , 0.10852362    ,
     *  0.11155197    , 0.11467769    , 0.11790435    , 0.12123573    ,
     *  0.12467578    ,
     *  0.10007100    , 0.10282423    , 0.10566517    , 0.10859690    ,
     *  0.11162268    , 0.11474593    , 0.11797021    , 0.12129929    ,
     *  0.12473712    ,
     *  0.10015553    , 0.10290577    , 0.10574382    , 0.10867279    ,
     *  0.11169591    , 0.11481659    , 0.11803840    , 0.12136510    ,
     *  0.12480064    ,
     *  0.10024308    , 0.10299021    , 0.10582529    , 0.10875138    ,
     *  0.11177174    , 0.11488976    , 0.11810901    , 0.12143325    ,
     *  0.12486641    ,
     *  0.10033376    , 0.10307767    , 0.10590965    , 0.10883277    ,
     *  0.11185026    , 0.11496553    , 0.11818212    , 0.12150381    ,
     *  0.12493451    ,
     *  0.10042769    , 0.10316826    , 0.10599702    , 0.10891705    ,
     *  0.11193158    , 0.11504399    , 0.11825784    , 0.12157687    ,
     *  0.12500502    /
        DATA ((CONDFC(J,K),J=154,162),K=136,144) /
     *  0.10052498    , 0.10326208    , 0.10608751    , 0.10900434    ,
     *  0.11201579    , 0.11512523    , 0.11833623    , 0.12165253    ,
     *  0.12507804    ,
     *  0.10062577    , 0.10335926    , 0.10618124    , 0.10909474    ,
     *  0.11210299    , 0.11520937    , 0.11841742    , 0.12173087    ,
     *  0.12515364    ,
     *  0.10073018    , 0.10345993    , 0.10627831    , 0.10918837    ,
     *  0.11219331    , 0.11529650    , 0.11850148    , 0.12181198    ,
     *  0.12523192    ,
     *  0.10083835    , 0.10356421    , 0.10637886    , 0.10928534    ,
     *  0.11228684    , 0.11538673    , 0.11858854    , 0.12189598    ,
     *  0.12531298    ,
     *  0.10095042    , 0.10367224    , 0.10648302    , 0.10938579    ,
     *  0.11238372    , 0.11548017    , 0.11867869    , 0.12198296    ,
     *  0.12539691    ,
     *  0.10106654    , 0.10378417    , 0.10659093    , 0.10948983    ,
     *  0.11248405    , 0.11557695    , 0.11877205    , 0.12207304    ,
     *  0.12548382    ,
     *  0.10118688    , 0.10390014    , 0.10670271    , 0.10959760    ,
     *  0.11258798    , 0.11567719    , 0.11886873    , 0.12216631    ,
     *  0.12557382    ,
     *  0.10131158    , 0.10402030    , 0.10681853    , 0.10970925    ,
     *  0.11269564    , 0.11578101    , 0.11896887    , 0.12226291    ,
     *  0.12566702    ,
     *  0.10144083    , 0.10414483    , 0.10693853    , 0.10982493    ,
     *  0.11280716    , 0.11588854    , 0.11907258    , 0.12236295    ,
     *  0.12576353    /
        DATA ((CONDFC(J,K),J=154,162),K=145,153) /
     *  0.10157480    , 0.10427389    , 0.10706289    , 0.10994478    ,
     *  0.11292269    , 0.11599994    , 0.11918001    , 0.12246656    ,
     *  0.12586348    ,
     *  0.10171369    , 0.10440765    , 0.10719176    , 0.11006897    ,
     *  0.11304239    , 0.11611534    , 0.11929128    , 0.12257388    ,
     *  0.12596699    ,
     *  0.10185768    , 0.10454632    , 0.10732533    , 0.11019766    ,
     *  0.11316642    , 0.11623490    , 0.11940655    , 0.12268504    ,
     *  0.12607420    ,
     *  0.10200699    , 0.10469007    , 0.10746378    , 0.11033104    ,
     *  0.11329494    , 0.11635877    , 0.11952597    , 0.12280018    ,
     *  0.12618525    ,
     *  0.10216183    , 0.10483913    , 0.10760731    , 0.11046929    ,
     *  0.11342814    , 0.11648713    , 0.11964969    , 0.12291947    ,
     *  0.12630027    ,
     *  0.10232243    , 0.10499370    , 0.10775613    , 0.11061260    ,
     *  0.11356619    , 0.11662015    , 0.11977789    , 0.12304305    ,
     *  0.12641942    ,
     *  0.10248903    , 0.10515401    , 0.10791044    , 0.11076118    ,
     *  0.11370929    , 0.11675801    , 0.11991074    , 0.12317109    ,
     *  0.12654287    ,
     *  0.10266189    , 0.10532031    , 0.10807047    , 0.11091524    ,
     *  0.11385765    , 0.11690091    , 0.12004842    , 0.12330377    ,
     *  0.12667076    ,
     *  0.10284126    , 0.10549283    , 0.10823646    , 0.11107500    ,
     *  0.11401146    , 0.11704904    , 0.12019112    , 0.12344127    ,
     *  0.12680328    /
        DATA ((CONDFC(J,K),J=154,162),K=154,162) /
     *  0.10302742    , 0.10567184    , 0.10840866    , 0.11124071    ,
     *  0.11417097    , 0.11720262    , 0.12033904    , 0.12358378    ,
     *  0.12694061    ,
     *  0.10322066    , 0.10585762    , 0.10858733    , 0.11141260    ,
     *  0.11433639    , 0.11736187    , 0.12049240    , 0.12373150    ,
     *  0.12708293    ,
     *  0.10342129    , 0.10605045    , 0.10877274    , 0.11159093    ,
     *  0.11450798    , 0.11752703    , 0.12065141    , 0.12388464    ,
     *  0.12723045    ,
     *  0.10362964    , 0.10625065    , 0.10896518    , 0.11177598    ,
     *  0.11468600    , 0.11769833    , 0.12081630    , 0.12404341    ,
     *  0.12738338    ,
     *  0.10384602    , 0.10645852    , 0.10916495    , 0.11196804    ,
     *  0.11487070    , 0.11787603    , 0.12098732    , 0.12420805    ,
     *  0.12754192    ,
     *  0.10407080    , 0.10667440    , 0.10937236    , 0.11216740    ,
     *  0.11506239    , 0.11806041    , 0.12116472    , 0.12437880    ,
     *  0.12770631    ,
     *  0.10430435    , 0.10689864    , 0.10958775    , 0.11237437    ,
     *  0.11526135    , 0.11825174    , 0.12134877    , 0.12455590    ,
     *  0.12787679    ,
     *  0.10454705    , 0.10713161    , 0.10981147    , 0.11258929    ,
     *  0.11546790    , 0.11845031    , 0.12153975    , 0.12473964    ,
     *  0.12805362    ,
     *  0.10479931    , 0.10737368    , 0.11004388    , 0.11281251    ,
     *  0.11568236    , 0.11865645    , 0.12173795    , 0.12493028    ,
     *  0.12823705    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  4.42064561E-03, 4.55744698E-03, 4.69433894E-03, 4.83130150E-03,
     *  4.96831613E-03, 5.10536556E-03, 5.24243370E-03, 5.37950551E-03,
     *  5.51656694E-03,
     *  4.42083966E-03, 4.55763465E-03, 4.69452151E-03, 4.83147956E-03,
     *  4.96849001E-03, 5.10553551E-03, 5.24259991E-03, 5.37966815E-03,
     *  5.51672615E-03,
     *  4.42112535E-03, 4.55790606E-03, 4.69478377E-03, 4.83173467E-03,
     *  4.96873887E-03, 5.10577862E-03, 5.24283761E-03, 5.37990071E-03,
     *  5.51695381E-03,
     *  4.42155815E-03, 4.55829872E-03, 4.69515615E-03, 4.83209423E-03,
     *  4.96908857E-03, 5.10611980E-03, 5.24317101E-03, 5.38022681E-03,
     *  5.51727298E-03,
     *  4.42226835E-03, 4.55888420E-03, 4.69568605E-03, 4.83259608E-03,
     *  4.96957286E-03, 5.10659074E-03, 5.24363052E-03, 5.38067595E-03,
     *  5.51771242E-03,
     *  4.42358080E-03, 4.55982921E-03, 4.69646365E-03, 4.83329906E-03,
     *  4.97023806E-03, 5.10723237E-03, 5.24425439E-03, 5.38128474E-03,
     *  5.51830760E-03,
     *  4.42629578E-03, 4.56154714E-03, 4.69769655E-03, 4.83431422E-03,
     *  4.97115592E-03, 5.10810060E-03, 5.24509161E-03, 5.38209871E-03,
     *  5.51910195E-03,
     *  4.43267356E-03, 4.56504858E-03, 4.69989516E-03, 4.83589319E-03,
     *  4.97246014E-03, 5.10928135E-03, 5.24620867E-03, 5.38317575E-03,
     *  5.52014904E-03,
     *  4.45217625E-03, 4.57308520E-03, 4.70429631E-03, 4.83864752E-03,
     *  4.97444790E-03, 5.11093230E-03, 5.24770683E-03, 5.38459392E-03,
     *  5.52151648E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  5.16230073E-03, 4.59634544E-03, 4.71414701E-03, 4.84404497E-03,
     *  4.97783061E-03, 5.11339575E-03, 5.24976839E-03, 5.38647072E-03,
     *  5.52329474E-03,
     *  4.99174444E-03, 4.82173023E-03, 4.74108811E-03, 4.85580778E-03,
     *  4.98429811E-03, 5.11747606E-03, 5.25277858E-03, 5.38901311E-03,
     *  5.52561829E-03,
     *  4.97884444E-03, 4.92714444E-03, 4.90765165E-03, 4.88623211E-03,
     *  4.99800415E-03, 5.12506212E-03, 5.25762284E-03, 5.39264564E-03,
     *  5.52871831E-03,
     *  5.03334444E-03, 5.01944444E-03, 5.01444444E-03, 5.02738479E-03,
     *  5.03161931E-03, 5.14067355E-03, 5.26635331E-03, 5.39831936E-03,
     *  5.53305406E-03,
     *  5.11784444E-03, 5.11914444E-03, 5.12324444E-03, 5.13624444E-03,
     *  5.15832137E-03, 5.17711554E-03, 5.28377111E-03, 5.40820509E-03,
     *  5.53962528E-03,
     *  5.22394444E-03, 5.23284444E-03, 5.24234444E-03, 5.25624444E-03,
     *  5.27474444E-03, 5.29443386E-03, 5.32262579E-03, 5.42728781E-03,
     *  5.55067345E-03,
     *  5.35014444E-03, 5.36374444E-03, 5.37724444E-03, 5.39334444E-03,
     *  5.41214444E-03, 5.42954444E-03, 5.43332676E-03, 5.46811614E-03,
     *  5.57126534E-03,
     *  5.49724444E-03, 5.51444444E-03, 5.53154444E-03, 5.55144444E-03,
     *  5.57634444E-03, 5.60534444E-03, 5.62654444E-03, 5.57385433E-03,
     *  5.61363846E-03,
     *  5.66774444E-03, 5.68734444E-03, 5.70694444E-03, 5.73094444E-03,
     *  5.76524444E-03, 5.82164444E-03, 5.93604444E-03, 6.24370157E-03,
     *  5.71546349E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  5.86504444E-03, 5.88474444E-03, 5.90454444E-03, 5.92874444E-03,
     *  5.96254444E-03, 6.01324444E-03, 6.09004444E-03, 6.18564444E-03,
     *  6.13254793E-03,
     *  6.09234444E-03, 6.10974444E-03, 6.12704444E-03, 6.14754444E-03,
     *  6.17434444E-03, 6.20944444E-03, 6.25054444E-03, 6.28014444E-03,
     *  6.24994444E-03,
     *  6.35274444E-03, 6.36604444E-03, 6.37884444E-03, 6.39344444E-03,
     *  6.41134444E-03, 6.43204444E-03, 6.45084444E-03, 6.45574444E-03,
     *  6.42854444E-03,
     *  6.64954444E-03, 6.65744444E-03, 6.66474444E-03, 6.67284444E-03,
     *  6.68234444E-03, 6.69214444E-03, 6.69854444E-03, 6.69414444E-03,
     *  6.67024444E-03,
     *  6.98634444E-03, 6.98824444E-03, 6.98964444E-03, 6.99134444E-03,
     *  6.99374444E-03, 6.99594444E-03, 6.99574444E-03, 6.98964444E-03,
     *  6.97434444E-03,
     *  7.36694444E-03, 7.36284444E-03, 7.35824444E-03, 7.35384444E-03,
     *  7.35004444E-03, 7.34664444E-03, 7.34274444E-03, 7.33754444E-03,
     *  7.33254444E-03,
     *  7.79594444E-03, 7.78564444E-03, 7.77504444E-03, 7.76474444E-03,
     *  7.75514444E-03, 7.74654444E-03, 7.73874444E-03, 7.73234444E-03,
     *  7.72944444E-03,
     *  8.27764444E-03, 8.26124444E-03, 8.24444444E-03, 8.22804444E-03,
     *  8.21254444E-03, 8.19824444E-03, 8.18514444E-03, 8.17354444E-03,
     *  8.16434444E-03,
     *  8.81714444E-03, 8.79414444E-03, 8.77084444E-03, 8.74804444E-03,
     *  8.72614444E-03, 8.70514444E-03, 8.68504444E-03, 8.66514444E-03,
     *  8.64464444E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  9.41904444E-03, 9.38904444E-03, 9.35894444E-03, 9.32924444E-03,
     *  9.30014444E-03, 9.27164444E-03, 9.24304444E-03, 9.21294444E-03,
     *  9.17934444E-03,
     *  1.00884444E-02, 1.00504444E-02, 1.00134444E-02, 9.97614444E-03,
     *  9.93924444E-03, 9.90224444E-03, 9.86434444E-03, 9.82324444E-03,
     *  9.77614444E-03,
     *  1.08304444E-02, 1.07844444E-02, 1.07394444E-02, 1.06934444E-02,
     *  1.06484444E-02, 1.06024444E-02, 1.05544444E-02, 1.05014444E-02,
     *  1.04414444E-02,
     *  1.14564444E-02, 1.14044444E-02, 1.13524444E-02, 1.13004444E-02,
     *  1.12474444E-02, 1.11944444E-02, 1.11384444E-02, 1.10764444E-02,
     *  1.10064444E-02,
     *  1.21324444E-02, 1.20734444E-02, 1.20134444E-02, 1.19544444E-02,
     *  1.18944444E-02, 1.18334444E-02, 1.17694444E-02, 1.16994444E-02,
     *  1.16204444E-02,
     *  1.28584444E-02, 1.27924444E-02, 1.27254444E-02, 1.26584444E-02,
     *  1.25914444E-02, 1.25224444E-02, 1.24494444E-02, 1.23714444E-02,
     *  1.22834444E-02,
     *  1.36384444E-02, 1.35644444E-02, 1.34894444E-02, 1.34154444E-02,
     *  1.33394444E-02, 1.32624444E-02, 1.31814444E-02, 1.30954444E-02,
     *  1.29984444E-02,
     *  1.44744444E-02, 1.43924444E-02, 1.43094444E-02, 1.42264444E-02,
     *  1.41424444E-02, 1.40574444E-02, 1.39674444E-02, 1.38724444E-02,
     *  1.37674444E-02,
     *  1.53694444E-02, 1.52774444E-02, 1.51864444E-02, 1.50944444E-02,
     *  1.50024444E-02, 1.49074444E-02, 1.48094444E-02, 1.47054444E-02,
     *  1.45914444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  1.63244444E-02, 1.62244444E-02, 1.61234444E-02, 1.60224444E-02,
     *  1.59204444E-02, 1.58174444E-02, 1.57094444E-02, 1.55964444E-02,
     *  1.54724444E-02,
     *  1.73434444E-02, 1.72334444E-02, 1.71224444E-02, 1.70124444E-02,
     *  1.69004444E-02, 1.67874444E-02, 1.66694444E-02, 1.65464444E-02,
     *  1.64134444E-02,
     *  1.84284444E-02, 1.83084444E-02, 1.81874444E-02, 1.80664444E-02,
     *  1.79444444E-02, 1.78204444E-02, 1.76924444E-02, 1.75594444E-02,
     *  1.74154444E-02,
     *  1.95824444E-02, 1.94504444E-02, 1.93194444E-02, 1.91874444E-02,
     *  1.90544444E-02, 1.89194444E-02, 1.87804444E-02, 1.86354444E-02,
     *  1.84814444E-02,
     *  2.08074444E-02, 2.06644444E-02, 2.05204444E-02, 2.03774444E-02,
     *  2.02324444E-02, 2.00854444E-02, 1.99354444E-02, 1.97794444E-02,
     *  1.96134444E-02,
     *  2.21064444E-02, 2.19504444E-02, 2.17954444E-02, 2.16384444E-02,
     *  2.14814444E-02, 2.13234444E-02, 2.11604444E-02, 2.09924444E-02,
     *  2.08144444E-02,
     *  2.34814444E-02, 2.33134444E-02, 2.31444444E-02, 2.29754444E-02,
     *  2.28054444E-02, 2.26334444E-02, 2.24574444E-02, 2.22764444E-02,
     *  2.20854444E-02,
     *  2.49364444E-02, 2.47534444E-02, 2.45714444E-02, 2.43884444E-02,
     *  2.42044444E-02, 2.40184444E-02, 2.38294444E-02, 2.36344444E-02,
     *  2.34294444E-02,
     *  2.64724444E-02, 2.62754444E-02, 2.60784444E-02, 2.58804444E-02,
     *  2.56824444E-02, 2.54814444E-02, 2.52784444E-02, 2.50684444E-02,
     *  2.48494444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  2.80924444E-02, 2.78804444E-02, 2.76674444E-02, 2.74544444E-02,
     *  2.72414444E-02, 2.70254444E-02, 2.68064444E-02, 2.65814444E-02,
     *  2.63474444E-02,
     *  2.98004444E-02, 2.95714444E-02, 2.93434444E-02, 2.91144444E-02,
     *  2.88844444E-02, 2.86524444E-02, 2.84174444E-02, 2.81754444E-02,
     *  2.79254444E-02,
     *  3.15984444E-02, 3.13524444E-02, 3.11064444E-02, 3.08604444E-02,
     *  3.06134444E-02, 3.03644444E-02, 3.01124444E-02, 2.98544444E-02,
     *  2.95874444E-02,
     *  3.34884444E-02, 3.32244444E-02, 3.29604444E-02, 3.26964444E-02,
     *  3.24314444E-02, 3.21644444E-02, 3.18944444E-02, 3.16184444E-02,
     *  3.13334444E-02,
     *  3.54734444E-02, 3.51904444E-02, 3.49084444E-02, 3.46254444E-02,
     *  3.43414444E-02, 3.40564444E-02, 3.37674444E-02, 3.34724444E-02,
     *  3.31684444E-02,
     *  3.75564444E-02, 3.72544444E-02, 3.69524444E-02, 3.66494444E-02,
     *  3.63454444E-02, 3.60404444E-02, 3.57314444E-02, 3.54174444E-02,
     *  3.50944444E-02,
     *  3.97404444E-02, 3.94174444E-02, 3.90944444E-02, 3.87714444E-02,
     *  3.84474444E-02, 3.81214444E-02, 3.77914444E-02, 3.74564444E-02,
     *  3.71134444E-02,
     *  4.20284444E-02, 4.16834444E-02, 4.13384444E-02, 4.09934444E-02,
     *  4.06474444E-02, 4.03004444E-02, 3.99494444E-02, 3.95924444E-02,
     *  3.92274444E-02,
     *  4.44224444E-02, 4.40544444E-02, 4.36874444E-02, 4.33194444E-02,
     *  4.29514444E-02, 4.25804444E-02, 4.22064444E-02, 4.18274444E-02,
     *  4.14404444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  4.69254444E-02, 4.65344444E-02, 4.61434444E-02, 4.57514444E-02,
     *  4.53594444E-02, 4.49654444E-02, 4.45674444E-02, 4.41644444E-02,
     *  4.37534444E-02,
     *  4.95404444E-02, 4.91244444E-02, 4.87084444E-02, 4.82924444E-02,
     *  4.78754444E-02, 4.74564444E-02, 4.70334444E-02, 4.66064444E-02,
     *  4.61704444E-02,
     *  5.22704444E-02, 5.18294444E-02, 5.13874444E-02, 5.09444444E-02,
     *  5.05014444E-02, 5.00564444E-02, 4.96084444E-02, 4.91554444E-02,
     *  4.86934444E-02,
     *  5.51184444E-02, 5.46494444E-02, 5.41804444E-02, 5.37114444E-02,
     *  5.32414444E-02, 5.27694444E-02, 5.22944444E-02, 5.18134444E-02,
     *  5.13254444E-02,
     *  5.80874444E-02, 5.75904444E-02, 5.70934444E-02, 5.65954444E-02,
     *  5.60974444E-02, 5.55974444E-02, 5.50934444E-02, 5.45854444E-02,
     *  5.40694444E-02,
     *  6.11794444E-02, 6.06534444E-02, 6.01264444E-02, 5.95994444E-02,
     *  5.90724444E-02, 5.85424444E-02, 5.80094444E-02, 5.74724444E-02,
     *  5.69264444E-02,
     *  6.52234444E-02, 6.46584444E-02, 6.40934444E-02, 6.35284444E-02,
     *  6.29624444E-02, 6.23944444E-02, 6.18234444E-02, 6.12474444E-02,
     *  6.06644444E-02,
     *  6.94714444E-02, 6.88654444E-02, 6.82604444E-02, 6.76554444E-02,
     *  6.70484444E-02, 6.64404444E-02, 6.58294444E-02, 6.52134444E-02,
     *  6.45904444E-02,
     *  7.39284444E-02, 7.32814444E-02, 7.26334444E-02, 7.19854444E-02,
     *  7.13374444E-02, 7.06874444E-02, 7.00334444E-02, 6.93754444E-02,
     *  6.87104444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  7.86024444E-02, 7.79104444E-02, 7.72184444E-02, 7.65264444E-02,
     *  7.58334444E-02, 7.51394444E-02, 7.44414444E-02, 7.37394444E-02,
     *  7.30304444E-02,
     *  8.34984444E-02, 8.27604444E-02, 8.20214444E-02, 8.12834444E-02,
     *  8.05434444E-02, 7.98024444E-02, 7.90594444E-02, 7.83114444E-02,
     *  7.75564444E-02,
     *  8.86234444E-02, 8.78364444E-02, 8.70494444E-02, 8.62624444E-02,
     *  8.54744444E-02, 8.46844444E-02, 8.38924444E-02, 8.30964444E-02,
     *  8.22934444E-02,
     *  9.39834444E-02, 9.31464444E-02, 9.23084444E-02, 9.14704444E-02,
     *  9.06314444E-02, 8.97914444E-02, 8.89484444E-02, 8.81014444E-02,
     *  8.72484444E-02,
     *  9.95874444E-02, 9.86964444E-02, 9.78054444E-02, 9.69144444E-02,
     *  9.60224444E-02, 9.51284444E-02, 9.42324444E-02, 9.33324444E-02,
     *  9.24274444E-02,
     *  0.10544444    , 0.10449444    , 0.10354444    , 0.10260444    ,
     *  0.10165444    , 0.10070444    , 9.97534444E-02, 9.87974444E-02,
     *  9.78374444E-02,
     *  0.11155444    , 0.11054444    , 0.10954444    , 0.10853444    ,
     *  0.10753444    , 0.10652444    , 0.10551444    , 0.10450444    ,
     *  0.10348444    ,
     *  0.11792444    , 0.11686444    , 0.11579444    , 0.11473444    ,
     *  0.11366444    , 0.11259444    , 0.11152444    , 0.11045444    ,
     *  0.10937444    ,
     *  0.12457444    , 0.12344444    , 0.12232444    , 0.12119444    ,
     *  0.12006444    , 0.11893444    , 0.11780444    , 0.11666444    ,
     *  0.11552444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.13150444    , 0.13031444    , 0.12912444    , 0.12792444    ,
     *  0.12673444    , 0.12553444    , 0.12433444    , 0.12313444    ,
     *  0.12193444    ,
     *  0.13873444    , 0.13747444    , 0.13620444    , 0.13494444    ,
     *  0.13368444    , 0.13241444    , 0.13115444    , 0.12988444    ,
     *  0.12860444    ,
     *  0.14626444    , 0.14492444    , 0.14359444    , 0.14226444    ,
     *  0.14092444    , 0.13959444    , 0.13825444    , 0.13691444    ,
     *  0.13556444    ,
     *  0.15410444    , 0.15269444    , 0.15128444    , 0.14988444    ,
     *  0.14847444    , 0.14706444    , 0.14565444    , 0.14423444    ,
     *  0.14281444    ,
     *  0.16227444    , 0.16079444    , 0.15930444    , 0.15782444    ,
     *  0.15633444    , 0.15484444    , 0.15335444    , 0.15186444    ,
     *  0.15037444    ,
     *  0.17079444    , 0.16923444    , 0.16766444    , 0.16610444    ,
     *  0.16453444    , 0.16296444    , 0.16139444    , 0.15982444    ,
     *  0.15824444    ,
     *  0.18117444    , 0.17951444    , 0.17785444    , 0.17619444    ,
     *  0.17452444    , 0.17285444    , 0.17118444    , 0.16951444    ,
     *  0.16784444    ,
     *  0.19210444    , 0.19034444    , 0.18858444    , 0.18681444    ,
     *  0.18504444    , 0.18327444    , 0.18149444    , 0.17972444    ,
     *  0.17794444    ,
     *  0.20365039    , 0.20179301    , 0.19992472    , 0.19804912    ,
     *  0.19616887    , 0.19428592    , 0.19240162    , 0.19051688    ,
     *  0.18863223    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.20365201    , 0.20179470    , 0.19992648    , 0.19805094    ,
     *  0.19617076    , 0.19428788    , 0.19240365    , 0.19051897    ,
     *  0.18863439    ,
     *  0.20365526    , 0.20179808    , 0.19993000    , 0.19805459    ,
     *  0.19617454    , 0.19429179    , 0.19240769    , 0.19052314    ,
     *  0.18863869    ,
     *  0.20366663    , 0.20180993    , 0.19994232    , 0.19806738    ,
     *  0.19618779    , 0.19430549    , 0.19242185    , 0.19053776    ,
     *  0.18865376    ,
     *  0.20368250    , 0.20182647    , 0.19995951    , 0.19808522    ,
     *  0.19620628    , 0.19432462    , 0.19244161    , 0.19055815    ,
     *  0.18867479    ,
     *  0.20369849    , 0.20184313    , 0.19997683    , 0.19810319    ,
     *  0.19622489    , 0.19434388    , 0.19246151    , 0.19057870    ,
     *  0.18869597    ,
     *  0.20371458    , 0.20185990    , 0.19999427    , 0.19812129    ,
     *  0.19624364    , 0.19436328    , 0.19248155    , 0.19059938    ,
     *  0.18871730    ,
     *  0.20373080    , 0.20187679    , 0.20001183    , 0.19813951    ,
     *  0.19626252    , 0.19438281    , 0.19250173    , 0.19062021    ,
     *  0.18873877    ,
     *  0.20374712    , 0.20189380    , 0.20002952    , 0.19815786    ,
     *  0.19628153    , 0.19440248    , 0.19252206    , 0.19064118    ,
     *  0.18876039    ,
     *  0.20376356    , 0.20191093    , 0.20004733    , 0.19817635    ,
     *  0.19630068    , 0.19442228    , 0.19254252    , 0.19066230    ,
     *  0.18878217    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.20378012    , 0.20192819    , 0.20006526    , 0.19819496    ,
     *  0.19631996    , 0.19444222    , 0.19256312    , 0.19068356    ,
     *  0.18880409    ,
     *  0.20379680    , 0.20194556    , 0.20008332    , 0.19821370    ,
     *  0.19633937    , 0.19446231    , 0.19258387    , 0.19070498    ,
     *  0.18882617    ,
     *  0.20381359    , 0.20196306    , 0.20010151    , 0.19823257    ,
     *  0.19635892    , 0.19448253    , 0.19260477    , 0.19072654    ,
     *  0.18884840    ,
     *  0.20383050    , 0.20198068    , 0.20011983    , 0.19825157    ,
     *  0.19637861    , 0.19450290    , 0.19262581    , 0.19074825    ,
     *  0.18887079    ,
     *  0.20391903    , 0.20207290    , 0.20021570    , 0.19835104    ,
     *  0.19648164    , 0.19460947    , 0.19273591    , 0.19086187    ,
     *  0.18898792    ,
     *  0.20401081    , 0.20216851    , 0.20031507    , 0.19845413    ,
     *  0.19658842    , 0.19471991    , 0.19284999    , 0.19097959    ,
     *  0.18910928    ,
     *  0.20410595    , 0.20226761    , 0.20041806    , 0.19856098    ,
     *  0.19669908    , 0.19483435    , 0.19296821    , 0.19110156    ,
     *  0.18923500    ,
     *  0.20420459    , 0.20237033    , 0.20052482    , 0.19867171    ,
     *  0.19681375    , 0.19495294    , 0.19309069    , 0.19122793    ,
     *  0.18936524    ,
     *  0.20430684    , 0.20247682    , 0.20063546    , 0.19878646    ,
     *  0.19693258    , 0.19507581    , 0.19321759    , 0.19135884    ,
     *  0.18950016    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.20441284    , 0.20258719    , 0.20075014    , 0.19890539    ,
     *  0.19705571    , 0.19520313    , 0.19334906    , 0.19149446    ,
     *  0.18963992    ,
     *  0.20452271    , 0.20270159    , 0.20086898    , 0.19902863    ,
     *  0.19718330    , 0.19533504    , 0.19348526    , 0.19163495    ,
     *  0.18978469    ,
     *  0.20463662    , 0.20282016    , 0.20099215    , 0.19915634    ,
     *  0.19731551    , 0.19547170    , 0.19362637    , 0.19178048    ,
     *  0.18993463    ,
     *  0.20475468    , 0.20294305    , 0.20111980    , 0.19928867    ,
     *  0.19745248    , 0.19561329    , 0.19377254    , 0.19193121    ,
     *  0.19008993    ,
     *  0.20487706    , 0.20307042    , 0.20125207    , 0.19942579    ,
     *  0.19759440    , 0.19575997    , 0.19392395    , 0.19208735    ,
     *  0.19025077    ,
     *  0.20500391    , 0.20320242    , 0.20138914    , 0.19956787    ,
     *  0.19774143    , 0.19591191    , 0.19408079    , 0.19224905    ,
     *  0.19041734    ,
     *  0.20513539    , 0.20333922    , 0.20153118    , 0.19971507    ,
     *  0.19789375    , 0.19606931    , 0.19424323    , 0.19241653    ,
     *  0.19058983    ,
     *  0.20527166    , 0.20348099    , 0.20167836    , 0.19986758    ,
     *  0.19805155    , 0.19623235    , 0.19441148    , 0.19258996    ,
     *  0.19076845    ,
     *  0.20541290    , 0.20362790    , 0.20183085    , 0.20002559    ,
     *  0.19821501    , 0.19640122    , 0.19458573    , 0.19276956    ,
     *  0.19095339    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.20555927    , 0.20378014    , 0.20198885    , 0.20018928    ,
     *  0.19838433    , 0.19657612    , 0.19476618    , 0.19295554    ,
     *  0.19114488    ,
     *  0.20571097    , 0.20393789    , 0.20215255    , 0.20035885    ,
     *  0.19855971    , 0.19675726    , 0.19495305    , 0.19314811    ,
     *  0.19134313    ,
     *  0.20586818    , 0.20410134    , 0.20232215    , 0.20053451    ,
     *  0.19874136    , 0.19694486    , 0.19514654    , 0.19334748    ,
     *  0.19154836    ,
     *  0.20603109    , 0.20427070    , 0.20249785    , 0.20071646    ,
     *  0.19892949    , 0.19713912    , 0.19534690    , 0.19355390    ,
     *  0.19176082    ,
     *  0.20619991    , 0.20444617    , 0.20267986    , 0.20090492    ,
     *  0.19912433    , 0.19734028    , 0.19555434    , 0.19376758    ,
     *  0.19198073    ,
     *  0.20637485    , 0.20462797    , 0.20286840    , 0.20110011    ,
     *  0.19932609    , 0.19754856    , 0.19576910    , 0.19398878    ,
     *  0.19220835    ,
     *  0.20655611    , 0.20481631    , 0.20306369    , 0.20130226    ,
     *  0.19953503    , 0.19776422    , 0.19599142    , 0.19421775    ,
     *  0.19244393    ,
     *  0.20674392    , 0.20501141    , 0.20326597    , 0.20151161    ,
     *  0.19975137    , 0.19798748    , 0.19622157    , 0.19445473    ,
     *  0.19268772    ,
     *  0.20693850    , 0.20521352    , 0.20347547    , 0.20172840    ,
     *  0.19997536    , 0.19821862    , 0.19645978    , 0.19469999    ,
     *  0.19294000    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.20714010    , 0.20542287    , 0.20369244    , 0.20195288    ,
     *  0.20020727    , 0.19845788    , 0.19670634    , 0.19495380    ,
     *  0.19320104    ,
     *  0.20734894    , 0.20563971    , 0.20391713    , 0.20218531    ,
     *  0.20044735    , 0.19870553    , 0.19696151    , 0.19521644    ,
     *  0.19347111    ,
     *  0.20756529    , 0.20586429    , 0.20414981    , 0.20242596    ,
     *  0.20069588    , 0.19896185    , 0.19722557    , 0.19548819    ,
     *  0.19375051    ,
     *  0.20778940    , 0.20609689    , 0.20439073    , 0.20267510    ,
     *  0.20095312    , 0.19922713    , 0.19749881    , 0.19576934    ,
     *  0.19403954    ,
     *  0.20802154    , 0.20633776    , 0.20464018    , 0.20293300    ,
     *  0.20121938    , 0.19950165    , 0.19778152    , 0.19606020    ,
     *  0.19433849    ,
     *  0.20826197    , 0.20658719    , 0.20489845    , 0.20319997    ,
     *  0.20149494    , 0.19978571    , 0.19807401    , 0.19636106    ,
     *  0.19464768    ,
     *  0.20851099    , 0.20684546    , 0.20516581    , 0.20347629    ,
     *  0.20178010    , 0.20007962    , 0.19837659    , 0.19667225    ,
     *  0.19496743    ,
     *  0.20876887    , 0.20711287    , 0.20544258    , 0.20376227    ,
     *  0.20207517    , 0.20038369    , 0.19868958    , 0.19699408    ,
     *  0.19529807    ,
     *  0.20903592    , 0.20738973    , 0.20572906    , 0.20405822    ,
     *  0.20238048    , 0.20069824    , 0.19901329    , 0.19732689    ,
     *  0.19563992    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.20931244    , 0.20767633    , 0.20602556    , 0.20436447    ,
     *  0.20269634    , 0.20102361    , 0.19934808    , 0.19767102    ,
     *  0.19599333    ,
     *  0.20959875    , 0.20797301    , 0.20633242    , 0.20468134    ,
     *  0.20302309    , 0.20136013    , 0.19969427    , 0.19802681    ,
     *  0.19635865    ,
     *  0.20989518    , 0.20828009    , 0.20664996    , 0.20500917    ,
     *  0.20336107    , 0.20170814    , 0.20005222    , 0.19839461    ,
     *  0.19673624    ,
     *  0.21020204    , 0.20859791    , 0.20697852    , 0.20534831    ,
     *  0.20371063    , 0.20206801    , 0.20042228    , 0.19877479    ,
     *  0.19712646    ,
     *  0.21051969    , 0.20892681    , 0.20731846    , 0.20569910    ,
     *  0.20407213    , 0.20244009    , 0.20080483    , 0.19916771    ,
     *  0.19752969    ,
     *  0.21084847    , 0.20926715    , 0.20767013    , 0.20606192    ,
     *  0.20444594    , 0.20282475    , 0.20120023    , 0.19957376    ,
     *  0.19794630    ,
     *  0.21118874    , 0.20961928    , 0.20803390    , 0.20643714    ,
     *  0.20483243    , 0.20322237    , 0.20160887    , 0.19999331    ,
     *  0.19837668    ,
     *  0.21154088    , 0.20998359    , 0.20841015    , 0.20682512    ,
     *  0.20523198    , 0.20363334    , 0.20203113    , 0.20042676    ,
     *  0.19882122    ,
     *  0.21190524    , 0.21036045    , 0.20879926    , 0.20722627    ,
     *  0.20564499    , 0.20405805    , 0.20246741    , 0.20087450    ,
     *  0.19928033    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.21228223    , 0.21075025    , 0.20920161    , 0.20764097    ,
     *  0.20607184    , 0.20449690    , 0.20291812    , 0.20133695    ,
     *  0.19975442    ,
     *  0.21267223    , 0.21115338    , 0.20961762    , 0.20806962    ,
     *  0.20651295    , 0.20495030    , 0.20338366    , 0.20181451    ,
     *  0.20024389    ,
     *  0.21307565    , 0.21157026    , 0.21004769    , 0.20851265    ,
     *  0.20696873    , 0.20541866    , 0.20386446    , 0.20230760    ,
     *  0.20074917    ,
     *  0.21349289    , 0.21200129    , 0.21049223    , 0.20897046    ,
     *  0.20743961    , 0.20590241    , 0.20436093    , 0.20281665    ,
     *  0.20127069    ,
     *  0.21392437    , 0.21244690    , 0.21095167    , 0.20944348    ,
     *  0.20792600    , 0.20640198    , 0.20487350    , 0.20334210    ,
     *  0.20180888    ,
     *  0.21437053    , 0.21290751    , 0.21142644    , 0.20993215    ,
     *  0.20842834    , 0.20691780    , 0.20540262    , 0.20388437    ,
     *  0.20236417    ,
     *  0.21483179    , 0.21338356    , 0.21191698    , 0.21043690    ,
     *  0.20894707    , 0.20745031    , 0.20594873    , 0.20444391    ,
     *  0.20293702    ,
     *  0.21530861    , 0.21387550    , 0.21242373    , 0.21095819    ,
     *  0.20948264    , 0.20799995    , 0.20651226    , 0.20502117    ,
     *  0.20352786    ,
     *  0.21580142    , 0.21438378    , 0.21294714    , 0.21149645    ,
     *  0.21003551    , 0.20856720    , 0.20709369    , 0.20561661    ,
     *  0.20413715    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.21631068    , 0.21490885    , 0.21348767    , 0.21205216    ,
     *  0.21060612    , 0.20915249    , 0.20769346    , 0.20623067    ,
     *  0.20476535    ,
     *  0.21683687    , 0.21545118    , 0.21404579    , 0.21262576    ,
     *  0.21119495    , 0.20975629    , 0.20831203    , 0.20686382    ,
     *  0.20541291    ,
     *  0.21738044    , 0.21601123    , 0.21462197    , 0.21321774    ,
     *  0.21180245    , 0.21037908    , 0.20894987    , 0.20751652    ,
     *  0.20608031    ,
     *  0.21794188    , 0.21658948    , 0.21521666    , 0.21382856    ,
     *  0.21242910    , 0.21102130    , 0.20960744    , 0.20818924    ,
     *  0.20676799    ,
     *  0.21852166    , 0.21718641    , 0.21583037    , 0.21445870    ,
     *  0.21307538    , 0.21168345    , 0.21028522    , 0.20888244    ,
     *  0.20747643    ,
     *  0.21912027    , 0.21780250    , 0.21646355    , 0.21510863    ,
     *  0.21374176    , 0.21236599    , 0.21098368    , 0.20959660    ,
     *  0.20820609    ,
     *  0.21973819    , 0.21843824    , 0.21711670    , 0.21577885    ,
     *  0.21442871    , 0.21306940    , 0.21170329    , 0.21033218    ,
     *  0.20895744    ,
     *  0.22037592    , 0.21909411    , 0.21779031    , 0.21646982    ,
     *  0.21513672    , 0.21379415    , 0.21244452    , 0.21108966    ,
     *  0.20973094    ,
     *  0.22103395    , 0.21977061    , 0.21848485    , 0.21718203    ,
     *  0.21586627    , 0.21454073    , 0.21320785    , 0.21186949    ,
     *  0.21052707    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.22171278    , 0.22046823    , 0.21920083    , 0.21791597    ,
     *  0.21661783    , 0.21530960    , 0.21399375    , 0.21267216    ,
     *  0.21134627    ,
     *  0.22241290    , 0.22118745    , 0.21993872    , 0.21867213    ,
     *  0.21739189    , 0.21610124    , 0.21480268    , 0.21349812    ,
     *  0.21218903    ,
     *  0.22313481    , 0.22192878    , 0.22069901    , 0.21945097    ,
     *  0.21818892    , 0.21691612    , 0.21563512    , 0.21434784    ,
     *  0.21305578    ,
     *  0.22387901    , 0.22269270    , 0.22148218    , 0.22025299    ,
     *  0.21900939    , 0.21775472    , 0.21649152    , 0.21522177    ,
     *  0.21394698    ,
     *  0.22464599    , 0.22347970    , 0.22228873    , 0.22107865    ,
     *  0.21985379    , 0.21861749    , 0.21737235    , 0.21612036    ,
     *  0.21486309    ,
     *  0.22543623    , 0.22429026    , 0.22311912    , 0.22192843    ,
     *  0.22072256    , 0.21950489    , 0.21827805    , 0.21704408    ,
     *  0.21580453    ,
     *  0.22625023    , 0.22512486    , 0.22397383    , 0.22280280    ,
     *  0.22161618    , 0.22041739    , 0.21920909    , 0.21799334    ,
     *  0.21677176    ,
     *  0.22708847    , 0.22598398    , 0.22485333    , 0.22370221    ,
     *  0.22253509    , 0.22135542    , 0.22016589    , 0.21896860    ,
     *  0.21776519    ,
     *  0.22795142    , 0.22686809    , 0.22575807    , 0.22462713    ,
     *  0.22347974    , 0.22231942    , 0.22114889    , 0.21997028    ,
     *  0.21878524    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  5.65360483E-03, 5.79060689E-03, 5.92756160E-03, 6.06445818E-03,
     *  6.20128653E-03, 6.33803718E-03, 6.47470127E-03, 6.61127048E-03,
     *  6.74773701E-03,
     *  5.65376076E-03, 5.79075968E-03, 5.92771136E-03, 6.06460504E-03,
     *  6.20143059E-03, 6.33817855E-03, 6.47484005E-03, 6.61140676E-03,
     *  6.74787088E-03,
     *  5.65398372E-03, 5.79097813E-03, 5.92792550E-03, 6.06481501E-03,
     *  6.20163657E-03, 6.33838068E-03, 6.47503847E-03, 6.61160160E-03,
     *  6.74806227E-03,
     *  5.65429628E-03, 5.79128436E-03, 5.92822565E-03, 6.06510934E-03,
     *  6.20192528E-03, 6.33866399E-03, 6.47531658E-03, 6.61187470E-03,
     *  6.74833053E-03,
     *  5.65472655E-03, 5.79170586E-03, 5.92863877E-03, 6.06551440E-03,
     *  6.20232261E-03, 6.33905388E-03, 6.47569929E-03, 6.61225050E-03,
     *  6.74869967E-03,
     *  5.65530904E-03, 5.79227636E-03, 5.92919783E-03, 6.06606252E-03,
     *  6.20286022E-03, 6.33958139E-03, 6.47621708E-03, 6.61275892E-03,
     *  6.74919905E-03,
     *  5.65608576E-03, 5.79303672E-03, 5.92994275E-03, 6.06679273E-03,
     *  6.20357635E-03, 6.34028400E-03, 6.47690670E-03, 6.61343602E-03,
     *  6.74986409E-03,
     *  5.65710770E-03, 5.79403614E-03, 5.93092132E-03, 6.06775165E-03,
     *  6.20451659E-03, 6.34120636E-03, 6.47781190E-03, 6.61432472E-03,
     *  6.75073689E-03,
     *  5.65843711E-03, 5.79533371E-03, 5.93219048E-03, 6.06899458E-03,
     *  6.20573483E-03, 6.34240114E-03, 6.47898425E-03, 6.61547553E-03,
     *  6.75186700E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  5.66015212E-03, 5.79700113E-03, 5.93381808E-03, 6.07058674E-03,
     *  6.20729434E-03, 6.34392997E-03, 6.48048394E-03, 6.61694739E-03,
     *  6.75331214E-03,
     *  5.66235640E-03, 5.79912772E-03, 5.93588589E-03, 6.07260535E-03,
     *  6.20926921E-03, 6.34586461E-03, 6.48238083E-03, 6.61880846E-03,
     *  6.75513901E-03,
     *  5.66520187E-03, 5.80183108E-03, 5.93849513E-03, 6.07514284E-03,
     *  6.21174656E-03, 6.34828852E-03, 6.48475563E-03, 6.62113725E-03,
     *  6.75742416E-03,
     *  5.66894315E-03, 5.80528086E-03, 5.94177787E-03, 6.07831296E-03,
     *  6.21483008E-03, 6.35129924E-03, 6.48770167E-03, 6.62402388E-03,
     *  6.76025518E-03,
     *  5.67406932E-03, 5.80975421E-03, 5.94592179E-03, 6.08226284E-03,
     *  6.21864664E-03, 6.35501233E-03, 6.49132745E-03, 6.62757203E-03,
     *  6.76373205E-03,
     *  5.68161239E-03, 5.81576542E-03, 5.95122557E-03, 6.08719831E-03,
     *  6.22335895E-03, 6.35956837E-03, 6.49576097E-03, 6.63190172E-03,
     *  6.76796929E-03,
     *  5.69383946E-03, 5.82436480E-03, 5.95822499E-03, 6.09343888E-03,
     *  6.22919121E-03, 6.36514609E-03, 6.50115705E-03, 6.63715390E-03,
     *  6.77309895E-03,
     *  5.71580344E-03, 5.83780820E-03, 5.96797836E-03, 6.10153918E-03,
     *  6.23648333E-03, 6.37198843E-03, 6.50771105E-03, 6.64349829E-03,
     *  6.77927555E-03,
     *  5.75934870E-03, 5.86105696E-03, 5.98270514E-03, 6.11255969E-03,
     *  6.24580763E-03, 6.38045575E-03, 6.51568509E-03, 6.65114748E-03,
     *  6.78668435E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  5.85797934E-03, 5.90550867E-03, 6.00722396E-03, 6.12867130E-03,
     *  6.25822526E-03, 6.39113834E-03, 6.52546061E-03, 6.66038350E-03,
     *  6.79555592E-03,
     *  6.18120368E-03, 6.00152019E-03, 6.05246649E-03, 6.15452914E-03,
     *  6.27585886E-03, 6.40510071E-03, 6.53764768E-03, 6.67161015E-03,
     *  6.80619326E-03,
     *  6.36904444E-03, 6.27606713E-03, 6.14643614E-03, 6.20062117E-03,
     *  6.30320845E-03, 6.42442816E-03, 6.55332051E-03, 6.68546055E-03,
     *  6.81902453E-03,
     *  6.62164444E-03, 6.53854444E-03, 6.39230934E-03, 6.29323554E-03,
     *  6.35038401E-03, 6.45349863E-03, 6.57454644E-03, 6.70302810E-03,
     *  6.83471061E-03,
     *  6.94804444E-03, 6.90654444E-03, 6.81954444E-03, 6.52158278E-03,
     *  6.44250266E-03, 6.50215002E-03, 6.60563319E-03, 6.72638814E-03,
     *  6.85437642E-03,
     *  7.33574444E-03, 7.37284444E-03, 7.53054444E-03, 8.13901253E-03,
     *  6.66070261E-03, 6.59482774E-03, 6.65628576E-03, 6.75984383E-03,
     *  6.88013646E-03,
     *  7.73724444E-03, 7.77044444E-03, 7.85274444E-03, 7.97574444E-03,
     *  7.76509486E-03, 6.80855074E-03, 6.75076815E-03, 6.81313282E-03,
     *  6.91636537E-03,
     *  8.15994444E-03, 8.16274444E-03, 8.16854444E-03, 8.14294444E-03,
     *  7.98294444E-03, 7.73991958E-03, 6.96496251E-03, 6.91084494E-03,
     *  6.97302135E-03,
     *  8.62224444E-03, 8.59414444E-03, 8.55004444E-03, 8.46674444E-03,
     *  8.31074444E-03, 8.09294444E-03, 7.83484092E-03, 7.13028427E-03,
     *  7.07556639E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  9.13854444E-03, 9.08494444E-03, 9.00904444E-03, 8.89654444E-03,
     *  8.73424444E-03, 8.52394444E-03, 8.27574444E-03, 8.00062212E-03,
     *  7.30522017E-03,
     *  9.71864444E-03, 9.64464444E-03, 9.54654444E-03, 9.41544444E-03,
     *  9.24444444E-03, 9.03354444E-03, 8.78774444E-03, 8.51514444E-03,
     *  8.22601605E-03,
     *  1.03684444E-02, 1.02774444E-02, 1.01624444E-02, 1.00174444E-02,
     *  9.83704444E-03, 9.62134444E-03, 9.37224444E-03, 9.09484444E-03,
     *  8.79934444E-03,
     *  1.09234444E-02, 1.08214444E-02, 1.06954444E-02, 1.05404444E-02,
     *  1.03534444E-02, 1.01324444E-02, 9.87814444E-03, 9.59014444E-03,
     *  9.26454444E-03,
     *  1.15274444E-02, 1.14154444E-02, 1.12804444E-02, 1.11174444E-02,
     *  1.09244444E-02, 1.06984444E-02, 1.04404444E-02, 1.01484444E-02,
     *  9.81714444E-03,
     *  1.21814444E-02, 1.20614444E-02, 1.19174444E-02, 1.17484444E-02,
     *  1.15494444E-02, 1.13204444E-02, 1.10614444E-02, 1.07734444E-02,
     *  1.04584444E-02,
     *  1.28884444E-02, 1.27594444E-02, 1.26084444E-02, 1.24324444E-02,
     *  1.22274444E-02, 1.19954444E-02, 1.17374444E-02, 1.14564444E-02,
     *  1.11614444E-02,
     *  1.36484444E-02, 1.35114444E-02, 1.33524444E-02, 1.31694444E-02,
     *  1.29594444E-02, 1.27224444E-02, 1.24614444E-02, 1.21814444E-02,
     *  1.18914444E-02,
     *  1.44634444E-02, 1.43184444E-02, 1.41514444E-02, 1.39604444E-02,
     *  1.37434444E-02, 1.35004444E-02, 1.32324444E-02, 1.29454444E-02,
     *  1.26444444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  1.53354444E-02, 1.51814444E-02, 1.50064444E-02, 1.48064444E-02,
     *  1.45814444E-02, 1.43294444E-02, 1.40534444E-02, 1.37544444E-02,
     *  1.34364444E-02,
     *  1.62674444E-02, 1.61034444E-02, 1.59184444E-02, 1.57094444E-02,
     *  1.54744444E-02, 1.52134444E-02, 1.49264444E-02, 1.46144444E-02,
     *  1.42794444E-02,
     *  1.72594444E-02, 1.70854444E-02, 1.68904444E-02, 1.66714444E-02,
     *  1.64264444E-02, 1.61544444E-02, 1.58564444E-02, 1.55314444E-02,
     *  1.51824444E-02,
     *  1.83144444E-02, 1.81294444E-02, 1.79234444E-02, 1.76944444E-02,
     *  1.74384444E-02, 1.71564444E-02, 1.68464444E-02, 1.65104444E-02,
     *  1.61504444E-02,
     *  1.94344444E-02, 1.92384444E-02, 1.90214444E-02, 1.87804444E-02,
     *  1.85144444E-02, 1.82204444E-02, 1.79004444E-02, 1.75534444E-02,
     *  1.71834444E-02,
     *  2.06224444E-02, 2.04144444E-02, 2.01854444E-02, 1.99334444E-02,
     *  1.96544444E-02, 1.93494444E-02, 1.90184444E-02, 1.86614444E-02,
     *  1.82824444E-02,
     *  2.18814444E-02, 2.16604444E-02, 2.14184444E-02, 2.11534444E-02,
     *  2.08634444E-02, 2.05464444E-02, 2.02034444E-02, 1.98354444E-02,
     *  1.94474444E-02,
     *  2.32114444E-02, 2.29774444E-02, 2.27224444E-02, 2.24444444E-02,
     *  2.21414444E-02, 2.18114444E-02, 2.14564444E-02, 2.10774444E-02,
     *  2.06774444E-02,
     *  2.46174444E-02, 2.43684444E-02, 2.41004444E-02, 2.38084444E-02,
     *  2.34914444E-02, 2.31484444E-02, 2.27804444E-02, 2.23884444E-02,
     *  2.19764444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  2.61004444E-02, 2.58364444E-02, 2.55534444E-02, 2.52464444E-02,
     *  2.49154444E-02, 2.45584444E-02, 2.41764444E-02, 2.37704444E-02,
     *  2.33444444E-02,
     *  2.76624444E-02, 2.73834444E-02, 2.70844444E-02, 2.67624444E-02,
     *  2.64164444E-02, 2.60444444E-02, 2.56474444E-02, 2.52264444E-02,
     *  2.47844444E-02,
     *  2.93074444E-02, 2.90114444E-02, 2.86954444E-02, 2.83574444E-02,
     *  2.79954444E-02, 2.76074444E-02, 2.71944444E-02, 2.67584444E-02,
     *  2.63004444E-02,
     *  3.10364444E-02, 3.07234444E-02, 3.03904444E-02, 3.00354444E-02,
     *  2.96564444E-02, 2.92514444E-02, 2.88224444E-02, 2.83694444E-02,
     *  2.78944444E-02,
     *  3.28534444E-02, 3.25214444E-02, 3.21704444E-02, 3.17974444E-02,
     *  3.14004444E-02, 3.09784444E-02, 3.05314444E-02, 3.00604444E-02,
     *  2.95684444E-02,
     *  3.47594444E-02, 3.44084444E-02, 3.40384444E-02, 3.36464444E-02,
     *  3.32304444E-02, 3.27904444E-02, 3.23254444E-02, 3.18364444E-02,
     *  3.13254444E-02,
     *  3.67574444E-02, 3.63864444E-02, 3.59964444E-02, 3.55844444E-02,
     *  3.51494444E-02, 3.46904444E-02, 3.42064444E-02, 3.36984444E-02,
     *  3.31684444E-02,
     *  3.88504444E-02, 3.84584444E-02, 3.80474444E-02, 3.76154444E-02,
     *  3.71594444E-02, 3.66804444E-02, 3.61764444E-02, 3.56484444E-02,
     *  3.50994444E-02,
     *  4.10404444E-02, 4.06264444E-02, 4.01934444E-02, 3.97394444E-02,
     *  3.92634444E-02, 3.87624444E-02, 3.82384444E-02, 3.76904444E-02,
     *  3.71204444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  4.33314444E-02, 4.28934444E-02, 4.24374444E-02, 4.19614444E-02,
     *  4.14624444E-02, 4.09404444E-02, 4.03934444E-02, 3.98244444E-02,
     *  3.92344444E-02,
     *  4.57234444E-02, 4.52614444E-02, 4.47824444E-02, 4.42824444E-02,
     *  4.37604444E-02, 4.32154444E-02, 4.26464444E-02, 4.20554444E-02,
     *  4.14424444E-02,
     *  4.82214444E-02, 4.77344444E-02, 4.72294444E-02, 4.67054444E-02,
     *  4.61594444E-02, 4.55904444E-02, 4.49974444E-02, 4.43834444E-02,
     *  4.37484444E-02,
     *  5.08264444E-02, 5.03134444E-02, 4.97824444E-02, 4.92324444E-02,
     *  4.86614444E-02, 4.80674444E-02, 4.74504444E-02, 4.68124444E-02,
     *  4.61534444E-02,
     *  5.35424444E-02, 5.30014444E-02, 5.24434444E-02, 5.18674444E-02,
     *  5.12694444E-02, 5.06494444E-02, 5.00074444E-02, 4.93444444E-02,
     *  4.86614444E-02,
     *  5.63714444E-02, 5.58014444E-02, 5.52154444E-02, 5.46114444E-02,
     *  5.39854444E-02, 5.33394444E-02, 5.26714444E-02, 5.19814444E-02,
     *  5.12724444E-02,
     *  6.00714444E-02, 5.94644444E-02, 5.88414444E-02, 5.82004444E-02,
     *  5.75394444E-02, 5.68574444E-02, 5.61554444E-02, 5.54314444E-02,
     *  5.46894444E-02,
     *  6.39574444E-02, 6.33114444E-02, 6.26504444E-02, 6.19714444E-02,
     *  6.12724444E-02, 6.05534444E-02, 5.98144444E-02, 5.90554444E-02,
     *  5.82784444E-02,
     *  6.80364444E-02, 6.73494444E-02, 6.66474444E-02, 6.59284444E-02,
     *  6.51904444E-02, 6.44324444E-02, 6.36554444E-02, 6.28584444E-02,
     *  6.20444444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  7.23124444E-02, 7.15824444E-02, 7.08384444E-02, 7.00764444E-02,
     *  6.92974444E-02, 6.84994444E-02, 6.76814444E-02, 6.68464444E-02,
     *  6.59924444E-02,
     *  7.67924444E-02, 7.60174444E-02, 7.52284444E-02, 7.44224444E-02,
     *  7.36004444E-02, 7.27594444E-02, 7.19004444E-02, 7.10234444E-02,
     *  7.01294444E-02,
     *  8.14814444E-02, 8.06594444E-02, 7.98234444E-02, 7.89724444E-02,
     *  7.81044444E-02, 7.72184444E-02, 7.63154444E-02, 7.53954444E-02,
     *  7.44594444E-02,
     *  8.63864444E-02, 8.55144444E-02, 8.46294444E-02, 8.37304444E-02,
     *  8.28154444E-02, 8.18834444E-02, 8.09344444E-02, 7.99684444E-02,
     *  7.89884444E-02,
     *  9.15134444E-02, 9.05894444E-02, 8.96534444E-02, 8.87044444E-02,
     *  8.77394444E-02, 8.67584444E-02, 8.57614444E-02, 8.47494444E-02,
     *  8.37224444E-02,
     *  9.68684444E-02, 9.58914444E-02, 9.49014444E-02, 9.38994444E-02,
     *  9.28824444E-02, 9.18514444E-02, 9.08044444E-02, 8.97424444E-02,
     *  8.86674444E-02,
     *  0.10245444    , 0.10142444    , 0.10038444    , 9.93234444E-02,
     *  9.82524444E-02, 9.71674444E-02, 9.60684444E-02, 9.49554444E-02,
     *  9.38294444E-02,
     *  0.10829444    , 0.10720444    , 0.10609444    , 0.10498444    ,
     *  0.10385444    , 0.10271444    , 0.10156444    , 0.10039444    ,
     *  9.92164444E-02,
     *  0.11437444    , 0.11322444    , 0.11205444    , 0.11088444    ,
     *  0.10969444    , 0.10850444    , 0.10729444    , 0.10606444    ,
     *  0.10483444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.12072444    , 0.11950444    , 0.11827444    , 0.11703444    ,
     *  0.11579444    , 0.11453444    , 0.11326444    , 0.11198444    ,
     *  0.11069444    ,
     *  0.12733444    , 0.12604444    , 0.12475444    , 0.12345444    ,
     *  0.12214444    , 0.12081444    , 0.11948444    , 0.11814444    ,
     *  0.11679444    ,
     *  0.13421444    , 0.13286444    , 0.13150444    , 0.13013444    ,
     *  0.12875444    , 0.12736444    , 0.12597444    , 0.12456444    ,
     *  0.12315444    ,
     *  0.14139444    , 0.13996444    , 0.13853444    , 0.13709444    ,
     *  0.13564444    , 0.13419444    , 0.13273444    , 0.13126444    ,
     *  0.12978444    ,
     *  0.14887444    , 0.14737444    , 0.14586444    , 0.14435444    ,
     *  0.14283444    , 0.14130444    , 0.13977444    , 0.13823444    ,
     *  0.13668444    ,
     *  0.15666444    , 0.15508444    , 0.15350444    , 0.15191444    ,
     *  0.15032444    , 0.14872444    , 0.14711444    , 0.14550444    ,
     *  0.14388444    ,
     *  0.16617444    , 0.16449444    , 0.16281444    , 0.16113444    ,
     *  0.15944444    , 0.15775444    , 0.15606444    , 0.15436444    ,
     *  0.15266444    ,
     *  0.17617444    , 0.17439444    , 0.17261444    , 0.17083444    ,
     *  0.16905444    , 0.16727444    , 0.16548444    , 0.16369444    ,
     *  0.16190444    ,
     *  0.18674795    , 0.18486412    , 0.18298067    , 0.18109743    ,
     *  0.17921416    , 0.17733059    , 0.17544640    , 0.17356130    ,
     *  0.17167496    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.18675017    , 0.18486640    , 0.18298302    , 0.18109984    ,
     *  0.17921664    , 0.17733313    , 0.17544902    , 0.17356398    ,
     *  0.17167771    ,
     *  0.18675461    , 0.18487097    , 0.18298771    , 0.18110467    ,
     *  0.17922160    , 0.17733823    , 0.17545425    , 0.17356935    ,
     *  0.17168321    ,
     *  0.18677013    , 0.18488695    , 0.18300415    , 0.18112157    ,
     *  0.17923896    , 0.17735606    , 0.17547255    , 0.17358813    ,
     *  0.17170248    ,
     *  0.18679180    , 0.18490925    , 0.18302710    , 0.18114516    ,
     *  0.17926320    , 0.17738095    , 0.17549810    , 0.17361434    ,
     *  0.17172936    ,
     *  0.18681362    , 0.18493171    , 0.18305020    , 0.18116891    ,
     *  0.17928760    , 0.17740601    , 0.17552382    , 0.17364073    ,
     *  0.17175643    ,
     *  0.18683559    , 0.18495433    , 0.18307346    , 0.18119282    ,
     *  0.17931217    , 0.17743124    , 0.17554972    , 0.17366730    ,
     *  0.17178369    ,
     *  0.18685771    , 0.18497710    , 0.18309689    , 0.18121690    ,
     *  0.17933691    , 0.17745664    , 0.17557579    , 0.17369406    ,
     *  0.17181113    ,
     *  0.18687998    , 0.18500003    , 0.18312047    , 0.18124115    ,
     *  0.17936182    , 0.17748222    , 0.17560205    , 0.17372100    ,
     *  0.17183876    ,
     *  0.18690241    , 0.18502312    , 0.18314422    , 0.18126556    ,
     *  0.17938690    , 0.17750798    , 0.17562849    , 0.17374812    ,
     *  0.17186658    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.18692500    , 0.18504637    , 0.18316813    , 0.18129014    ,
     *  0.17941216    , 0.17753391    , 0.17565510    , 0.17377543    ,
     *  0.17189459    ,
     *  0.18694774    , 0.18506977    , 0.18319221    , 0.18131489    ,
     *  0.17943758    , 0.17756002    , 0.17568190    , 0.17380292    ,
     *  0.17192279    ,
     *  0.18697064    , 0.18509335    , 0.18321646    , 0.18133981    ,
     *  0.17946319    , 0.17758631    , 0.17570888    , 0.17383061    ,
     *  0.17195118    ,
     *  0.18699370    , 0.18511708    , 0.18324087    , 0.18136490    ,
     *  0.17948897    , 0.17761278    , 0.17573605    , 0.17385848    ,
     *  0.17197976    ,
     *  0.18711435    , 0.18524126    , 0.18336859    , 0.18149618    ,
     *  0.17962383    , 0.17775125    , 0.17587817    , 0.17400427    ,
     *  0.17212928    ,
     *  0.18723934    , 0.18536989    , 0.18350088    , 0.18163215    ,
     *  0.17976350    , 0.17789465    , 0.17602533    , 0.17415523    ,
     *  0.17228408    ,
     *  0.18736882    , 0.18550314    , 0.18363790    , 0.18177297    ,
     *  0.17990814    , 0.17804314    , 0.17617770    , 0.17431153    ,
     *  0.17244434    ,
     *  0.18750295    , 0.18564115    , 0.18377982    , 0.18191881    ,
     *  0.18005792    , 0.17819690    , 0.17633547    , 0.17447335    ,
     *  0.17261025    ,
     *  0.18764188    , 0.18578410    , 0.18392680    , 0.18206984    ,
     *  0.18021303    , 0.17835611    , 0.17649882    , 0.17464088    ,
     *  0.17278200    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.18778578    , 0.18593215    , 0.18407901    , 0.18222624    ,
     *  0.18037363    , 0.17852095    , 0.17666793    , 0.17481430    ,
     *  0.17295977    ,
     *  0.18793482    , 0.18608548    , 0.18423664    , 0.18238818    ,
     *  0.18053991    , 0.17869161    , 0.17684299    , 0.17499380    ,
     *  0.17314378    ,
     *  0.18808919    , 0.18624426    , 0.18439986    , 0.18255586    ,
     *  0.18071207    , 0.17886827    , 0.17702421    , 0.17517961    ,
     *  0.17333421    ,
     *  0.18824905    , 0.18640869    , 0.18456887    , 0.18272946    ,
     *  0.18089030    , 0.17905115    , 0.17721177    , 0.17537190    ,
     *  0.17353128    ,
     *  0.18841459    , 0.18657895    , 0.18474385    , 0.18290919    ,
     *  0.18107480    , 0.17924045    , 0.17740591    , 0.17557092    ,
     *  0.17373522    ,
     *  0.18858602    , 0.18675524    , 0.18492502    , 0.18309525    ,
     *  0.18126578    , 0.17943638    , 0.17760682    , 0.17577686    ,
     *  0.17394624    ,
     *  0.18876352    , 0.18693777    , 0.18511257    , 0.18328786    ,
     *  0.18146345    , 0.17963916    , 0.17781474    , 0.17598996    ,
     *  0.17416456    ,
     *  0.18894731    , 0.18712673    , 0.18530673    , 0.18348721    ,
     *  0.18166804    , 0.17984901    , 0.17802989    , 0.17621044    ,
     *  0.17439044    ,
     *  0.18913759    , 0.18732235    , 0.18550770    , 0.18369355    ,
     *  0.18187977    , 0.18006616    , 0.17825250    , 0.17643855    ,
     *  0.17462410    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.18933458    , 0.18752485    , 0.18571571    , 0.18390710    ,
     *  0.18209888    , 0.18029085    , 0.17848281    , 0.17667453    ,
     *  0.17486579    ,
     *  0.18953851    , 0.18773445    , 0.18593100    , 0.18412809    ,
     *  0.18232559    , 0.18052332    , 0.17872108    , 0.17691863    ,
     *  0.17511577    ,
     *  0.18974960    , 0.18795139    , 0.18615380    , 0.18435677    ,
     *  0.18256017    , 0.18076383    , 0.17896755    , 0.17717111    ,
     *  0.17537431    ,
     *  0.18996809    , 0.18817591    , 0.18638436    , 0.18459338    ,
     *  0.18280286    , 0.18101262    , 0.17922248    , 0.17743223    ,
     *  0.17564166    ,
     *  0.19019422    , 0.18840826    , 0.18662293    , 0.18483819    ,
     *  0.18305392    , 0.18126997    , 0.17948615    , 0.17770226    ,
     *  0.17591810    ,
     *  0.19042824    , 0.18864869    , 0.18686976    , 0.18509144    ,
     *  0.18331362    , 0.18153614    , 0.17975882    , 0.17798148    ,
     *  0.17620391    ,
     *  0.19067042    , 0.18889746    , 0.18712513    , 0.18535342    ,
     *  0.18358223    , 0.18181140    , 0.18004078    , 0.17827017    ,
     *  0.17649938    ,
     *  0.19092101    , 0.18915484    , 0.18738931    , 0.18562440    ,
     *  0.18386002    , 0.18209605    , 0.18033231    , 0.17856862    ,
     *  0.17680480    ,
     *  0.19118029    , 0.18942110    , 0.18766256    , 0.18590465    ,
     *  0.18414730    , 0.18239037    , 0.18063371    , 0.17887714    ,
     *  0.17712048    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.19144852    , 0.18969654    , 0.18794519    , 0.18619448    ,
     *  0.18444435    , 0.18269466    , 0.18094527    , 0.17919602    ,
     *  0.17744672    ,
     *  0.19172601    , 0.18998143    , 0.18823748    , 0.18649418    ,
     *  0.18475147    , 0.18300923    , 0.18126732    , 0.17952558    ,
     *  0.17778384    ,
     *  0.19201304    , 0.19027607    , 0.18853973    , 0.18680405    ,
     *  0.18506897    , 0.18333438    , 0.18160015    , 0.17986613    ,
     *  0.17813216    ,
     *  0.19230991    , 0.19058077    , 0.18885226    , 0.18712441    ,
     *  0.18539717    , 0.18367044    , 0.18194410    , 0.18021801    ,
     *  0.17849201    ,
     *  0.19261694    , 0.19089585    , 0.18917538    , 0.18745557    ,
     *  0.18573639    , 0.18401774    , 0.18229950    , 0.18058154    ,
     *  0.17886372    ,
     *  0.19293442    , 0.19122161    , 0.18950941    , 0.18779786    ,
     *  0.18608695    , 0.18437659    , 0.18266667    , 0.18095707    ,
     *  0.17924764    ,
     *  0.19326270    , 0.19155839    , 0.18985468    , 0.18815162    ,
     *  0.18644921    , 0.18474736    , 0.18304597    , 0.18134493    ,
     *  0.17964411    ,
     *  0.19360210    , 0.19190652    , 0.19021153    , 0.18851719    ,
     *  0.18682349    , 0.18513038    , 0.18343775    , 0.18174549    ,
     *  0.18005349    ,
     *  0.19395295    , 0.19226634    , 0.19058030    , 0.18889491    ,
     *  0.18721016    , 0.18552600    , 0.18384235    , 0.18215910    ,
     *  0.18047615    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.19431560    , 0.19263820    , 0.19096135    , 0.18928514    ,
     *  0.18760957    , 0.18593460    , 0.18426015    , 0.18258614    ,
     *  0.18091245    ,
     *  0.19469041    , 0.19302246    , 0.19135504    , 0.18968824    ,
     *  0.18802208    , 0.18635653    , 0.18469152    , 0.18302696    ,
     *  0.18136276    ,
     *  0.19507773    , 0.19341948    , 0.19176173    , 0.19010458    ,
     *  0.18844807    , 0.18679218    , 0.18513683    , 0.18348196    ,
     *  0.18182747    ,
     *  0.19547794    , 0.19382964    , 0.19218180    , 0.19053454    ,
     *  0.18888792    , 0.18724191    , 0.18559647    , 0.18395151    ,
     *  0.18230697    ,
     *  0.19589141    , 0.19425330    , 0.19261562    , 0.19097851    ,
     *  0.18934201    , 0.18770613    , 0.18607082    , 0.18443602    ,
     *  0.18280165    ,
     *  0.19631852    , 0.19469086    , 0.19306359    , 0.19143686    ,
     *  0.18981074    , 0.18818523    , 0.18656029    , 0.18493587    ,
     *  0.18331191    ,
     *  0.19675966    , 0.19514270    , 0.19352610    , 0.19191001    ,
     *  0.19029450    , 0.18867960    , 0.18706527    , 0.18545147    ,
     *  0.18383814    ,
     *  0.19721523    , 0.19560924    , 0.19400355    , 0.19239834    ,
     *  0.19079370    , 0.18918965    , 0.18758617    , 0.18598322    ,
     *  0.18438077    ,
     *  0.19768562    , 0.19609086    , 0.19449635    , 0.19290228    ,
     *  0.19130875    , 0.18971579    , 0.18812340    , 0.18653155    ,
     *  0.18494021    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.19817126    , 0.19658799    , 0.19500491    , 0.19342223    ,
     *  0.19184006    , 0.19025844    , 0.18867738    , 0.18709687    ,
     *  0.18551686    ,
     *  0.19867256    , 0.19710103    , 0.19552965    , 0.19395861    ,
     *  0.19238805    , 0.19081802    , 0.18924854    , 0.18767960    ,
     *  0.18611117    ,
     *  0.19918994    , 0.19763043    , 0.19607099    , 0.19451186    ,
     *  0.19295316    , 0.19139497    , 0.18983730    , 0.18828017    ,
     *  0.18672355    ,
     *  0.19972382    , 0.19817659    , 0.19662937    , 0.19508239    ,
     *  0.19353581    , 0.19198970    , 0.19044409    , 0.18889900    ,
     *  0.18735443    ,
     *  0.20027465    , 0.19873997    , 0.19720522    , 0.19567065    ,
     *  0.19413643    , 0.19260265    , 0.19106935    , 0.18953655    ,
     *  0.18800425    ,
     *  0.20084285    , 0.19932098    , 0.19779897    , 0.19627708    ,
     *  0.19475547    , 0.19323426    , 0.19171351    , 0.19019323    ,
     *  0.18867344    ,
     *  0.20142888    , 0.19992009    , 0.19841108    , 0.19690211    ,
     *  0.19539337    , 0.19388498    , 0.19237701    , 0.19086949    ,
     *  0.18936245    ,
     *  0.20203318    , 0.20053774    , 0.19904198    , 0.19754619    ,
     *  0.19605057    , 0.19455525    , 0.19306030    , 0.19156578    ,
     *  0.19007171    ,
     *  0.20265620    , 0.20117438    , 0.19969213    , 0.19820978    ,
     *  0.19672753    , 0.19524551    , 0.19376382    , 0.19228253    ,
     *  0.19080166    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.20329840    , 0.20183045    , 0.20036199    , 0.19889332    ,
     *  0.19742468    , 0.19595621    , 0.19448803    , 0.19302019    ,
     *  0.19155275    ,
     *  0.20396023    , 0.20250643    , 0.20105199    , 0.19959727    ,
     *  0.19814248    , 0.19668781    , 0.19523335    , 0.19377920    ,
     *  0.19232542    ,
     *  0.20464216    , 0.20320276    , 0.20176261    , 0.20032207    ,
     *  0.19888139    , 0.19744074    , 0.19600025    , 0.19456002    ,
     *  0.19312010    ,
     *  0.20534464    , 0.20391991    , 0.20249430    , 0.20106820    ,
     *  0.19964185    , 0.19821547    , 0.19678917    , 0.19536308    ,
     *  0.19393725    ,
     *  0.20606815    , 0.20465834    , 0.20324752    , 0.20183609    ,
     *  0.20042433    , 0.19901243    , 0.19760056    , 0.19618882    ,
     *  0.19477730    ,
     *  0.20681314    , 0.20541850    , 0.20402272    , 0.20262621    ,
     *  0.20122926    , 0.19983209    , 0.19843485    , 0.19703769    ,
     *  0.19564068    ,
     *  0.20758007    , 0.20620086    , 0.20482036    , 0.20343901    ,
     *  0.20205710    , 0.20067487    , 0.19929250    , 0.19791012    ,
     *  0.19652784    ,
     *  0.20836942    , 0.20700588    , 0.20564090    , 0.20427493    ,
     *  0.20290830    , 0.20154124    , 0.20017394    , 0.19880655    ,
     *  0.19743919    ,
     *  0.20918164    , 0.20783401    , 0.20648479    , 0.20513444    ,
     *  0.20378329    , 0.20243162    , 0.20107960    , 0.19972742    ,
     *  0.19837518    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.21001718    , 0.20868571    , 0.20735248    , 0.20601797    ,
     *  0.20468253    , 0.20334645    , 0.20200993    , 0.20067314    ,
     *  0.19933622    ,
     *  0.21087651    , 0.20956142    , 0.20824441    , 0.20692596    ,
     *  0.20560645    , 0.20428617    , 0.20296534    , 0.20164414    ,
     *  0.20032272    ,
     *  0.21176008    , 0.21046161    , 0.20916103    , 0.20785885    ,
     *  0.20655548    , 0.20525119    , 0.20394625    , 0.20264083    ,
     *  0.20133510    ,
     *  0.21266833    , 0.21138669    , 0.21010277    , 0.20881708    ,
     *  0.20753004    , 0.20624195    , 0.20495308    , 0.20366363    ,
     *  0.20237376    ,
     *  0.21360170    , 0.21233713    , 0.21107007    , 0.20980107    ,
     *  0.20853055    , 0.20725885    , 0.20598624    , 0.20471293    ,
     *  0.20343910    ,
     *  0.21456064    , 0.21331333    , 0.21206334    , 0.21081123    ,
     *  0.20955743    , 0.20830231    , 0.20704613    , 0.20578913    ,
     *  0.20453150    ,
     *  0.21554557    , 0.21431573    , 0.21308301    , 0.21184797    ,
     *  0.21061108    , 0.20937271    , 0.20813314    , 0.20689262    ,
     *  0.20565135    ,
     *  0.21655691    , 0.21534475    , 0.21412948    , 0.21291171    ,
     *  0.21169190    , 0.21047045    , 0.20924766    , 0.20802377    ,
     *  0.20679901    ,
     *  0.21759507    , 0.21640078    , 0.21520315    , 0.21400282    ,
     *  0.21280027    , 0.21159591    , 0.21039005    , 0.20918295    ,
     *  0.20797486    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  6.88409355E-03, 7.02033325E-03, 7.15644968E-03, 7.29243680E-03,
     *  7.42828898E-03, 7.56400089E-03, 7.69956759E-03, 7.83498441E-03,
     *  7.97024700E-03,
     *  6.88422509E-03, 7.02046255E-03, 7.15657680E-03, 7.29256183E-03,
     *  7.42841197E-03, 7.56412192E-03, 7.69968671E-03, 7.83510169E-03,
     *  7.97036248E-03,
     *  6.88441316E-03, 7.02064740E-03, 7.15675854E-03, 7.29274057E-03,
     *  7.42858780E-03, 7.56429494E-03, 7.69985701E-03, 7.83526934E-03,
     *  7.97052758E-03,
     *  6.88467675E-03, 7.02090647E-03, 7.15701326E-03, 7.29299107E-03,
     *  7.42883423E-03, 7.56453742E-03, 7.70009567E-03, 7.83550430E-03,
     *  7.97075894E-03,
     *  6.88503945E-03, 7.02126296E-03, 7.15736375E-03, 7.29333575E-03,
     *  7.42917329E-03, 7.56487105E-03, 7.70042404E-03, 7.83582757E-03,
     *  7.97107727E-03,
     *  6.88553012E-03, 7.02174521E-03, 7.15783786E-03, 7.29380200E-03,
     *  7.42963194E-03, 7.56532233E-03, 7.70086819E-03, 7.83626482E-03,
     *  7.97150783E-03,
     *  6.88618351E-03, 7.02238737E-03, 7.15846916E-03, 7.29442281E-03,
     *  7.43024260E-03, 7.56592318E-03, 7.70145952E-03, 7.83684694E-03,
     *  7.97208103E-03,
     *  6.88704098E-03, 7.02323004E-03, 7.15929755E-03, 7.29523739E-03,
     *  7.43104383E-03, 7.56671149E-03, 7.70223533E-03, 7.83761064E-03,
     *  7.97283299E-03,
     *  6.88815114E-03, 7.02432097E-03, 7.16036990E-03, 7.29629180E-03,
     *  7.43208090E-03, 7.56773178E-03, 7.70323939E-03, 7.83859898E-03,
     *  7.97380609E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  6.88957060E-03, 7.02571567E-03, 7.16174073E-03, 7.29763958E-03,
     *  7.43340640E-03, 7.56903575E-03, 7.70452252E-03, 7.83986194E-03,
     *  7.97504952E-03,
     *  6.89136465E-03, 7.02747817E-03, 7.16347283E-03, 7.29934236E-03,
     *  7.43508086E-03, 7.57068285E-03, 7.70614317E-03, 7.84145698E-03,
     *  7.97661977E-03,
     *  6.89360816E-03, 7.02968175E-03, 7.16563802E-03, 7.30147057E-03,
     *  7.43717340E-03, 7.57274095E-03, 7.70816797E-03, 7.84344959E-03,
     *  7.97858123E-03,
     *  6.89638649E-03, 7.03240980E-03, 7.16831790E-03, 7.30410413E-03,
     *  7.43976236E-03, 7.57528688E-03, 7.71067237E-03, 7.84591385E-03,
     *  7.98100667E-03,
     *  6.89979667E-03, 7.03575684E-03, 7.17160472E-03, 7.30733327E-03,
     *  7.44293608E-03, 7.57840723E-03, 7.71374125E-03, 7.84893305E-03,
     *  7.98397785E-03,
     *  6.90394903E-03, 7.03982982E-03, 7.17560257E-03, 7.31125951E-03,
     *  7.44679375E-03, 7.58219904E-03, 7.71746966E-03, 7.85260033E-03,
     *  7.98758614E-03,
     *  6.90896939E-03, 7.04474980E-03, 7.18042868E-03, 7.31599683E-03,
     *  7.45144647E-03, 7.58677079E-03, 7.72196367E-03, 7.85701953E-03,
     *  7.99193323E-03,
     *  6.91500241E-03, 7.05065446E-03, 7.18621538E-03, 7.32167321E-03,
     *  7.45701854E-03, 7.59224352E-03, 7.72734136E-03, 7.86230600E-03,
     *  7.99713196E-03,
     *  6.92221680E-03, 7.05770163E-03, 7.19311271E-03, 7.32843272E-03,
     *  7.46364914E-03, 7.59875227E-03, 7.73373410E-03, 7.86858781E-03,
     *  8.00330734E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  6.93081410E-03, 7.06607494E-03, 7.20129235E-03, 7.33643840E-03,
     *  7.47149465E-03, 7.60644793E-03, 7.74128813E-03, 7.87600705E-03,
     *  8.01059775E-03,
     *  6.94104383E-03, 7.07599308E-03, 7.21095366E-03, 7.34587651E-03,
     *  7.48073177E-03, 7.61549979E-03, 7.75016662E-03, 7.88472170E-03,
     *  8.01915654E-03,
     *  6.95323140E-03, 7.08772569E-03, 7.22233348E-03, 7.35696304E-03,
     *  7.49156218E-03, 7.62609899E-03, 7.76055248E-03, 7.89490785E-03,
     *  8.02915395E-03,
     *  6.96783205E-03, 7.10162250E-03, 7.23572309E-03, 7.36995426E-03,
     *  7.50421960E-03, 7.63846362E-03, 7.77265218E-03, 7.90676281E-03,
     *  8.04077974E-03,
     *  6.98554071E-03, 7.11816950E-03, 7.25149901E-03, 7.38516495E-03,
     *  7.51898128E-03, 7.65284643E-03, 7.78670133E-03, 7.92050941E-03,
     *  8.05424658E-03,
     *  7.00752874E-03, 7.13810347E-03, 7.27018261E-03, 7.40300155E-03,
     *  7.53618779E-03, 7.66954749E-03, 7.80297331E-03, 7.93640217E-03,
     *  8.06979482E-03,
     *  7.03598555E-03, 7.16265982E-03, 7.29256205E-03, 7.42402658E-03,
     *  7.55627939E-03, 7.68893606E-03, 7.82179325E-03, 7.95473693E-03,
     *  8.08769952E-03,
     *  7.07544238E-03, 7.19414331E-03, 7.31995737E-03, 7.44909109E-03,
     *  7.57986686E-03, 7.71149099E-03, 7.84356260E-03, 7.97586664E-03,
     *  8.10828121E-03,
     *  7.13628807E-03, 7.23733646E-03, 7.35483443E-03, 7.47962371E-03,
     *  7.60787787E-03, 7.73787995E-03, 7.86880469E-03, 8.00022922E-03,
     *  8.13192397E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  7.24546591E-03, 7.30329492E-03, 7.40233342E-03, 7.51830371E-03,
     *  7.64187774E-03, 7.76912368E-03, 7.89825448E-03, 8.02839955E-03,
     *  8.15910734E-03,
     *  7.49082367E-03, 7.42114456E-03, 7.47444669E-03, 7.57075040E-03,
     *  7.68481965E-03, 7.80695717E-03, 7.93304538E-03, 8.06119244E-03,
     *  8.19046633E-03,
     *  8.51679878E-03, 7.68857248E-03, 7.60331420E-03, 7.65020758E-03,
     *  7.74294317E-03, 7.85467843E-03, 7.97512114E-03, 8.09987731E-03,
     *  8.22691061E-03,
     *  8.87944444E-03, 8.33599411E-03, 7.80399229E-03, 7.75118522E-03,
     *  7.80708705E-03, 7.90255968E-03, 8.01490110E-03, 8.13517006E-03,
     *  8.25945873E-03,
     *  9.42824444E-03, 8.93994444E-03, 8.31265343E-03, 7.93381314E-03,
     *  7.90452578E-03, 7.96708662E-03, 8.06444003E-03, 8.17702604E-03,
     *  8.29694357E-03,
     *  1.01124444E-02, 9.72864444E-03, 9.25684444E-03, 8.35959933E-03,
     *  8.07446734E-03, 8.06256490E-03, 8.13000763E-03, 8.22856678E-03,
     *  8.34109785E-03,
     *  1.08764444E-02, 1.06594444E-02, 1.07084444E-02, 1.17574358E-02,
     *  8.44606003E-03, 8.22368940E-03, 8.22477612E-03, 8.29573077E-03,
     *  8.39495219E-03,
     *  1.16104444E-02, 1.13734444E-02, 1.12234444E-02, 1.11134444E-02,
     *  1.01356781E-02, 8.55796007E-03, 8.37998097E-03, 8.39080511E-03,
     *  8.46419509E-03,
     *  1.23394444E-02, 1.20374444E-02, 1.17254444E-02, 1.13214444E-02,
     *  1.05994444E-02, 9.74773178E-03, 8.68780475E-03, 8.54232846E-03,
     *  8.56042099E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  1.31014444E-02, 1.27464444E-02, 1.23514444E-02, 1.18674444E-02,
     *  1.12274444E-02, 1.04724444E-02, 9.63082959E-03, 8.83119286E-03,
     *  8.71004045E-03,
     *  1.39204444E-02, 1.35334444E-02, 1.31034444E-02, 1.26064444E-02,
     *  1.20164444E-02, 1.13354444E-02, 1.05544444E-02, 9.62740166E-03,
     *  8.98536648E-03,
     *  1.48074444E-02, 1.44044444E-02, 1.39674444E-02, 1.34844444E-02,
     *  1.29494444E-02, 1.23574444E-02, 1.16894444E-02, 1.08714444E-02,
     *  9.68534373E-03,
     *  1.57654444E-02, 1.53574444E-02, 1.49254444E-02, 1.44704444E-02,
     *  1.39984444E-02, 1.35214444E-02, 1.30524444E-02, 1.25754444E-02,
     *  1.18894444E-02,
     *  1.67914444E-02, 1.63824444E-02, 1.59594444E-02, 1.55324444E-02,
     *  1.51184444E-02, 1.47514444E-02, 1.45104444E-02, 1.46034444E-02,
     *  1.56954444E-02,
     *  1.78844444E-02, 1.74724444E-02, 1.70554444E-02, 1.66424444E-02,
     *  1.62544444E-02, 1.59254444E-02, 1.57154444E-02, 1.57254444E-02,
     *  1.60764444E-02,
     *  1.90414444E-02, 1.86234444E-02, 1.82024444E-02, 1.77894444E-02,
     *  1.73974444E-02, 1.70474444E-02, 1.67644444E-02, 1.65614444E-02,
     *  1.63794444E-02,
     *  2.02614444E-02, 1.98344444E-02, 1.94024444E-02, 1.89744444E-02,
     *  1.85594444E-02, 1.81644444E-02, 1.77904444E-02, 1.74214444E-02,
     *  1.69894444E-02,
     *  2.15474444E-02, 2.11064444E-02, 2.06584444E-02, 2.02094444E-02,
     *  1.97624444E-02, 1.93174444E-02, 1.88674444E-02, 1.83884444E-02,
     *  1.78354444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  2.29004444E-02, 2.24434444E-02, 2.19774444E-02, 2.15034444E-02,
     *  2.10244444E-02, 2.05344444E-02, 2.00254444E-02, 1.94754444E-02,
     *  1.88554444E-02,
     *  2.43254444E-02, 2.38504444E-02, 2.33634444E-02, 2.28664444E-02,
     *  2.23564444E-02, 2.18294444E-02, 2.12754444E-02, 2.06794444E-02,
     *  2.00194444E-02,
     *  2.58234444E-02, 2.53304444E-02, 2.48234444E-02, 2.43024444E-02,
     *  2.37664444E-02, 2.32084444E-02, 2.26224444E-02, 2.19944444E-02,
     *  2.13104444E-02,
     *  2.73994444E-02, 2.68884444E-02, 2.63614444E-02, 2.58184444E-02,
     *  2.52574444E-02, 2.46754444E-02, 2.40634444E-02, 2.34134444E-02,
     *  2.27164444E-02,
     *  2.90554444E-02, 2.85254444E-02, 2.79784444E-02, 2.74154444E-02,
     *  2.68334444E-02, 2.62294444E-02, 2.55974444E-02, 2.49314444E-02,
     *  2.42234444E-02,
     *  3.07944444E-02, 3.02454444E-02, 2.96794444E-02, 2.90964444E-02,
     *  2.84954444E-02, 2.78714444E-02, 2.72224444E-02, 2.65414444E-02,
     *  2.58244444E-02,
     *  3.26184444E-02, 3.20504444E-02, 3.14654444E-02, 3.08634444E-02,
     *  3.02424444E-02, 2.96004444E-02, 2.89344444E-02, 2.82404444E-02,
     *  2.75134444E-02,
     *  3.45304444E-02, 3.39424444E-02, 3.33374444E-02, 3.27164444E-02,
     *  3.20764444E-02, 3.14174444E-02, 3.07344444E-02, 3.00244444E-02,
     *  2.92854444E-02,
     *  3.65314444E-02, 3.59234444E-02, 3.52994444E-02, 3.46584444E-02,
     *  3.39994444E-02, 3.33214444E-02, 3.26204444E-02, 3.18954444E-02,
     *  3.11414444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  3.86244444E-02, 3.79964444E-02, 3.73514444E-02, 3.66894444E-02,
     *  3.60114444E-02, 3.53144444E-02, 3.45954444E-02, 3.38514444E-02,
     *  3.30804444E-02,
     *  4.08114444E-02, 4.01614444E-02, 3.94954444E-02, 3.88134444E-02,
     *  3.81144444E-02, 3.73974444E-02, 3.66584444E-02, 3.58954444E-02,
     *  3.51054444E-02,
     *  4.30944444E-02, 4.24224444E-02, 4.17344444E-02, 4.10314444E-02,
     *  4.03104444E-02, 3.95724444E-02, 3.88124444E-02, 3.80284444E-02,
     *  3.72184444E-02,
     *  4.54764444E-02, 4.47814444E-02, 4.40714444E-02, 4.33444444E-02,
     *  4.26024444E-02, 4.18414444E-02, 4.10594444E-02, 4.02544444E-02,
     *  3.94224444E-02,
     *  4.79594444E-02, 4.72404444E-02, 4.65064444E-02, 4.57564444E-02,
     *  4.49904444E-02, 4.42064444E-02, 4.34024444E-02, 4.25744444E-02,
     *  4.17194444E-02,
     *  5.05454444E-02, 4.98024444E-02, 4.90434444E-02, 4.82684444E-02,
     *  4.74784444E-02, 4.66704444E-02, 4.58424444E-02, 4.49904444E-02,
     *  4.41124444E-02,
     *  5.39294444E-02, 5.31534444E-02, 5.23614444E-02, 5.15554444E-02,
     *  5.07334444E-02, 4.98944444E-02, 4.90354444E-02, 4.81524444E-02,
     *  4.72444444E-02,
     *  5.74834444E-02, 5.66724444E-02, 5.58474444E-02, 5.50074444E-02,
     *  5.41524444E-02, 5.32804444E-02, 5.23894444E-02, 5.14754444E-02,
     *  5.05354444E-02,
     *  6.12134444E-02, 6.03664444E-02, 5.95054444E-02, 5.86304444E-02,
     *  5.77404444E-02, 5.68344444E-02, 5.59094444E-02, 5.49614444E-02,
     *  5.39894444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  6.51234444E-02, 6.42394444E-02, 6.33414444E-02, 6.24294444E-02,
     *  6.15024444E-02, 6.05604444E-02, 5.95994444E-02, 5.86174444E-02,
     *  5.76104444E-02,
     *  6.92204444E-02, 6.82964444E-02, 6.73594444E-02, 6.64084444E-02,
     *  6.54444444E-02, 6.44644444E-02, 6.34664444E-02, 6.24474444E-02,
     *  6.14054444E-02,
     *  7.35084444E-02, 7.25434444E-02, 7.15654444E-02, 7.05744444E-02,
     *  6.95694444E-02, 6.85504444E-02, 6.75134444E-02, 6.64574444E-02,
     *  6.53774444E-02,
     *  7.79934444E-02, 7.69854444E-02, 7.59644444E-02, 7.49314444E-02,
     *  7.38854444E-02, 7.28244444E-02, 7.17474444E-02, 7.06514444E-02,
     *  6.95334444E-02,
     *  8.26814444E-02, 8.16284444E-02, 8.05624444E-02, 7.94854444E-02,
     *  7.83954444E-02, 7.72924444E-02, 7.61724444E-02, 7.50354444E-02,
     *  7.38764444E-02,
     *  8.75784444E-02, 8.64784444E-02, 8.53664444E-02, 8.42424444E-02,
     *  8.31074444E-02, 8.19584444E-02, 8.07954444E-02, 7.96144444E-02,
     *  7.84134444E-02,
     *  9.26914444E-02, 9.15414444E-02, 9.03804444E-02, 8.92094444E-02,
     *  8.80264444E-02, 8.68314444E-02, 8.56214444E-02, 8.43954444E-02,
     *  8.31504444E-02,
     *  9.80254444E-02, 9.68244444E-02, 9.56134444E-02, 9.43914444E-02,
     *  9.31584444E-02, 9.19144444E-02, 9.06574444E-02, 8.93834444E-02,
     *  8.80934444E-02,
     *  0.10358444    , 0.10233444    , 0.10107444    , 9.97964444E-02,
     *  9.85114444E-02, 9.72164444E-02, 9.59084444E-02, 9.45864444E-02,
     *  9.32484444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.10938444    , 0.10807444    , 0.10675444    , 0.10543444    ,
     *  0.10409444    , 0.10274444    , 0.10138444    , 0.10001444    ,
     *  9.86224444E-02,
     *  0.11543444    , 0.11406444    , 0.11268444    , 0.11130444    ,
     *  0.10990444    , 0.10850444    , 0.10709444    , 0.10566444    ,
     *  0.10422444    ,
     *  0.12173444    , 0.12030444    , 0.11886444    , 0.11742444    ,
     *  0.11597444    , 0.11450444    , 0.11303444    , 0.11155444    ,
     *  0.11006444    ,
     *  0.12829444    , 0.12680444    , 0.12530444    , 0.12379444    ,
     *  0.12228444    , 0.12076444    , 0.11923444    , 0.11769444    ,
     *  0.11614444    ,
     *  0.13513444    , 0.13357444    , 0.13201444    , 0.13044444    ,
     *  0.12886444    , 0.12728444    , 0.12569444    , 0.12409444    ,
     *  0.12248444    ,
     *  0.14226444    , 0.14064444    , 0.13900444    , 0.13737444    ,
     *  0.13572444    , 0.13407444    , 0.13242444    , 0.13075444    ,
     *  0.12908444    ,
     *  0.15095444    , 0.14924444    , 0.14753444    , 0.14581444    ,
     *  0.14409444    , 0.14236444    , 0.14063444    , 0.13889444    ,
     *  0.13714444    ,
     *  0.16010444    , 0.15831444    , 0.15651444    , 0.15470444    ,
     *  0.15289444    , 0.15108444    , 0.14927444    , 0.14745444    ,
     *  0.14562444    ,
     *  0.16978709    , 0.16789740    , 0.16600562    , 0.16411151    ,
     *  0.16221485    , 0.16031543    , 0.15841308    , 0.15650763    ,
     *  0.15459896    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.16978991    , 0.16790029    , 0.16600859    , 0.16411455    ,
     *  0.16221796    , 0.16031862    , 0.15841634    , 0.15651098    ,
     *  0.15460239    ,
     *  0.16979555    , 0.16790608    , 0.16601452    , 0.16412063    ,
     *  0.16222419    , 0.16032500    , 0.15842287    , 0.15651766    ,
     *  0.15460923    ,
     *  0.16981530    , 0.16792632    , 0.16603527    , 0.16414189    ,
     *  0.16224597    , 0.16034730    , 0.15844572    , 0.15654106    ,
     *  0.15463318    ,
     *  0.16984287    , 0.16795458    , 0.16606423    , 0.16417156    ,
     *  0.16227637    , 0.16037844    , 0.15847761    , 0.15657371    ,
     *  0.15466661    ,
     *  0.16987063    , 0.16798304    , 0.16609339    , 0.16420144    ,
     *  0.16230697    , 0.16040979    , 0.15850971    , 0.15660658    ,
     *  0.15470027    ,
     *  0.16989858    , 0.16801168    , 0.16612274    , 0.16423152    ,
     *  0.16233778    , 0.16044134    , 0.15854202    , 0.15663967    ,
     *  0.15473415    ,
     *  0.16992671    , 0.16804052    , 0.16615230    , 0.16426180    ,
     *  0.16236880    , 0.16047311    , 0.15857456    , 0.15667298    ,
     *  0.15476826    ,
     *  0.16995504    , 0.16806956    , 0.16618206    , 0.16429229    ,
     *  0.16240003    , 0.16050510    , 0.15860731    , 0.15670652    ,
     *  0.15480259    ,
     *  0.16998356    , 0.16809880    , 0.16621202    , 0.16432298    ,
     *  0.16243147    , 0.16053730    , 0.15864028    , 0.15674028    ,
     *  0.15483715    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.17001228    , 0.16812823    , 0.16624218    , 0.16435388    ,
     *  0.16246312    , 0.16056971    , 0.15867348    , 0.15677427    ,
     *  0.15487195    ,
     *  0.17004119    , 0.16815786    , 0.16627254    , 0.16438499    ,
     *  0.16249499    , 0.16060235    , 0.15870689    , 0.15680848    ,
     *  0.15490698    ,
     *  0.17007030    , 0.16818770    , 0.16630312    , 0.16441631    ,
     *  0.16252707    , 0.16063520    , 0.15874054    , 0.15684292    ,
     *  0.15494224    ,
     *  0.17009961    , 0.16821774    , 0.16633389    , 0.16444784    ,
     *  0.16255937    , 0.16066828    , 0.15877440    , 0.15687760    ,
     *  0.15497774    ,
     *  0.17025289    , 0.16837484    , 0.16649486    , 0.16461274    ,
     *  0.16272826    , 0.16084123    , 0.15895149    , 0.15705889    ,
     *  0.15516332    ,
     *  0.17041158    , 0.16853746    , 0.16666149    , 0.16478342    ,
     *  0.16290306    , 0.16102021    , 0.15913473    , 0.15724647    ,
     *  0.15535532    ,
     *  0.17057585    , 0.16870581    , 0.16683395    , 0.16496006    ,
     *  0.16308394    , 0.16120542    , 0.15932432    , 0.15744053    ,
     *  0.15555394    ,
     *  0.17074591    , 0.16888005    , 0.16701244    , 0.16514287    ,
     *  0.16327113    , 0.16139705    , 0.15952048    , 0.15764129    ,
     *  0.15575939    ,
     *  0.17092192    , 0.16906039    , 0.16719716    , 0.16533203    ,
     *  0.16346481    , 0.16159531    , 0.15972341    , 0.15784896    ,
     *  0.15597188    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.17110410    , 0.16924703    , 0.16738832    , 0.16552777    ,
     *  0.16366519    , 0.16180042    , 0.15993332    , 0.15806376    ,
     *  0.15619165    ,
     *  0.17129265    , 0.16944017    , 0.16758612    , 0.16573029    ,
     *  0.16387251    , 0.16201260    , 0.16015044    , 0.15828591    ,
     *  0.15641892    ,
     *  0.17148776    , 0.16964002    , 0.16779077    , 0.16593981    ,
     *  0.16408696    , 0.16223207    , 0.16037500    , 0.15851564    ,
     *  0.15665392    ,
     *  0.17168967    , 0.16984681    , 0.16800251    , 0.16615656    ,
     *  0.16430879    , 0.16245905    , 0.16060722    , 0.15875320    ,
     *  0.15689689    ,
     *  0.17189858    , 0.17006076    , 0.16822155    , 0.16638076    ,
     *  0.16453823    , 0.16269380    , 0.16084736    , 0.15899882    ,
     *  0.15714808    ,
     *  0.17211472    , 0.17028208    , 0.16844812    , 0.16661265    ,
     *  0.16477551    , 0.16293655    , 0.16109566    , 0.15925275    ,
     *  0.15740775    ,
     *  0.17233833    , 0.17051103    , 0.16868248    , 0.16685248    ,
     *  0.16502088    , 0.16318754    , 0.16135236    , 0.15951525    ,
     *  0.15767614    ,
     *  0.17256964    , 0.17074785    , 0.16892485    , 0.16710048    ,
     *  0.16527459    , 0.16344704    , 0.16161773    , 0.15978658    ,
     *  0.15795352    ,
     *  0.17280891    , 0.17099277    , 0.16917550    , 0.16735693    ,
     *  0.16553691    , 0.16371531    , 0.16189204    , 0.16006701    ,
     *  0.15824017    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.17305637    , 0.17124606    , 0.16943468    , 0.16762207    ,
     *  0.16580809    , 0.16399261    , 0.16217554    , 0.16035681    ,
     *  0.15853636    ,
     *  0.17331229    , 0.17150798    , 0.16970266    , 0.16789619    ,
     *  0.16608841    , 0.16427922    , 0.16246852    , 0.16065626    ,
     *  0.15884237    ,
     *  0.17357693    , 0.17177879    , 0.16997971    , 0.16817954    ,
     *  0.16637814    , 0.16457542    , 0.16277127    , 0.16096565    ,
     *  0.15915850    ,
     *  0.17385057    , 0.17205877    , 0.17026610    , 0.16847241    ,
     *  0.16667757    , 0.16488149    , 0.16308407    , 0.16128526    ,
     *  0.15948503    ,
     *  0.17413347    , 0.17234820    , 0.17056212    , 0.16877509    ,
     *  0.16698700    , 0.16519773    , 0.16340722    , 0.16161541    ,
     *  0.15982227    ,
     *  0.17442593    , 0.17264737    , 0.17086806    , 0.16908788    ,
     *  0.16730670    , 0.16552444    , 0.16374101    , 0.16195639    ,
     *  0.16017053    ,
     *  0.17472823    , 0.17295657    , 0.17118422    , 0.16941107    ,
     *  0.16763700    , 0.16586192    , 0.16408577    , 0.16230851    ,
     *  0.16053012    ,
     *  0.17504068    , 0.17327610    , 0.17151090    , 0.16974497    ,
     *  0.16797819    , 0.16621049    , 0.16444181    , 0.16267210    ,
     *  0.16090136    ,
     *  0.17536358    , 0.17360627    , 0.17184841    , 0.17008989    ,
     *  0.16833060    , 0.16657047    , 0.16480944    , 0.16304748    ,
     *  0.16128458    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.17569723    , 0.17394739    , 0.17219707    , 0.17044615    ,
     *  0.16869455    , 0.16694217    , 0.16518899    , 0.16343497    ,
     *  0.16168011    ,
     *  0.17604196    , 0.17429979    , 0.17255721    , 0.17081409    ,
     *  0.16907036    , 0.16732595    , 0.16558081    , 0.16383492    ,
     *  0.16208828    ,
     *  0.17639810    , 0.17466380    , 0.17292914    , 0.17119403    ,
     *  0.16945838    , 0.16772212    , 0.16598522    , 0.16424766    ,
     *  0.16250945    ,
     *  0.17676596    , 0.17503974    , 0.17331322    , 0.17158632    ,
     *  0.16985894    , 0.16813104    , 0.16640258    , 0.16467355    ,
     *  0.16294396    ,
     *  0.17714590    , 0.17542796    , 0.17370979    , 0.17199129    ,
     *  0.17027240    , 0.16855306    , 0.16683324    , 0.16511294    ,
     *  0.16339217    ,
     *  0.17753826    , 0.17582881    , 0.17411919    , 0.17240931    ,
     *  0.17069910    , 0.16898853    , 0.16727756    , 0.16556619    ,
     *  0.16385444    ,
     *  0.17794338    , 0.17624263    , 0.17454178    , 0.17284072    ,
     *  0.17113941    , 0.16943781    , 0.16773589    , 0.16603366    ,
     *  0.16433113    ,
     *  0.17836163    , 0.17666980    , 0.17497792    , 0.17328591    ,
     *  0.17159370    , 0.16990128    , 0.16820862    , 0.16651573    ,
     *  0.16482263    ,
     *  0.17879337    , 0.17711068    , 0.17542799    , 0.17374522    ,
     *  0.17206234    , 0.17037931    , 0.16869611    , 0.16701277    ,
     *  0.16532930    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.17923898    , 0.17756564    , 0.17589235    , 0.17421905    ,
     *  0.17254570    , 0.17087227    , 0.16919875    , 0.16752516    ,
     *  0.16585153    ,
     *  0.17969882    , 0.17803506    , 0.17637139    , 0.17470778    ,
     *  0.17304417    , 0.17138055    , 0.16971692    , 0.16805329    ,
     *  0.16638971    ,
     *  0.18017329    , 0.17851932    , 0.17686550    , 0.17521179    ,
     *  0.17355814    , 0.17190455    , 0.17025101    , 0.16859756    ,
     *  0.16694422    ,
     *  0.18066276    , 0.17901881    , 0.17737507    , 0.17573147    ,
     *  0.17408800    , 0.17244465    , 0.17080143    , 0.16915835    ,
     *  0.16751547    ,
     *  0.18116765    , 0.17953394    , 0.17790048    , 0.17626723    ,
     *  0.17463416    , 0.17300126    , 0.17136855    , 0.16973607    ,
     *  0.16810385    ,
     *  0.18168834    , 0.18006510    , 0.17844216    , 0.17681946    ,
     *  0.17519700    , 0.17357477    , 0.17195280    , 0.17033111    ,
     *  0.16870977    ,
     *  0.18222524    , 0.18061270    , 0.17900049    , 0.17738858    ,
     *  0.17577695    , 0.17416561    , 0.17255458    , 0.17094390    ,
     *  0.16933363    ,
     *  0.18277876    , 0.18117715    , 0.17957590    , 0.17797498    ,
     *  0.17637440    , 0.17477416    , 0.17317429    , 0.17157483    ,
     *  0.16997584    ,
     *  0.18334932    , 0.18175886    , 0.18016879    , 0.17857910    ,
     *  0.17698979    , 0.17540086    , 0.17381236    , 0.17222432    ,
     *  0.17063682    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.18393733    , 0.18235825    , 0.18077959    , 0.17920135    ,
     *  0.17762352    , 0.17604612    , 0.17446920    , 0.17289280    ,
     *  0.17131698    ,
     *  0.18454323    , 0.18297575    , 0.18140873    , 0.17984215    ,
     *  0.17827602    , 0.17671037    , 0.17514523    , 0.17358066    ,
     *  0.17201674    ,
     *  0.18516742    , 0.18361178    , 0.18205661    , 0.18050192    ,
     *  0.17894771    , 0.17739401    , 0.17584087    , 0.17428834    ,
     *  0.17273651    ,
     *  0.18581036    , 0.18426678    , 0.18272369    , 0.18118109    ,
     *  0.17963901    , 0.17809748    , 0.17655654    , 0.17501626    ,
     *  0.17347672    ,
     *  0.18647245    , 0.18494116    , 0.18341037    , 0.18188010    ,
     *  0.18035036    , 0.17882121    , 0.17729268    , 0.17576484    ,
     *  0.17423778    ,
     *  0.18715416    , 0.18563537    , 0.18411710    , 0.18259936    ,
     *  0.18108219    , 0.17956561    , 0.17804970    , 0.17653450    ,
     *  0.17502012    ,
     *  0.18785590    , 0.18634985    , 0.18484432    , 0.18333933    ,
     *  0.18183492    , 0.18033113    , 0.17882802    , 0.17732567    ,
     *  0.17582416    ,
     *  0.18857812    , 0.18708502    , 0.18559244    , 0.18410042    ,
     *  0.18260898    , 0.18111818    , 0.17962808    , 0.17813877    ,
     *  0.17665031    ,
     *  0.18932125    , 0.18784133    , 0.18636192    , 0.18488306    ,
     *  0.18340480    , 0.18192720    , 0.18045030    , 0.17897421    ,
     *  0.17749900    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.19008575    , 0.18861921    , 0.18715318    , 0.18568770    ,
     *  0.18422282    , 0.18275860    , 0.18129511    , 0.17983242    ,
     *  0.17837064    ,
     *  0.19087204    , 0.18941910    , 0.18796667    , 0.18651477    ,
     *  0.18506346    , 0.18361282    , 0.18216291    , 0.18071382    ,
     *  0.17926565    ,
     *  0.19168056    , 0.19024144    , 0.18880280    , 0.18736468    ,
     *  0.18592715    , 0.18449028    , 0.18305414    , 0.18161883    ,
     *  0.18018443    ,
     *  0.19251176    , 0.19108666    , 0.18966201    , 0.18823788    ,
     *  0.18681431    , 0.18539139    , 0.18396921    , 0.18254784    ,
     *  0.18112740    ,
     *  0.19336607    , 0.19195519    , 0.19054474    , 0.18913477    ,
     *  0.18772536    , 0.18631658    , 0.18490852    , 0.18350128    ,
     *  0.18209496    ,
     *  0.19424392    , 0.19284747    , 0.19145140    , 0.19005579    ,
     *  0.18866072    , 0.18726626    , 0.18587250    , 0.18447955    ,
     *  0.18308750    ,
     *  0.19514574    , 0.19376391    , 0.19238242    , 0.19100136    ,
     *  0.18962080    , 0.18824083    , 0.18686154    , 0.18548304    ,
     *  0.18410543    ,
     *  0.19607196    , 0.19470494    , 0.19333822    , 0.19197188    ,
     *  0.19060601    , 0.18924070    , 0.18787604    , 0.18651215    ,
     *  0.18514913    ,
     *  0.19702300    , 0.19567098    , 0.19431920    , 0.19296776    ,
     *  0.19161675    , 0.19026626    , 0.18891640    , 0.18756727    ,
     *  0.18621898    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.19799928    , 0.19666244    , 0.19532578    , 0.19398941    ,
     *  0.19265342    , 0.19131791    , 0.18998300    , 0.18864877    ,
     *  0.18731537    ,
     *  0.19900121    , 0.19767972    , 0.19635835    , 0.19503722    ,
     *  0.19371641    , 0.19239604    , 0.19107621    , 0.18975704    ,
     *  0.18843865    ,
     *  0.20002919    , 0.19872322    , 0.19741732    , 0.19611157    ,
     *  0.19480610    , 0.19350101    , 0.19219642    , 0.19089244    ,
     *  0.18958920    ,
     *  0.20108362    , 0.19979335    , 0.19850305    , 0.19721286    ,
     *  0.19592287    , 0.19463321    , 0.19334399    , 0.19205533    ,
     *  0.19076736    ,
     *  0.20216490    , 0.20089047    , 0.19961595    , 0.19834145    ,
     *  0.19706709    , 0.19579299    , 0.19451927    , 0.19324606    ,
     *  0.19197348    ,
     *  0.20327340    , 0.20201498    , 0.20075637    , 0.19949771    ,
     *  0.19823911    , 0.19698070    , 0.19572261    , 0.19446496    ,
     *  0.19320789    ,
     *  0.20440950    , 0.20316723    , 0.20192468    , 0.20068199    ,
     *  0.19943928    , 0.19819670    , 0.19695435    , 0.19571238    ,
     *  0.19447092    ,
     *  0.20557356    , 0.20434759    , 0.20312123    , 0.20189464    ,
     *  0.20066796    , 0.19944130    , 0.19821482    , 0.19698863    ,
     *  0.19576289    ,
     *  0.20676595    , 0.20555640    , 0.20434637    , 0.20313600    ,
     *  0.20192545    , 0.20071485    , 0.19950433    , 0.19829403    ,
     *  0.19708410    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  8.10535126E-03, 8.24029337E-03, 8.37506975E-03, 8.47918105E-03,
     *  8.58318977E-03, 8.68709454E-03, 8.79089403E-03, 8.89458700E-03,
     *  8.99817228E-03,
     *  8.10546500E-03, 8.24040543E-03, 8.37518018E-03, 8.47929025E-03,
     *  8.58329776E-03, 8.68720135E-03, 8.79099969E-03, 8.89469153E-03,
     *  8.99827571E-03,
     *  8.10562762E-03, 8.24056563E-03, 8.37533804E-03, 8.47944635E-03,
     *  8.58345214E-03, 8.68735404E-03, 8.79115073E-03, 8.89484097E-03,
     *  8.99842356E-03,
     *  8.10585550E-03, 8.24079014E-03, 8.37555927E-03, 8.47966511E-03,
     *  8.58366849E-03, 8.68756802E-03, 8.79136240E-03, 8.89505037E-03,
     *  8.99863076E-03,
     *  8.10616904E-03, 8.24109903E-03, 8.37586364E-03, 8.47996608E-03,
     *  8.58396613E-03, 8.68786241E-03, 8.79165361E-03, 8.89533846E-03,
     *  8.99891580E-03,
     *  8.10659310E-03, 8.24151679E-03, 8.37627530E-03, 8.48037313E-03,
     *  8.58436868E-03, 8.68826056E-03, 8.79204744E-03, 8.89572809E-03,
     *  8.99930130E-03,
     *  8.10715765E-03, 8.24207294E-03, 8.37682330E-03, 8.48091499E-03,
     *  8.58490454E-03, 8.68879055E-03, 8.79257169E-03, 8.89624672E-03,
     *  8.99981443E-03,
     *  8.10789823E-03, 8.24280249E-03, 8.37754214E-03, 8.48162576E-03,
     *  8.58560743E-03, 8.68948572E-03, 8.79325933E-03, 8.89692697E-03,
     *  9.00048746E-03,
     *  8.10885657E-03, 8.24374652E-03, 8.37847227E-03, 8.48254544E-03,
     *  8.58651687E-03, 8.69038517E-03, 8.79414899E-03, 8.89780707E-03,
     *  9.00135820E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  8.11008107E-03, 8.24495266E-03, 8.37966061E-03, 8.48372037E-03,
     *  8.58767870E-03, 8.69153419E-03, 8.79528548E-03, 8.89893131E-03,
     *  9.00247045E-03,
     *  8.11162731E-03, 8.24647562E-03, 8.38116100E-03, 8.48520376E-03,
     *  8.58914549E-03, 8.69298475E-03, 8.79672018E-03, 8.90035048E-03,
     *  9.00387444E-03,
     *  8.11355860E-03, 8.24837768E-03, 8.38303472E-03, 8.48705616E-03,
     *  8.59097705E-03, 8.69479595E-03, 8.79851148E-03, 8.90212233E-03,
     *  9.00562726E-03,
     *  8.11594646E-03, 8.25072916E-03, 8.38535095E-03, 8.48934586E-03,
     *  8.59324086E-03, 8.69703445E-03, 8.80072525E-03, 8.90431193E-03,
     *  9.00779322E-03,
     *  8.11887121E-03, 8.25360897E-03, 8.38818724E-03, 8.49214944E-03,
     *  8.59601249E-03, 8.69977489E-03, 8.80343521E-03, 8.90699211E-03,
     *  9.01044430E-03,
     *  8.12242250E-03, 8.25710514E-03, 8.39163008E-03, 8.49555219E-03,
     *  8.59937613E-03, 8.70310035E-03, 8.80672340E-03, 8.91024389E-03,
     *  9.01366050E-03,
     *  8.12670001E-03, 8.26131544E-03, 8.39577540E-03, 8.49964872E-03,
     *  8.60342507E-03, 8.70710287E-03, 8.81068062E-03, 8.91415688E-03,
     *  9.01753029E-03,
     *  8.13181421E-03, 8.26634810E-03, 8.40072931E-03, 8.50454354E-03,
     *  8.60826231E-03, 8.71188398E-03, 8.81540698E-03, 8.91882982E-03,
     *  9.02215110E-03,
     *  8.13788726E-03, 8.27232260E-03, 8.40660878E-03, 8.51035178E-03,
     *  8.61400121E-03, 8.71755533E-03, 8.82101248E-03, 8.92437113E-03,
     *  9.02762980E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  8.14505414E-03, 8.27937075E-03, 8.41354264E-03, 8.51720010E-03,
     *  8.62076632E-03, 8.72423946E-03, 8.82761777E-03, 8.93089961E-03,
     *  9.03408341E-03,
     *  8.15346400E-03, 8.28763787E-03, 8.42167266E-03, 8.52522766E-03,
     *  8.62869436E-03, 8.73207075E-03, 8.83535495E-03, 8.93854518E-03,
     *  9.04163978E-03,
     *  8.16328193E-03, 8.29728439E-03, 8.43115497E-03, 8.53458752E-03,
     *  8.63793543E-03, 8.74119650E-03, 8.84436865E-03, 8.94744996E-03,
     *  9.05043860E-03,
     *  8.17469117E-03, 8.30848776E-03, 8.44216181E-03, 8.54544815E-03,
     *  8.64865449E-03, 8.75177834E-03, 8.85481736E-03, 8.95776941E-03,
     *  9.06063246E-03,
     *  8.18789594E-03, 8.32144493E-03, 8.45488367E-03, 8.55799550E-03,
     *  8.66103324E-03, 8.76399396E-03, 8.86687499E-03, 8.96967386E-03,
     *  9.07238828E-03,
     *  8.20312535E-03, 8.33637562E-03, 8.46953216E-03, 8.57243551E-03,
     *  8.67527241E-03, 8.77803926E-03, 8.88073288E-03, 8.98335037E-03,
     *  9.08588906E-03,
     *  8.22063873E-03, 8.35352661E-03, 8.48634356E-03, 8.58899739E-03,
     *  8.69159472E-03, 8.79413099E-03, 8.89660225E-03, 8.99900498E-03,
     *  9.10133599E-03,
     *  8.24073352E-03, 8.37317784E-03, 8.50558384E-03, 8.60793785E-03,
     *  8.71024869E-03, 8.81251025E-03, 8.91471738E-03, 9.01686565E-03,
     *  9.11895111E-03,
     *  8.26375766E-03, 8.39565142E-03, 8.52755548E-03, 8.62954700E-03,
     *  8.73151370E-03, 8.83344690E-03, 8.93533958E-03, 9.03718585E-03,
     *  9.13898067E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  8.29013031E-03, 8.42132587E-03, 8.55260792E-03, 8.65415673E-03,
     *  8.75570700E-03, 8.85724563E-03, 8.95876246E-03, 9.06024930E-03,
     *  9.16169936E-03,
     *  8.32037883E-03, 8.45066017E-03, 8.58115405E-03, 8.68215359E-03,
     *  8.78319403E-03, 8.88425446E-03, 8.98531922E-03, 9.08637625E-03,
     *  9.18741593E-03,
     *  8.35520866E-03, 8.48423698E-03, 8.61369836E-03, 8.71399968E-03,
     *  8.81440455E-03, 8.91487752E-03, 9.01539307E-03, 9.11593228E-03,
     *  9.21648069E-03,
     *  8.38591529E-03, 8.51360057E-03, 8.64201011E-03, 8.74162496E-03,
     *  8.84141956E-03, 8.94133866E-03, 9.04134351E-03, 9.14140624E-03,
     *  9.24150618E-03,
     *  8.42066071E-03, 8.54646868E-03, 8.67348493E-03, 8.77222573E-03,
     *  8.87126427E-03, 8.97051183E-03, 9.06990777E-03, 9.16940958E-03,
     *  9.26898664E-03,
     *  8.46050699E-03, 8.58355452E-03, 8.70864265E-03, 8.80622941E-03,
     *  8.90430290E-03, 9.00271671E-03, 9.10137309E-03, 9.20020516E-03,
     *  9.29916600E-03,
     *  8.50717348E-03, 8.62593167E-03, 8.74821507E-03, 8.84421043E-03,
     *  8.94100555E-03, 9.03835203E-03, 9.13608785E-03, 9.23410472E-03,
     *  9.33232848E-03,
     *  8.56363105E-03, 8.67531982E-03, 8.79329429E-03, 8.88698364E-03,
     *  8.98200897E-03, 9.07793633E-03, 9.17448971E-03, 9.27148887E-03,
     *  9.36881320E-03,
     *  8.63538306E-03, 8.73465572E-03, 8.84561208E-03, 8.93577360E-03,
     *  9.02822317E-03, 9.12217746E-03, 9.21715227E-03, 9.31283929E-03,
     *  9.40903704E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  8.73348299E-03, 8.80931023E-03, 8.90809263E-03, 8.99253442E-03,
     *  9.08102510E-03, 9.17209443E-03, 9.26486442E-03, 9.35879208E-03,
     *  9.45353146E-03,
     *  8.88264797E-03, 8.90991734E-03, 8.98601788E-03, 9.06058600E-03,
     *  9.14262592E-03, 9.22923954E-03, 9.31877009E-03, 9.41022864E-03,
     *  9.50300356E-03,
     *  9.14852293E-03, 9.05984046E-03, 9.08970124E-03, 9.14596642E-03,
     *  9.21680567E-03, 9.29612109E-03, 9.38062331E-03, 9.46843600E-03,
     *  9.55844032E-03,
     *  9.78177377E-03, 9.31945445E-03, 9.24142331E-03, 9.26057721E-03,
     *  9.31048976E-03, 9.37705481E-03, 9.45327619E-03, 9.53540042E-03,
     *  9.62129275E-03,
     *  2.03354451E-02, 9.90489346E-03, 9.49734451E-03, 9.43052688E-03,
     *  9.43747040E-03, 9.48000946E-03, 9.54166879E-03, 9.61437207E-03,
     *  9.69381461E-03,
     *  1.65254444E-02, 1.36503756E-02, 1.00479642E-02, 9.72354999E-03,
     *  9.62852569E-03, 9.62103676E-03, 9.65500002E-03, 9.71102013E-03,
     *  9.77971764E-03,
     *  1.59124444E-02, 1.43824444E-02, 1.26190657E-02, 1.03855635E-02,
     *  9.96617336E-03, 9.83665134E-03, 9.81203443E-03, 9.83599853E-03,
     *  9.88552443E-03,
     *  1.63544444E-02, 1.53934444E-02, 1.45824444E-02, 1.50310828E-02,
     *  1.07754981E-02, 1.02285151E-02, 1.00563920E-02, 1.00113468E-02,
     *  1.00236166E-02,
     *  1.71464444E-02, 1.62974444E-02, 1.53994444E-02, 1.46334444E-02,
     *  1.26784444E-02, 1.12393747E-02, 1.05149352E-02, 1.02895706E-02,
     *  1.02200127E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  1.81324444E-02, 1.72894444E-02, 1.63304444E-02, 1.54264444E-02,
     *  1.41484444E-02, 1.29304444E-02, 1.18148533E-02, 1.08313596E-02,
     *  1.05384545E-02,
     *  1.92764444E-02, 1.84344444E-02, 1.74834444E-02, 1.66304444E-02,
     *  1.56254444E-02, 1.46014444E-02, 1.35974444E-02, 1.25760755E-02,
     *  1.11861250E-02,
     *  2.05584444E-02, 1.97284444E-02, 1.88144444E-02, 1.80354444E-02,
     *  1.71884444E-02, 1.63304444E-02, 1.54924444E-02, 1.46534444E-02,
     *  1.37002901E-02,
     *  2.19624444E-02, 2.11484444E-02, 2.02764444E-02, 1.95644444E-02,
     *  1.88314444E-02, 1.81224444E-02, 1.74864444E-02, 1.69604444E-02,
     *  1.65214444E-02,
     *  2.34704444E-02, 2.26714444E-02, 2.18354444E-02, 2.11724444E-02,
     *  2.05204444E-02, 1.99274444E-02, 1.94724444E-02, 1.93004444E-02,
     *  1.97804444E-02,
     *  2.50704444E-02, 2.42814444E-02, 2.34664444E-02, 2.28334444E-02,
     *  2.22224444E-02, 2.16804444E-02, 2.12714444E-02, 2.11024444E-02,
     *  2.13324444E-02,
     *  2.67544444E-02, 2.59654444E-02, 2.51584444E-02, 2.45334444E-02,
     *  2.39304444E-02, 2.33804444E-02, 2.29234444E-02, 2.25964444E-02,
     *  2.24054444E-02,
     *  2.85174444E-02, 2.77224444E-02, 2.69094444E-02, 2.62774444E-02,
     *  2.56584444E-02, 2.50704444E-02, 2.45294444E-02, 2.40374444E-02,
     *  2.35504444E-02,
     *  3.03594444E-02, 2.95514444E-02, 2.87224444E-02, 2.80754444E-02,
     *  2.74284444E-02, 2.67924444E-02, 2.61714444E-02, 2.55544444E-02,
     *  2.48984444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  3.22814444E-02, 3.14554444E-02, 3.06074444E-02, 2.99384444E-02,
     *  2.92604444E-02, 2.85794444E-02, 2.78934444E-02, 2.71924444E-02,
     *  2.64444444E-02,
     *  3.42874444E-02, 3.34404444E-02, 3.25684444E-02, 3.18774444E-02,
     *  3.11694444E-02, 3.04494444E-02, 2.97154444E-02, 2.89574444E-02,
     *  2.81584444E-02,
     *  3.63794444E-02, 3.55104444E-02, 3.46134444E-02, 3.39004444E-02,
     *  3.31664444E-02, 3.24134444E-02, 3.16424444E-02, 3.08464444E-02,
     *  3.00164444E-02,
     *  3.85604444E-02, 3.76694444E-02, 3.67484444E-02, 3.60134444E-02,
     *  3.52554444E-02, 3.44764444E-02, 3.36774444E-02, 3.28534444E-02,
     *  3.20004444E-02,
     *  4.08354444E-02, 3.99204444E-02, 3.89754444E-02, 3.82214444E-02,
     *  3.74424444E-02, 3.66404444E-02, 3.58174444E-02, 3.49724444E-02,
     *  3.41004444E-02,
     *  4.32054444E-02, 4.22664444E-02, 4.12984444E-02, 4.05254444E-02,
     *  3.97274444E-02, 3.89054444E-02, 3.80634444E-02, 3.71994444E-02,
     *  3.63114444E-02,
     *  4.63074444E-02, 4.53394444E-02, 4.43414444E-02, 4.35454444E-02,
     *  4.27234444E-02, 4.18794444E-02, 4.10144444E-02, 4.01294444E-02,
     *  3.92234444E-02,
     *  4.95664444E-02, 4.85684444E-02, 4.75404444E-02, 4.67214444E-02,
     *  4.58774444E-02, 4.50104444E-02, 4.41234444E-02, 4.32184444E-02,
     *  4.22924444E-02,
     *  5.29884444E-02, 5.19584444E-02, 5.08994444E-02, 5.00574444E-02,
     *  4.91904444E-02, 4.83014444E-02, 4.73934444E-02, 4.64674444E-02,
     *  4.55214444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  5.65774444E-02, 5.55144444E-02, 5.44234444E-02, 5.35574444E-02,
     *  5.26674444E-02, 5.17564444E-02, 5.08264444E-02, 4.98784444E-02,
     *  4.89124444E-02,
     *  6.03374444E-02, 5.92404444E-02, 5.81174444E-02, 5.72264444E-02,
     *  5.63124444E-02, 5.53784444E-02, 5.44254444E-02, 5.34564444E-02,
     *  5.24684444E-02,
     *  6.42734444E-02, 6.31424444E-02, 6.19844444E-02, 6.10684444E-02,
     *  6.01294444E-02, 5.91714444E-02, 5.81954444E-02, 5.72034444E-02,
     *  5.61934444E-02,
     *  6.83904444E-02, 6.72234444E-02, 6.60294444E-02, 6.50874444E-02,
     *  6.41234444E-02, 6.31394444E-02, 6.21394444E-02, 6.11244444E-02,
     *  6.00914444E-02,
     *  7.26944444E-02, 7.14894444E-02, 7.02594444E-02, 6.92894444E-02,
     *  6.82984444E-02, 6.72894444E-02, 6.62644444E-02, 6.52244444E-02,
     *  6.41674444E-02,
     *  7.71914444E-02, 7.59454444E-02, 7.46774444E-02, 7.36784444E-02,
     *  7.26594444E-02, 7.16244444E-02, 7.05734444E-02, 6.95074444E-02,
     *  6.84264444E-02,
     *  8.18854444E-02, 8.05984444E-02, 7.92904444E-02, 7.82614444E-02,
     *  7.72134444E-02, 7.61504444E-02, 7.50714444E-02, 7.39794444E-02,
     *  7.28724444E-02,
     *  8.67834444E-02, 8.54534444E-02, 8.41034444E-02, 8.30434444E-02,
     *  8.19654444E-02, 8.08734444E-02, 7.97664444E-02, 7.86464444E-02,
     *  7.75134444E-02,
     *  9.18914444E-02, 9.05164444E-02, 8.91234444E-02, 8.80304444E-02,
     *  8.69214444E-02, 8.57984444E-02, 8.46624444E-02, 8.35144444E-02,
     *  8.23534444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  9.72174444E-02, 9.57954444E-02, 9.43564444E-02, 9.32304444E-02,
     *  9.20884444E-02, 9.09344444E-02, 8.97674444E-02, 8.85894444E-02,
     *  8.73994444E-02,
     *  0.10276444    , 0.10129444    , 9.98114444E-02, 9.86494444E-02,
     *  9.74744444E-02, 9.62864444E-02, 9.50884444E-02, 9.38794444E-02,
     *  9.26584444E-02,
     *  0.10855444    , 0.10703444    , 0.10549444    , 0.10429444    ,
     *  0.10308444    , 0.10186444    , 0.10063444    , 9.93914444E-02,
     *  9.81394444E-02,
     *  0.11457444    , 0.11300444    , 0.11141444    , 0.11018444    ,
     *  0.10893444    , 0.10767444    , 0.10640444    , 0.10513444    ,
     *  0.10385444    ,
     *  0.12086444    , 0.11922444    , 0.11758444    , 0.11631444    ,
     *  0.11502444    , 0.11373444    , 0.11242444    , 0.11112444    ,
     *  0.10980444    ,
     *  0.12740444    , 0.12571444    , 0.12402444    , 0.12270444    ,
     *  0.12137444    , 0.12004444    , 0.11870444    , 0.11736444    ,
     *  0.11600444    ,
     *  0.13539444    , 0.13363444    , 0.13186444    , 0.13049444    ,
     *  0.12911444    , 0.12773444    , 0.12635444    , 0.12496444    ,
     *  0.12357444    ,
     *  0.14379444    , 0.14196444    , 0.14012444    , 0.13869444    ,
     *  0.13726444    , 0.13584444    , 0.13441444    , 0.13297444    ,
     *  0.13153444    ,
     *  0.15268695    , 0.15077149    , 0.14885252    , 0.14736606    ,
     *  0.14587743    , 0.14440846    , 0.14293288    , 0.14145063    ,
     *  0.13996463    /
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.15269045    , 0.15077508    , 0.14885619    , 0.14736980    ,
     *  0.14588124    , 0.14441228    , 0.14293679    , 0.14145462    ,
     *  0.13996870    ,
     *  0.15269746    , 0.15078226    , 0.14886354    , 0.14737728    ,
     *  0.14588886    , 0.14441992    , 0.14294462    , 0.14146260    ,
     *  0.13997683    ,
     *  0.15272199    , 0.15080736    , 0.14888924    , 0.14740346    ,
     *  0.14591551    , 0.14444665    , 0.14297200    , 0.14149053    ,
     *  0.14000529    ,
     *  0.15275621    , 0.15084240    , 0.14892511    , 0.14743998    ,
     *  0.14595271    , 0.14448394    , 0.14301021    , 0.14152950    ,
     *  0.14004500    ,
     *  0.15279067    , 0.15087768    , 0.14896122    , 0.14747675    ,
     *  0.14599015    , 0.14452146    , 0.14304867    , 0.14156872    ,
     *  0.14008497    ,
     *  0.15282535    , 0.15091319    , 0.14899757    , 0.14751376    ,
     *  0.14602784    , 0.14455922    , 0.14308738    , 0.14160820    ,
     *  0.14012520    ,
     *  0.15286027    , 0.15094893    , 0.14903416    , 0.14755102    ,
     *  0.14606577    , 0.14459720    , 0.14312634    , 0.14164794    ,
     *  0.14016570    ,
     *  0.15289542    , 0.15098491    , 0.14907100    , 0.14758853    ,
     *  0.14610396    , 0.14463541    , 0.14316556    , 0.14168794    ,
     *  0.14020646    ,
     *  0.15293080    , 0.15102113    , 0.14910807    , 0.14762628    ,
     *  0.14614240    , 0.14467385    , 0.14320503    , 0.14172820    ,
     *  0.14024748    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.15296642    , 0.15105759    , 0.14914539    , 0.14766428    ,
     *  0.14618109    , 0.14471251    , 0.14324475    , 0.14176872    ,
     *  0.14028877    ,
     *  0.15300228    , 0.15109430    , 0.14918296    , 0.14770253    ,
     *  0.14622004    , 0.14475140    , 0.14328474    , 0.14180950    ,
     *  0.14033033    ,
     *  0.15303838    , 0.15113125    , 0.14922078    , 0.14774104    ,
     *  0.14625925    , 0.14479050    , 0.14332498    , 0.14185055    ,
     *  0.14037215    ,
     *  0.15307471    , 0.15116844    , 0.14925885    , 0.14777980    ,
     *  0.14629871    , 0.14482982    , 0.14336548    , 0.14189187    ,
     *  0.14041425    ,
     *  0.15326467    , 0.15136287    , 0.14945784    , 0.14798239    ,
     *  0.14650496    , 0.14503404    , 0.14357709    , 0.14210776    ,
     *  0.14063424    ,
     *  0.15346118    , 0.15156397    , 0.14966365    , 0.14819190    ,
     *  0.14671824    , 0.14524268    , 0.14379575    , 0.14233091    ,
     *  0.14086162    ,
     *  0.15366444    , 0.15177197    , 0.14987648    , 0.14840855    ,
     *  0.14693877    , 0.14546715    , 0.14402163    , 0.14256152    ,
     *  0.14109660    ,
     *  0.15387467    , 0.15198708    , 0.15009657    , 0.14863255    ,
     *  0.14716676    , 0.14569920    , 0.14425488    , 0.14279982    ,
     *  0.14133943    ,
     *  0.15409209    , 0.15220952    , 0.15032413    , 0.14886414    ,
     *  0.14740246    , 0.14593907    , 0.14449562    , 0.14304601    ,
     *  0.14159032    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.15431692    , 0.15243951    , 0.15055939    , 0.14910355    ,
     *  0.14764608    , 0.14618698    , 0.14474383    , 0.14330032    ,
     *  0.14184952    ,
     *  0.15454940    , 0.15267730    , 0.15080260    , 0.14935102    ,
     *  0.14789789    , 0.14644319    , 0.14499906    , 0.14356296    ,
     *  0.14211725    ,
     *  0.15478976    , 0.15292313    , 0.15105399    , 0.14960680    ,
     *  0.14815811    , 0.14670794    , 0.14525630    , 0.14383414    ,
     *  0.14239377    ,
     *  0.15503825    , 0.15317723    , 0.15131381    , 0.14987113    ,
     *  0.14842702    , 0.14698149    , 0.14553457    , 0.14411403    ,
     *  0.14267931    ,
     *  0.15529511    , 0.15343986    , 0.15158233    , 0.15014427    ,
     *  0.14870485    , 0.14726409    , 0.14582202    , 0.14440278    ,
     *  0.14297411    ,
     *  0.15556060    , 0.15371129    , 0.15185979    , 0.15042648    ,
     *  0.14899189    , 0.14755603    , 0.14611892    , 0.14470040    ,
     *  0.14327842    ,
     *  0.15583498    , 0.15399176    , 0.15214647    , 0.15071804    ,
     *  0.14928839    , 0.14785755    , 0.14642555    , 0.14500654    ,
     *  0.14359247    ,
     *  0.15611852    , 0.15428156    , 0.15244264    , 0.15101921    ,
     *  0.14959464    , 0.14816896    , 0.14674218    , 0.14531687    ,
     *  0.14391646    ,
     *  0.15641149    , 0.15458096    , 0.15274858    , 0.15133029    ,
     *  0.14991092    , 0.14849052    , 0.14706910    , 0.14564671    ,
     *  0.14425058    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.15671417    , 0.15489024    , 0.15306456    , 0.15165154    ,
     *  0.15023752    , 0.14882253    , 0.14740661    , 0.14598979    ,
     *  0.14459490    ,
     *  0.15702685    , 0.15520968    , 0.15339089    , 0.15198327    ,
     *  0.15057473    , 0.14916529    , 0.14775499    , 0.14634388    ,
     *  0.14494925    ,
     *  0.15734982    , 0.15553960    , 0.15372786    , 0.15232578    ,
     *  0.15092284    , 0.14951909    , 0.14811456    , 0.14670929    ,
     *  0.14531200    ,
     *  0.15768336    , 0.15588027    , 0.15407577    , 0.15267937    ,
     *  0.15128218    , 0.14988425    , 0.14848562    , 0.14708633    ,
     *  0.14568644    ,
     *  0.15802780    , 0.15623201    , 0.15443493    , 0.15304434    ,
     *  0.15165304    , 0.15026107    , 0.14886848    , 0.14747531    ,
     *  0.14608163    ,
     *  0.15838344    , 0.15659514    , 0.15480566    , 0.15342102    ,
     *  0.15203575    , 0.15064988    , 0.14926347    , 0.14787656    ,
     *  0.14648922    ,
     *  0.15875060    , 0.15696997    , 0.15518827    , 0.15380973    ,
     *  0.15243063    , 0.15105101    , 0.14967091    , 0.14829040    ,
     *  0.14690954    ,
     *  0.15912959    , 0.15735682    , 0.15558309    , 0.15421080    ,
     *  0.15283801    , 0.15146477    , 0.15009114    , 0.14871717    ,
     *  0.14734292    ,
     *  0.15952075    , 0.15775603    , 0.15599046    , 0.15462455    ,
     *  0.15325822    , 0.15189151    , 0.15052449    , 0.14915720    ,
     *  0.14778971    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.15992441    , 0.15816793    , 0.15641070    , 0.15505133    ,
     *  0.15369160    , 0.15233157    , 0.15097130    , 0.14961083    ,
     *  0.14825025    ,
     *  0.16034091    , 0.15859286    , 0.15684418    , 0.15549148    ,
     *  0.15413851    , 0.15278530    , 0.15143192    , 0.15007842    ,
     *  0.14872489    ,
     *  0.16077060    , 0.15903117    , 0.15729122    , 0.15594536    ,
     *  0.15459928    , 0.15325304    , 0.15190670    , 0.15056032    ,
     *  0.14921397    ,
     *  0.16121383    , 0.15948322    , 0.15775220    , 0.15641332    ,
     *  0.15507428    , 0.15373516    , 0.15239600    , 0.15105688    ,
     *  0.14971786    ,
     *  0.16167096    , 0.15994937    , 0.15822747    , 0.15689571    ,
     *  0.15556387    , 0.15423201    , 0.15290018    , 0.15156846    ,
     *  0.15023692    ,
     *  0.16214235    , 0.16042997    , 0.15871739    , 0.15739291    ,
     *  0.15606841    , 0.15474396    , 0.15341961    , 0.15209544    ,
     *  0.15077151    ,
     *  0.16262836    , 0.16092540    , 0.15922233    , 0.15790528    ,
     *  0.15658827    , 0.15527138    , 0.15395466    , 0.15263818    ,
     *  0.15132202    ,
     *  0.16312937    , 0.16143603    , 0.15974267    , 0.15843320    ,
     *  0.15712384    , 0.15581465    , 0.15450570    , 0.15319706    ,
     *  0.15188881    ,
     *  0.16364577    , 0.16196223    , 0.16027879    , 0.15897705    ,
     *  0.15767548    , 0.15637415    , 0.15507312    , 0.15377246    ,
     *  0.15247225    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.16417792    , 0.16250440    , 0.16083107    , 0.15953721    ,
     *  0.15824359    , 0.15695026    , 0.15565729    , 0.15436476    ,
     *  0.15307275    ,
     *  0.16472623    , 0.16306293    , 0.16139990    , 0.16011408    ,
     *  0.15882854    , 0.15754337    , 0.15625861    , 0.15497435    ,
     *  0.15369067    ,
     *  0.16529108    , 0.16363819    , 0.16198566    , 0.16070803    ,
     *  0.15943074    , 0.15815386    , 0.15687746    , 0.15560162    ,
     *  0.15432641    ,
     *  0.16587286    , 0.16423059    , 0.16258877    , 0.16131947    ,
     *  0.16005058    , 0.15878214    , 0.15751424    , 0.15624696    ,
     *  0.15498036    ,
     *  0.16647198    , 0.16484053    , 0.16320961    , 0.16194880    ,
     *  0.16068844    , 0.15942860    , 0.15816935    , 0.15691076    ,
     *  0.15565292    ,
     *  0.16708884    , 0.16546841    , 0.16384858    , 0.16259641    ,
     *  0.16134474    , 0.16009364    , 0.15884317    , 0.15759342    ,
     *  0.15634447    ,
     *  0.16772384    , 0.16611463    , 0.16450610    , 0.16326272    ,
     *  0.16201988    , 0.16077766    , 0.15953612    , 0.15829535    ,
     *  0.15705543    ,
     *  0.16837740    , 0.16677961    , 0.16518257    , 0.16394812    ,
     *  0.16271426    , 0.16148106    , 0.16024859    , 0.15901694    ,
     *  0.15778618    ,
     *  0.16904993    , 0.16746375    , 0.16587839    , 0.16465302    ,
     *  0.16342828    , 0.16220425    , 0.16098099    , 0.15975859    ,
     *  0.15853713    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.16974184    , 0.16816746    , 0.16659398    , 0.16537783    ,
     *  0.16416236    , 0.16294764    , 0.16173373    , 0.16052071    ,
     *  0.15930868    ,
     *  0.17045354    , 0.16889117    , 0.16732974    , 0.16612297    ,
     *  0.16491691    , 0.16371163    , 0.16250720    , 0.16130371    ,
     *  0.16010123    ,
     *  0.17118545    , 0.16963528    , 0.16808610    , 0.16688884    ,
     *  0.16569233    , 0.16449663    , 0.16330182    , 0.16210797    ,
     *  0.16091519    ,
     *  0.17193800    , 0.17040021    , 0.16886347    , 0.16767586    ,
     *  0.16648903    , 0.16530305    , 0.16411798    , 0.16293392    ,
     *  0.16175094    ,
     *  0.17271159    , 0.17118637    , 0.16966225    , 0.16848444    ,
     *  0.16730742    , 0.16613129    , 0.16495610    , 0.16378194    ,
     *  0.16260890    ,
     *  0.17350665    , 0.17199419    , 0.17048287    , 0.16931498    ,
     *  0.16814792    , 0.16698176    , 0.16581658    , 0.16465245    ,
     *  0.16348946    ,
     *  0.17432359    , 0.17282407    , 0.17132572    , 0.17016789    ,
     *  0.16901092    , 0.16785487    , 0.16669981    , 0.16554584    ,
     *  0.16439302    ,
     *  0.17516283    , 0.17367643    , 0.17219123    , 0.17104360    ,
     *  0.16989683    , 0.16875101    , 0.16760621    , 0.16646250    ,
     *  0.16531997    ,
     *  0.17602479    , 0.17455168    , 0.17307980    , 0.17194249    ,
     *  0.17080606    , 0.16967059    , 0.16853616    , 0.16740284    ,
     *  0.16627071    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.17690987    , 0.17545023    , 0.17399184    , 0.17286497    ,
     *  0.17173900    , 0.17061400    , 0.16949006    , 0.16836723    ,
     *  0.16724562    ,
     *  0.17781850    , 0.17637249    , 0.17492775    , 0.17381145    ,
     *  0.17269606    , 0.17158165    , 0.17046830    , 0.16935608    ,
     *  0.16824508    ,
     *  0.17875107    , 0.17731886    , 0.17588793    , 0.17478232    ,
     *  0.17367762    , 0.17257391    , 0.17147127    , 0.17036976    ,
     *  0.16926948    ,
     *  0.17970799    , 0.17828974    , 0.17687278    , 0.17577796    ,
     *  0.17468407    , 0.17359117    , 0.17249934    , 0.17140866    ,
     *  0.17031920    ,
     *  0.18068966    , 0.17928553    , 0.17788268    , 0.17679878    ,
     *  0.17571580    , 0.17463382    , 0.17355291    , 0.17247314    ,
     *  0.17139459    ,
     *  0.18169648    , 0.18030661    , 0.17891802    , 0.17784514    ,
     *  0.17677319    , 0.17570223    , 0.17463233    , 0.17356357    ,
     *  0.17249603    ,
     *  0.18272883    , 0.18135337    , 0.17997918    , 0.17891744    ,
     *  0.17785661    , 0.17679676    , 0.17573797    , 0.17468031    ,
     *  0.17362387    ,
     *  0.18378710    , 0.18242620    , 0.18106654    , 0.18001603    ,
     *  0.17896642    , 0.17791778    , 0.17687019    , 0.17582373    ,
     *  0.17477846    ,
     *  0.18487167    , 0.18352545    , 0.18218047    , 0.18114128    ,
     *  0.18010298    , 0.17906565    , 0.17802935    , 0.17699416    ,
     *  0.17596016    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.18598290    , 0.18465151    , 0.18332131    , 0.18229355    ,
     *  0.18126666    , 0.18024071    , 0.17921578    , 0.17819195    ,
     *  0.17716928    ,
     *  0.18712117    , 0.18580472    , 0.18448944    , 0.18347318    ,
     *  0.18245778    , 0.18144330    , 0.18042983    , 0.17941742    ,
     *  0.17840617    ,
     *  0.18828682    , 0.18698543    , 0.18568518    , 0.18468052    ,
     *  0.18367669    , 0.18267376    , 0.18167181    , 0.18067091    ,
     *  0.17967113    ,
     *  0.18948020    , 0.18819400    , 0.18690888    , 0.18591589    ,
     *  0.18492372    , 0.18393241    , 0.18294206    , 0.18195273    ,
     *  0.18096449    ,
     *  0.19070166    , 0.18943074    , 0.18816086    , 0.18717963    ,
     *  0.18619917    , 0.18521956    , 0.18424087    , 0.18326318    ,
     *  0.18228654    ,
     *  0.19195152    , 0.19069599    , 0.18944145    , 0.18847204    ,
     *  0.18750338    , 0.18653552    , 0.18556856    , 0.18460255    ,
     *  0.18363758    ,
     *  0.19323010    , 0.19199006    , 0.19075095    , 0.18979343    ,
     *  0.18883662    , 0.18788059    , 0.18692541    , 0.18597115    ,
     *  0.18501788    ,
     *  0.19453771    , 0.19331326    , 0.19208966    , 0.19114409    ,
     *  0.19019920    , 0.18925504    , 0.18831170    , 0.18736924    ,
     *  0.18642773    ,
     *  0.19587466    , 0.19466587    , 0.19345787    , 0.19252431    ,
     *  0.19159139    , 0.19065916    , 0.18972770    , 0.18879709    ,
     *  0.18786738    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  9.10164876E-03, 9.20501537E-03, 9.30827112E-03, 9.41141507E-03,
     *  9.51444632E-03, 9.61736404E-03, 9.72016743E-03, 9.82285576E-03,
     *  9.92542832E-03,
     *  9.10175110E-03, 9.20511666E-03, 9.30837137E-03, 9.41151430E-03,
     *  9.51454455E-03, 9.61746130E-03, 9.72026374E-03, 9.82295113E-03,
     *  9.92552277E-03,
     *  9.10189741E-03, 9.20526145E-03, 9.30851468E-03, 9.41165615E-03,
     *  9.51468499E-03, 9.61760033E-03, 9.72040141E-03, 9.82308745E-03,
     *  9.92565778E-03,
     *  9.10210244E-03, 9.20546435E-03, 9.30871550E-03, 9.41185494E-03,
     *  9.51488178E-03, 9.61779517E-03, 9.72059432E-03, 9.82327849E-03,
     *  9.92584697E-03,
     *  9.10238449E-03, 9.20574349E-03, 9.30899177E-03, 9.41212841E-03,
     *  9.51515250E-03, 9.61806320E-03, 9.72085971E-03, 9.82354129E-03,
     *  9.92610724E-03,
     *  9.10276595E-03, 9.20612099E-03, 9.30936540E-03, 9.41249824E-03,
     *  9.51551861E-03, 9.61842567E-03, 9.72121861E-03, 9.82389669E-03,
     *  9.92645920E-03,
     *  9.10327370E-03, 9.20662347E-03, 9.30986272E-03, 9.41299051E-03,
     *  9.51600592E-03, 9.61890812E-03, 9.72169631E-03, 9.82436972E-03,
     *  9.92692766E-03,
     *  9.10393966E-03, 9.20728251E-03, 9.31051498E-03, 9.41363613E-03,
     *  9.51664504E-03, 9.61954087E-03, 9.72232281E-03, 9.82499010E-03,
     *  9.92754203E-03,
     *  9.10480124E-03, 9.20813511E-03, 9.31135881E-03, 9.41447135E-03,
     *  9.51747183E-03, 9.62035940E-03, 9.72313325E-03, 9.82579260E-03,
     *  9.92833675E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  9.10590175E-03, 9.20922415E-03, 9.31243659E-03, 9.41553812E-03,
     *  9.51852782E-03, 9.62140482E-03, 9.72416831E-03, 9.82681752E-03,
     *  9.92935172E-03,
     *  9.10729089E-03, 9.21059875E-03, 9.31379696E-03, 9.41688456E-03,
     *  9.51986061E-03, 9.62272424E-03, 9.72547462E-03, 9.82811098E-03,
     *  9.93063260E-03,
     *  9.10902509E-03, 9.21231473E-03, 9.31549512E-03, 9.41856526E-03,
     *  9.52152421E-03, 9.62437110E-03, 9.72710508E-03, 9.82972537E-03,
     *  9.93223123E-03,
     *  9.11116795E-03, 9.21443497E-03, 9.31759323E-03, 9.42064171E-03,
     *  9.52357946E-03, 9.62640558E-03, 9.72911923E-03, 9.83171959E-03,
     *  9.93420592E-03,
     *  9.11379057E-03, 9.21702976E-03, 9.32016079E-03, 9.42318263E-03,
     *  9.52609431E-03, 9.62889490E-03, 9.73158353E-03, 9.83415940E-03,
     *  9.93662174E-03,
     *  9.11697200E-03, 9.22017720E-03, 9.32327498E-03, 9.42626430E-03,
     *  9.52914415E-03, 9.63191360E-03, 9.73457174E-03, 9.83711775E-03,
     *  9.93955084E-03,
     *  9.12079959E-03, 9.22396355E-03, 9.32702103E-03, 9.42997092E-03,
     *  9.53281222E-03, 9.63554394E-03, 9.73816516E-03, 9.84067503E-03,
     *  9.94307272E-03,
     *  9.12536949E-03, 9.22848372E-03, 9.33149261E-03, 9.43439502E-03,
     *  9.53718988E-03, 9.63987620E-03, 9.74245300E-03, 9.84491940E-03,
     *  9.94727454E-03,
     *  9.13078709E-03, 9.23384168E-03, 9.33679233E-03, 9.43963785E-03,
     *  9.54237711E-03, 9.64500908E-03, 9.74753274E-03, 9.84994716E-03,
     *  9.95225144E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  9.13716769E-03, 9.24015107E-03, 9.34303222E-03, 9.44580990E-03,
     *  9.54848291E-03, 9.65105015E-03, 9.75351055E-03, 9.85586313E-03,
     *  9.95810693E-03,
     *  9.14463717E-03, 9.24753585E-03, 9.35033440E-03, 9.45303150E-03,
     *  9.55562588E-03, 9.65811635E-03, 9.76050177E-03, 9.86278110E-03,
     *  9.96495331E-03,
     *  9.15333285E-03, 9.25613110E-03, 9.35883181E-03, 9.46143354E-03,
     *  9.56393492E-03, 9.66633465E-03, 9.76863154E-03, 9.87082441E-03,
     *  9.97291219E-03,
     *  9.16340460E-03, 9.26608407E-03, 9.36866917E-03, 9.47115831E-03,
     *  9.57355001E-03, 9.67584284E-03, 9.77803547E-03, 9.88012664E-03,
     *  9.98211516E-03,
     *  9.17501611E-03, 9.27755535E-03, 9.38000412E-03, 9.48236065E-03,
     *  9.58462327E-03, 9.68679041E-03, 9.78886060E-03, 9.89083242E-03,
     *  9.99270457E-03,
     *  9.18834651E-03, 9.29072042E-03, 9.39300865E-03, 9.49520920E-03,
     *  9.59732019E-03, 9.69933983E-03, 9.80126646E-03, 9.90309850E-03,
     *  1.00048345E-02,
     *  9.20359240E-03, 9.30577151E-03, 9.40787086E-03, 9.50988813E-03,
     *  9.61182115E-03, 9.71366790E-03, 9.81542645E-03, 9.91709502E-03,
     *  1.00186719E-02,
     *  9.22097027E-03, 9.32291990E-03, 9.42479708E-03, 9.52659909E-03,
     *  9.62832338E-03, 9.72996759E-03, 9.83152951E-03, 9.93300705E-03,
     *  1.00343982E-02,
     *  9.24071963E-03, 9.34239879E-03, 9.44401457E-03, 9.54556371E-03,
     *  9.64704319E-03, 9.74845020E-03, 9.84978213E-03, 9.95103654E-03,
     *  1.00522111E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  9.26310690E-03, 9.36446687E-03, 9.46577483E-03, 9.56702674E-03,
     *  9.66821895E-03, 9.76934806E-03, 9.87041095E-03, 9.97140471E-03,
     *  1.00723266E-02,
     *  9.28843037E-03, 9.38941290E-03, 9.49035776E-03, 9.59125985E-03,
     *  9.69211461E-03, 9.79291787E-03, 9.89366581E-03, 9.99435492E-03,
     *  1.00949819E-02,
     *  9.31702690E-03, 9.41756161E-03, 9.51807705E-03, 9.61856654E-03,
     *  9.71902422E-03, 9.81944483E-03, 9.91982364E-03, 1.00201563E-02,
     *  1.01204388E-02,
     *  9.34162752E-03, 9.44175779E-03, 9.54188685E-03, 9.64200621E-03,
     *  9.74210857E-03, 9.84218752E-03, 9.94223736E-03, 1.00422529E-02,
     *  1.01422294E-02,
     *  9.36861625E-03, 9.46828104E-03, 9.56796733E-03, 9.66766399E-03,
     *  9.76736170E-03, 9.86705245E-03, 9.96672925E-03, 1.00663858E-02,
     *  1.01660165E-02,
     *  9.39822181E-03, 9.49734752E-03, 9.59652398E-03, 9.69573609E-03,
     *  9.79497159E-03, 9.89422019E-03, 9.99347312E-03, 1.00927226E-02,
     *  1.01919619E-02,
     *  9.43070709E-03, 9.52920304E-03, 9.62778854E-03, 9.72644235E-03,
     *  9.82514774E-03, 9.92389112E-03, 1.00226611E-02, 1.01214481E-02,
     *  1.02202434E-02,
     *  9.46638009E-03, 9.56413153E-03, 9.66202571E-03, 9.76003165E-03,
     *  9.85812570E-03, 9.95628924E-03, 1.00545072E-02, 1.01527669E-02,
     *  1.02510576E-02,
     *  9.50561060E-03, 9.60246748E-03, 9.69954273E-03, 9.79678955E-03,
     *  9.89417326E-03, 9.99166740E-03, 1.00892512E-02, 1.01869077E-02,
     *  1.02846230E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  9.54885631E-03, 9.64461504E-03, 9.74070369E-03, 9.83704924E-03,
     *  9.93359906E-03, 1.00303142E-02, 1.01271649E-02, 1.02241279E-02,
     *  1.03211842E-02,
     *  9.59670500E-03, 9.69107790E-03, 9.78595127E-03, 9.88120783E-03,
     *  9.97676515E-03, 1.00725639E-02, 1.01685600E-02, 1.02647201E-02,
     *  1.03610179E-02,
     *  9.64994449E-03, 9.74250759E-03, 9.83584101E-03, 9.92975128E-03,
     *  1.00241056E-02, 1.01188106E-02, 1.02137992E-02, 1.03090215E-02,
     *  1.04044397E-02,
     *  9.70968225E-03, 9.79978369E-03, 9.89109666E-03, 9.98329364E-03,
     *  1.00761550E-02, 1.01695299E-02, 1.02633125E-02, 1.03574263E-02,
     *  1.04518149E-02,
     *  9.77755736E-03, 9.86415130E-03, 9.95270220E-03, 1.00426405E-02,
     *  1.01335934E-02, 1.02253110E-02, 1.03176216E-02, 1.04104046E-02,
     *  1.05035731E-02,
     *  9.85613197E-03, 9.93746529E-03, 1.00220600E-02, 1.01088946E-02,
     *  1.01973193E-02, 1.02869087E-02, 1.03773776E-02, 1.04685303E-02,
     *  1.05602291E-02,
     *  9.94965393E-03, 1.00226439E-02, 1.01012728E-02, 1.01836384E-02,
     *  1.02685708E-02, 1.03553265E-02, 1.04434194E-02, 1.05325234E-02,
     *  1.06224148E-02,
     *  1.00656476E-02, 1.01245590E-02, 1.01936706E-02, 1.02692596E-02,
     *  1.03491361E-02, 1.04319573E-02, 1.05168705E-02, 1.06033188E-02,
     *  1.06909290E-02,
     *  1.02185553E-02, 1.02519147E-02, 1.03048535E-02, 1.03695654E-02,
     *  1.04417319E-02, 1.05188253E-02, 1.05992996E-02, 1.06821757E-02,
     *  1.07668144E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  1.04392661E-02, 1.04216247E-02, 1.04449209E-02, 1.04910083E-02,
     *  1.05507193E-02, 1.06190263E-02, 1.06930026E-02, 1.07708646E-02,
     *  1.08514852E-02,
     *  1.08059152E-02, 1.06705898E-02, 1.06337675E-02, 1.06453449E-02,
     *  1.06835522E-02, 1.07375673E-02, 1.08015140E-02, 1.08719934E-02,
     *  1.09469430E-02,
     *  1.15914740E-02, 1.10956653E-02, 1.09157886E-02, 1.08560919E-02,
     *  1.08539661E-02, 1.08830831E-02, 1.09305953E-02, 1.09896059E-02,
     *  1.10561553E-02,
     *  1.58044137E-02, 1.20663971E-02, 1.14126229E-02, 1.11770919E-02,
     *  1.10899127E-02, 1.10716863E-02, 1.10902806E-02, 1.11303484E-02,
     *  1.11837587E-02,
     *  2.20964444E-02, 3.08440043E-02, 1.26425776E-02, 1.17634963E-02,
     *  1.14572993E-02, 1.13368083E-02, 1.12995571E-02, 1.13059220E-02,
     *  1.13374416E-02,
     *  2.21204444E-02, 2.28574444E-02, 1.68444444E-02, 1.33785533E-02,
     *  1.21577656E-02, 1.17599954E-02, 1.15986967E-02, 1.15388163E-02,
     *  1.15309025E-02,
     *  2.22084444E-02, 2.14064444E-02, 1.86434444E-02, 1.61984444E-02,
     *  1.44006209E-02, 1.26094352E-02, 1.20898751E-02, 1.18779427E-02,
     *  1.17909352E-02,
     *  2.29314444E-02, 2.19014444E-02, 2.01994444E-02, 1.84874444E-02,
     *  1.70914444E-02, 1.60661318E-02, 1.31404091E-02, 1.24532554E-02,
     *  1.21775092E-02,
     *  2.41194444E-02, 2.31074444E-02, 2.18324444E-02, 2.05474444E-02,
     *  1.95174444E-02, 1.91014444E-02, 2.03578727E-02, 1.37876742E-02,
     *  1.28589172E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  2.56064444E-02, 2.46344444E-02, 2.35384444E-02, 2.24244444E-02,
     *  2.14084444E-02, 2.05484444E-02, 1.96174444E-02, 1.67294444E-02,
     *  1.46208752E-02,
     *  2.72944444E-02, 2.63464444E-02, 2.53234444E-02, 2.42624444E-02,
     *  2.32004444E-02, 2.21134444E-02, 2.08324444E-02, 1.89974444E-02,
     *  1.72934444E-02,
     *  2.91364444E-02, 2.81974444E-02, 2.71994444E-02, 2.61544444E-02,
     *  2.50674444E-02, 2.39184444E-02, 2.26504444E-02, 2.12234444E-02,
     *  1.98714444E-02,
     *  3.11074444E-02, 3.01684444E-02, 2.91774444E-02, 2.81364444E-02,
     *  2.70444444E-02, 2.58964444E-02, 2.46904444E-02, 2.34604444E-02,
     *  2.23484444E-02,
     *  3.31964444E-02, 3.22504444E-02, 3.12584444E-02, 3.02164444E-02,
     *  2.91254444E-02, 2.79884444E-02, 2.68204444E-02, 2.56614444E-02,
     *  2.45914444E-02,
     *  3.53944444E-02, 3.44394444E-02, 3.34414444E-02, 3.23954444E-02,
     *  3.13014444E-02, 3.01664444E-02, 2.90074444E-02, 2.78524444E-02,
     *  2.67424444E-02,
     *  3.82884444E-02, 3.73204444E-02, 3.63104444E-02, 3.52544444E-02,
     *  3.41524444E-02, 3.30094444E-02, 3.18384444E-02, 3.06574444E-02,
     *  2.94804444E-02,
     *  4.13404444E-02, 4.03564444E-02, 3.93324444E-02, 3.82634444E-02,
     *  3.71484444E-02, 3.59914444E-02, 3.48004444E-02, 3.35874444E-02,
     *  3.23574444E-02,
     *  4.45514444E-02, 4.35494444E-02, 4.25094444E-02, 4.14254444E-02,
     *  4.02944444E-02, 3.91204444E-02, 3.79084444E-02, 3.66664444E-02,
     *  3.54004444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  4.79224444E-02, 4.69024444E-02, 4.58454444E-02, 4.47444444E-02,
     *  4.35964444E-02, 4.24044444E-02, 4.11724444E-02, 3.99074444E-02,
     *  3.86154444E-02,
     *  5.14584444E-02, 5.04184444E-02, 4.93424444E-02, 4.82234444E-02,
     *  4.70594444E-02, 4.58494444E-02, 4.46004444E-02, 4.33174444E-02,
     *  4.20064444E-02,
     *  5.51624444E-02, 5.41024444E-02, 5.30064444E-02, 5.18694444E-02,
     *  5.06884444E-02, 4.94624444E-02, 4.81964444E-02, 4.68984444E-02,
     *  4.55734444E-02,
     *  5.90384444E-02, 5.79574444E-02, 5.68414444E-02, 5.56864444E-02,
     *  5.44874444E-02, 5.32464444E-02, 5.19664444E-02, 5.06544444E-02,
     *  4.93174444E-02,
     *  6.30914444E-02, 6.19884444E-02, 6.08524444E-02, 5.96784444E-02,
     *  5.84624444E-02, 5.72064444E-02, 5.59124444E-02, 5.45884444E-02,
     *  5.32404444E-02,
     *  6.73254444E-02, 6.62004444E-02, 6.50434444E-02, 6.38504444E-02,
     *  6.26174444E-02, 6.13464444E-02, 6.00394444E-02, 5.87034444E-02,
     *  5.73454444E-02,
     *  7.17474444E-02, 7.05984444E-02, 6.94204444E-02, 6.82074444E-02,
     *  6.69584444E-02, 6.56714444E-02, 6.43514444E-02, 6.30044444E-02,
     *  6.16364444E-02,
     *  7.63624444E-02, 7.51894444E-02, 7.39884444E-02, 7.27554444E-02,
     *  7.14884444E-02, 7.01864444E-02, 6.88534444E-02, 6.74954444E-02,
     *  6.61164444E-02,
     *  8.11754444E-02, 7.99774444E-02, 7.87534444E-02, 7.74994444E-02,
     *  7.62144444E-02, 7.48974444E-02, 7.35514444E-02, 7.21814444E-02,
     *  7.07924444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  8.61934444E-02, 8.49694444E-02, 8.37214444E-02, 8.24464444E-02,
     *  8.11424444E-02, 7.98094444E-02, 7.84494444E-02, 7.70674444E-02,
     *  7.56684444E-02,
     *  9.14244444E-02, 9.01724444E-02, 8.89004444E-02, 8.76034444E-02,
     *  8.62794444E-02, 8.49294444E-02, 8.35564444E-02, 8.21624444E-02,
     *  8.07524444E-02,
     *  9.68754444E-02, 9.55954444E-02, 9.42974444E-02, 9.29764444E-02,
     *  9.16334444E-02, 9.02664444E-02, 8.88774444E-02, 8.74714444E-02,
     *  8.60504444E-02,
     *  0.10255444    , 0.10124444    , 9.99204444E-02, 9.85764444E-02,
     *  9.72124444E-02, 9.58274444E-02, 9.44234444E-02, 9.30044444E-02,
     *  9.15714444E-02,
     *  0.10847444    , 0.10713444    , 0.10578444    , 0.10441444    ,
     *  0.10302444    , 0.10162444    , 0.10020444    , 9.87704444E-02,
     *  9.73264444E-02,
     *  0.11464444    , 0.11327444    , 0.11189444    , 0.11049444    ,
     *  0.10908444    , 0.10766444    , 0.10622444    , 0.10478444    ,
     *  0.10332444    ,
     *  0.12217444    , 0.12076444    , 0.11934444    , 0.11791444    ,
     *  0.11648444    , 0.11503444    , 0.11357444    , 0.11211444    ,
     *  0.11063444    ,
     *  0.13009444    , 0.12864444    , 0.12719444    , 0.12572444    ,
     *  0.12426444    , 0.12278444    , 0.12131444    , 0.11982444    ,
     *  0.11833444    ,
     *  0.13847571    , 0.13698423    , 0.13549039    , 0.13399434    ,
     *  0.13249615    , 0.13099592    , 0.12949369    , 0.12798951    ,
     *  0.12648344    /
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  0.13847985    , 0.13698845    , 0.13549469    , 0.13399871    ,
     *  0.13250061    , 0.13100046    , 0.12949831    , 0.12799423    ,
     *  0.12648824    ,
     *  0.13848814    , 0.13699689    , 0.13550329    , 0.13400747    ,
     *  0.13250953    , 0.13100954    , 0.12950757    , 0.12800366    ,
     *  0.12649785    ,
     *  0.13851713    , 0.13702642    , 0.13553337    , 0.13403811    ,
     *  0.13254074    , 0.13104133    , 0.12953995    , 0.12803665    ,
     *  0.12653146    ,
     *  0.13855758    , 0.13706762    , 0.13557534    , 0.13408086    ,
     *  0.13258428    , 0.13108569    , 0.12958513    , 0.12808268    ,
     *  0.12657836    ,
     *  0.13859830    , 0.13710910    , 0.13561758    , 0.13412388    ,
     *  0.13262810    , 0.13113032    , 0.12963061    , 0.12812900    ,
     *  0.12662556    ,
     *  0.13863929    , 0.13715084    , 0.13566009    , 0.13416718    ,
     *  0.13267221    , 0.13117525    , 0.12967637    , 0.12817562    ,
     *  0.12667306    ,
     *  0.13868053    , 0.13719286    , 0.13570289    , 0.13421076    ,
     *  0.13271660    , 0.13122046    , 0.12972242    , 0.12822254    ,
     *  0.12672085    ,
     *  0.13872205    , 0.13723514    , 0.13574595    , 0.13425463    ,
     *  0.13276127    , 0.13126596    , 0.12976877    , 0.12826975    ,
     *  0.12676895    ,
     *  0.13876384    , 0.13727770    , 0.13578930    , 0.13429877    ,
     *  0.13280623    , 0.13131175    , 0.12981541    , 0.12831726    ,
     *  0.12681735    /
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.13880590    , 0.13732054    , 0.13583292    , 0.13434320    ,
     *  0.13285148    , 0.13135784    , 0.12986235    , 0.12836507    ,
     *  0.12686606    ,
     *  0.13884823    , 0.13736365    , 0.13587683    , 0.13438792    ,
     *  0.13289702    , 0.13140422    , 0.12990959    , 0.12841319    ,
     *  0.12691507    ,
     *  0.13889084    , 0.13740705    , 0.13592102    , 0.13443292    ,
     *  0.13294285    , 0.13145089    , 0.12995713    , 0.12846161    ,
     *  0.12696440    ,
     *  0.13893372    , 0.13745072    , 0.13596550    , 0.13447821    ,
     *  0.13298897    , 0.13149787    , 0.13000497    , 0.12851034    ,
     *  0.12701403    ,
     *  0.13915779    , 0.13767891    , 0.13619786    , 0.13471483    ,
     *  0.13322992    , 0.13174323    , 0.13025484    , 0.12876482    ,
     *  0.12727323    ,
     *  0.13938937    , 0.13791472    , 0.13643797    , 0.13495930    ,
     *  0.13347883    , 0.13199668    , 0.13051292    , 0.12902762    ,
     *  0.12754087    ,
     *  0.13962868    , 0.13815840    , 0.13668606    , 0.13521186    ,
     *  0.13373596    , 0.13225845    , 0.13077944    , 0.12929899    ,
     *  0.12781718    ,
     *  0.13987597    , 0.13841016    , 0.13694235    , 0.13547276    ,
     *  0.13400154    , 0.13252880    , 0.13105464    , 0.12957916    ,
     *  0.12810242    ,
     *  0.14013146    , 0.13867026    , 0.13720710    , 0.13574224    ,
     *  0.13427581    , 0.13280796    , 0.13133879    , 0.12986838    ,
     *  0.12839683    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.14039539    , 0.13893893    , 0.13748056    , 0.13602053    ,
     *  0.13455903    , 0.13309619    , 0.13163212    , 0.13016692    ,
     *  0.12870067    ,
     *  0.14066802    , 0.13921642    , 0.13776296    , 0.13630791    ,
     *  0.13485146    , 0.13339375    , 0.13193490    , 0.13047502    ,
     *  0.12901421    ,
     *  0.14094958    , 0.13950299    , 0.13805457    , 0.13660462    ,
     *  0.13515334    , 0.13370089    , 0.13224740    , 0.13079297    ,
     *  0.12933771    ,
     *  0.14124034    , 0.13979890    , 0.13835566    , 0.13691094    ,
     *  0.13546496    , 0.13401789    , 0.13256987    , 0.13112102    ,
     *  0.12967144    ,
     *  0.14154054    , 0.14010442    , 0.13866648    , 0.13722712    ,
     *  0.13578658    , 0.13434503    , 0.13290261    , 0.13145945    ,
     *  0.13001568    ,
     *  0.14185046    , 0.14041979    , 0.13898732    , 0.13755345    ,
     *  0.13611848    , 0.13468257    , 0.13324588    , 0.13180855    ,
     *  0.13037070    ,
     *  0.14217036    , 0.14074532    , 0.13931844    , 0.13789021    ,
     *  0.13646093    , 0.13503080    , 0.13359998    , 0.13216861    ,
     *  0.13073681    ,
     *  0.14250049    , 0.14108126    , 0.13966013    , 0.13823768    ,
     *  0.13681424    , 0.13539001    , 0.13396518    , 0.13253990    ,
     *  0.13111429    ,
     *  0.14284113    , 0.14142789    , 0.14001268    , 0.13859616    ,
     *  0.13717868    , 0.13576050    , 0.13434180    , 0.13292273    ,
     *  0.13150343    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.14319253    , 0.14178551    , 0.14037637    , 0.13896592    ,
     *  0.13755456    , 0.13614257    , 0.13473012    , 0.13331740    ,
     *  0.13190455    ,
     *  0.14355494    , 0.14215439    , 0.14075150    , 0.13934728    ,
     *  0.13794218    , 0.13653650    , 0.13513046    , 0.13372421    ,
     *  0.13231793    ,
     *  0.14392857    , 0.14253481    , 0.14113837    , 0.13974054    ,
     *  0.13834185    , 0.13694263    , 0.13554311    , 0.13414348    ,
     *  0.13274391    ,
     *  0.14431361    , 0.14292705    , 0.14153727    , 0.14014599    ,
     *  0.13875386    , 0.13736125    , 0.13596840    , 0.13457552    ,
     *  0.13318278    ,
     *  0.14471010    , 0.14333139    , 0.14194851    , 0.14056396    ,
     *  0.13917854    , 0.13779268    , 0.13640665    , 0.13502065    ,
     *  0.13363488    ,
     *  0.14511765    , 0.14374806    , 0.14237238    , 0.14099475    ,
     *  0.13961621    , 0.13823725    , 0.13685817    , 0.13547919    ,
     *  0.13410052    ,
     *  0.14553164    , 0.14417727    , 0.14280916    , 0.14143868    ,
     *  0.14006719    , 0.13869528    , 0.13732329    , 0.13595148    ,
     *  0.13458004    ,
     *  0.14596847    , 0.14461910    , 0.14325915    , 0.14189605    ,
     *  0.14053179    , 0.13916709    , 0.13780235    , 0.13643783    ,
     *  0.13507376    ,
     *  0.14642210    , 0.14507336    , 0.14372260    , 0.14236718    ,
     *  0.14101034    , 0.13965302    , 0.13829567    , 0.13693860    ,
     *  0.13558203    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.14688962    , 0.14553800    , 0.14419970    , 0.14285236    ,
     *  0.14150317    , 0.14015340    , 0.13880360    , 0.13745411    ,
     *  0.13610519    ,
     *  0.14737138    , 0.14601798    , 0.14469055    , 0.14335188    ,
     *  0.14201060    , 0.14066856    , 0.13932647    , 0.13798471    ,
     *  0.13664357    ,
     *  0.14786773    , 0.14652168    , 0.14519484    , 0.14386598    ,
     *  0.14253293    , 0.14119884    , 0.13986462    , 0.13853075    ,
     *  0.13719753    ,
     *  0.14837903    , 0.14704046    , 0.14570971    , 0.14439485    ,
     *  0.14307047    , 0.14174455    , 0.14041839    , 0.13909256    ,
     *  0.13776740    ,
     *  0.14890563    , 0.14757469    , 0.14624418    , 0.14493845    ,
     *  0.14362349    , 0.14230604    , 0.14098813    , 0.13967050    ,
     *  0.13835355    ,
     *  0.14944792    , 0.14812475    , 0.14680208    , 0.14549608    ,
     *  0.14419220    , 0.14288360    , 0.14157417    , 0.14026491    ,
     *  0.13895633    ,
     *  0.15000626    , 0.14869099    , 0.14737630    , 0.14606228    ,
     *  0.14477668    , 0.14347751    , 0.14217683    , 0.14087614    ,
     *  0.13957607    ,
     *  0.15058102    , 0.14927379    , 0.14796722    , 0.14666139    ,
     *  0.14537658    , 0.14408802    , 0.14279643    , 0.14150452    ,
     *  0.14021315    ,
     *  0.15117258    , 0.14987354    , 0.14857521    , 0.14727770    ,
     *  0.14598861    , 0.14471522    , 0.14343326    , 0.14215039    ,
     *  0.14086789    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.15178133    , 0.15049061    , 0.14920067    , 0.14791161    ,
     *  0.14662354    , 0.14535889    , 0.14408754    , 0.14281406    ,
     *  0.14154065    ,
     *  0.15240765    , 0.15112538    , 0.14984397    , 0.14856349    ,
     *  0.14728407    , 0.14601692    , 0.14475940    , 0.14349581    ,
     *  0.14223175    ,
     *  0.15305193    , 0.15177825    , 0.15050549    , 0.14923373    ,
     *  0.14796309    , 0.14669366    , 0.14544858    , 0.14419587    ,
     *  0.14294150    ,
     *  0.15371455    , 0.15244961    , 0.15118563    , 0.14992272    ,
     *  0.14866098    , 0.14740051    , 0.14615295    , 0.14491430    ,
     *  0.14367017    ,
     *  0.15439591    , 0.15313983    , 0.15188477    , 0.15063084    ,
     *  0.14937813    , 0.14812675    , 0.14687681    , 0.14565077    ,
     *  0.14441795    ,
     *  0.15509641    , 0.15384933    , 0.15260332    , 0.15135848    ,
     *  0.15011492    , 0.14887275    , 0.14763207    , 0.14640206    ,
     *  0.14518485    ,
     *  0.15581644    , 0.15457849    , 0.15334165    , 0.15210604    ,
     *  0.15087176    , 0.14963891    , 0.14840760    , 0.14717795    ,
     *  0.14597022    ,
     *  0.15655641    , 0.15532770    , 0.15410017    , 0.15287391    ,
     *  0.15164902    , 0.15042561    , 0.14920379    , 0.14798367    ,
     *  0.14676537    ,
     *  0.15731670    , 0.15609738    , 0.15487928    , 0.15366248    ,
     *  0.15244711    , 0.15123325    , 0.15002103    , 0.14881055    ,
     *  0.14760192    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.15809772    , 0.15688791    , 0.15567935    , 0.15447215    ,
     *  0.15326640    , 0.15206222    , 0.15085970    , 0.14965896    ,
     *  0.14846011    ,
     *  0.15889986    , 0.15769969    , 0.15650080    , 0.15530331    ,
     *  0.15410730    , 0.15291289    , 0.15172019    , 0.15052929    ,
     *  0.14934032    ,
     *  0.15972354    , 0.15853312    , 0.15734402    , 0.15615635    ,
     *  0.15497020    , 0.15378567    , 0.15260288    , 0.15142193    ,
     *  0.15024293    ,
     *  0.16056913    , 0.15938859    , 0.15820940    , 0.15703166    ,
     *  0.15585547    , 0.15468094    , 0.15350817    , 0.15233726    ,
     *  0.15116833    ,
     *  0.16143706    , 0.16026650    , 0.15909733    , 0.15792963    ,
     *  0.15676352    , 0.15559908    , 0.15443642    , 0.15327565    ,
     *  0.15211689    ,
     *  0.16232770    , 0.16116725    , 0.16000820    , 0.15885066    ,
     *  0.15769472    , 0.15654047    , 0.15538803    , 0.15423750    ,
     *  0.15308898    ,
     *  0.16324145    , 0.16209122    , 0.16094241    , 0.15979513    ,
     *  0.15864946    , 0.15750550    , 0.15636337    , 0.15522316    ,
     *  0.15408497    ,
     *  0.16417871    , 0.16303880    , 0.16190034    , 0.16076341    ,
     *  0.15962811    , 0.15849455    , 0.15736281    , 0.15623301    ,
     *  0.15510525    ,
     *  0.16513987    , 0.16401039    , 0.16288237    , 0.16175589    ,
     *  0.16063106    , 0.15950798    , 0.15838673    , 0.15726742    ,
     *  0.15615016    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.16612530    , 0.16500635    , 0.16388887    , 0.16277295    ,
     *  0.16165868    , 0.16054616    , 0.15943549    , 0.15832676    ,
     *  0.15722007    ,
     *  0.16713539    , 0.16602707    , 0.16492023    , 0.16381496    ,
     *  0.16271134    , 0.16160947    , 0.16050945    , 0.15941137    ,
     *  0.15831534    ,
     *  0.16817051    , 0.16707293    , 0.16597682    , 0.16488228    ,
     *  0.16378939    , 0.16269826    , 0.16160897    , 0.16052162    ,
     *  0.15943631    ,
     *  0.16923104    , 0.16814428    , 0.16705899    , 0.16597527    ,
     *  0.16489320    , 0.16381288    , 0.16273440    , 0.16165785    ,
     *  0.16058334    ,
     *  0.17031735    , 0.16924149    , 0.16816711    , 0.16709429    ,
     *  0.16602312    , 0.16495369    , 0.16388609    , 0.16282041    ,
     *  0.16175675    ,
     *  0.17142979    , 0.17036493    , 0.16930154    , 0.16823970    ,
     *  0.16717950    , 0.16612103    , 0.16506437    , 0.16400963    ,
     *  0.16295689    ,
     *  0.17256872    , 0.17151493    , 0.17046261    , 0.16941183    ,
     *  0.16836267    , 0.16731523    , 0.16626959    , 0.16522584    ,
     *  0.16418408    ,
     *  0.17373448    , 0.17269185    , 0.17165067    , 0.17061101    ,
     *  0.16957297    , 0.16853662    , 0.16750205    , 0.16646936    ,
     *  0.16543863    ,
     *  0.17492741    , 0.17389602    , 0.17286605    , 0.17183758    ,
     *  0.17081071    , 0.16978552    , 0.16876209    , 0.16774051    ,
     *  0.16672086    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.17614786    , 0.17512776    , 0.17410907    , 0.17309187    ,
     *  0.17207623    , 0.17106225    , 0.17005000    , 0.16903958    ,
     *  0.16803107    ,
     *  0.17739613    , 0.17638740    , 0.17538005    , 0.17437417    ,
     *  0.17336982    , 0.17236711    , 0.17136610    , 0.17036689    ,
     *  0.16936955    ,
     *  0.17867255    , 0.17767525    , 0.17667930    , 0.17568479    ,
     *  0.17469179    , 0.17370039    , 0.17271067    , 0.17172271    ,
     *  0.17073659    ,
     *  0.17997743    , 0.17899161    , 0.17800712    , 0.17702403    ,
     *  0.17604243    , 0.17506239    , 0.17408399    , 0.17310732    ,
     *  0.17213246    ,
     *  0.18131105    , 0.18033677    , 0.17936379    , 0.17839218    ,
     *  0.17742201    , 0.17645337    , 0.17548635    , 0.17452100    ,
     *  0.17355743    ,
     *  0.18267371    , 0.18171102    , 0.18074960    , 0.17978950    ,
     *  0.17883082    , 0.17787362    , 0.17691799    , 0.17596401    ,
     *  0.17501175    ,
     *  0.18406569    , 0.18311464    , 0.18216481    , 0.18121627    ,
     *  0.18026910    , 0.17932339    , 0.17837919    , 0.17743660    ,
     *  0.17649568    ,
     *  0.18548726    , 0.18454788    , 0.18360969    , 0.18267274    ,
     *  0.18173713    , 0.18080292    , 0.17987018    , 0.17893901    ,
     *  0.17800946    ,
     *  0.18693867    , 0.18601101    , 0.18508449    , 0.18415917    ,
     *  0.18323513    , 0.18231245    , 0.18139121    , 0.18047147    ,
     *  0.17955331    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  1.00278845E-02, 1.01302236E-02, 1.02324450E-02, 1.03345484E-02,
     *  1.04365330E-02, 1.05383986E-02, 1.06401445E-02, 1.07417705E-02,
     *  1.08432762E-02,
     *  1.00279780E-02, 1.01303162E-02, 1.02325368E-02, 1.03346393E-02,
     *  1.04366231E-02, 1.05384878E-02, 1.06402330E-02, 1.07418582E-02,
     *  1.08433631E-02,
     *  1.00281117E-02, 1.01304487E-02, 1.02326680E-02, 1.03347693E-02,
     *  1.04367519E-02, 1.05386154E-02, 1.06403595E-02, 1.07419835E-02,
     *  1.08434873E-02,
     *  1.00282991E-02, 1.01306343E-02, 1.02328519E-02, 1.03349514E-02,
     *  1.04369324E-02, 1.05387943E-02, 1.06405367E-02, 1.07421592E-02,
     *  1.08436614E-02,
     *  1.00285569E-02, 1.01308896E-02, 1.02331048E-02, 1.03352020E-02,
     *  1.04371807E-02, 1.05390403E-02, 1.06407805E-02, 1.07424008E-02,
     *  1.08439008E-02,
     *  1.00289055E-02, 1.01312349E-02, 1.02334469E-02, 1.03355409E-02,
     *  1.04375164E-02, 1.05393730E-02, 1.06411101E-02, 1.07427275E-02,
     *  1.08442247E-02,
     *  1.00293694E-02, 1.01316945E-02, 1.02339021E-02, 1.03359919E-02,
     *  1.04379633E-02, 1.05398158E-02, 1.06415489E-02, 1.07431623E-02,
     *  1.08446556E-02,
     *  1.00299779E-02, 1.01322972E-02, 1.02344992E-02, 1.03365834E-02,
     *  1.04385493E-02, 1.05403964E-02, 1.06421243E-02, 1.07437325E-02,
     *  1.08452208E-02,
     *  1.00307650E-02, 1.01330768E-02, 1.02352715E-02, 1.03373485E-02,
     *  1.04393073E-02, 1.05411475E-02, 1.06428686E-02, 1.07444701E-02,
     *  1.08459518E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  1.00317702E-02, 1.01340724E-02, 1.02362577E-02, 1.03383255E-02,
     *  1.04402753E-02, 1.05421066E-02, 1.06438190E-02, 1.07454120E-02,
     *  1.08468852E-02,
     *  1.00330388E-02, 1.01353289E-02, 1.02375023E-02, 1.03395584E-02,
     *  1.04414968E-02, 1.05433169E-02, 1.06450182E-02, 1.07466004E-02,
     *  1.08480631E-02,
     *  1.00346220E-02, 1.01368969E-02, 1.02390554E-02, 1.03410970E-02,
     *  1.04430211E-02, 1.05448272E-02, 1.06465147E-02, 1.07480834E-02,
     *  1.08495328E-02,
     *  1.00365775E-02, 1.01388337E-02, 1.02409738E-02, 1.03429973E-02,
     *  1.04449037E-02, 1.05466924E-02, 1.06483629E-02, 1.07499149E-02,
     *  1.08513478E-02,
     *  1.00389698E-02, 1.01412029E-02, 1.02433205E-02, 1.03453218E-02,
     *  1.04472065E-02, 1.05489738E-02, 1.06506234E-02, 1.07521548E-02,
     *  1.08535676E-02,
     *  1.00418702E-02, 1.01440753E-02, 1.02461653E-02, 1.03481397E-02,
     *  1.04499978E-02, 1.05517392E-02, 1.06533634E-02, 1.07548698E-02,
     *  1.08562581E-02,
     *  1.00453575E-02, 1.01475285E-02, 1.02495853E-02, 1.03515270E-02,
     *  1.04533532E-02, 1.05550633E-02, 1.06566566E-02, 1.07581329E-02,
     *  1.08594915E-02,
     *  1.00495176E-02, 1.01516479E-02, 1.02536647E-02, 1.03555673E-02,
     *  1.04573550E-02, 1.05590275E-02, 1.06605839E-02, 1.07620240E-02,
     *  1.08633471E-02,
     *  1.00544448E-02, 1.01565263E-02, 1.02584954E-02, 1.03603512E-02,
     *  1.04620932E-02, 1.05637207E-02, 1.06652332E-02, 1.07666301E-02,
     *  1.08679109E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  1.00602411E-02, 1.01622647E-02, 1.02641771E-02, 1.03659775E-02,
     *  1.04676652E-02, 1.05692395E-02, 1.06706998E-02, 1.07720456E-02,
     *  1.08732763E-02,
     *  1.00670175E-02, 1.01689727E-02, 1.02708181E-02, 1.03725529E-02,
     *  1.04741764E-02, 1.05756879E-02, 1.06770867E-02, 1.07783722E-02,
     *  1.08795438E-02,
     *  1.00748938E-02, 1.01767684E-02, 1.02785350E-02, 1.03801927E-02,
     *  1.04817408E-02, 1.05831784E-02, 1.06845049E-02, 1.07857197E-02,
     *  1.08868220E-02,
     *  1.00839999E-02, 1.01857798E-02, 1.02874539E-02, 1.03890213E-02,
     *  1.04904809E-02, 1.05918321E-02, 1.06930741E-02, 1.07942060E-02,
     *  1.08952273E-02,
     *  1.00944758E-02, 1.01961449E-02, 1.02977108E-02, 1.03991725E-02,
     *  1.05005290E-02, 1.06017793E-02, 1.07029226E-02, 1.08039580E-02,
     *  1.09048848E-02,
     *  1.01064730E-02, 1.02080127E-02, 1.03094524E-02, 1.04107909E-02,
     *  1.05120271E-02, 1.06131599E-02, 1.07141884E-02, 1.08151117E-02,
     *  1.09159288E-02,
     *  1.01201555E-02, 1.02215444E-02, 1.03228370E-02, 1.04240321E-02,
     *  1.05251284E-02, 1.06261248E-02, 1.07270201E-02, 1.08278132E-02,
     *  1.09285032E-02,
     *  1.01357013E-02, 1.02369144E-02, 1.03380360E-02, 1.04390644E-02,
     *  1.05399984E-02, 1.06408364E-02, 1.07415773E-02, 1.08422198E-02,
     *  1.09427627E-02,
     *  1.01533037E-02, 1.02543123E-02, 1.03552350E-02, 1.04560700E-02,
     *  1.05568156E-02, 1.06574702E-02, 1.07580324E-02, 1.08585006E-02,
     *  1.09588736E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  1.01731741E-02, 1.02739447E-02, 1.03746363E-02, 1.04752467E-02,
     *  1.05757739E-02, 1.06762161E-02, 1.07765714E-02, 1.08768383E-02,
     *  1.09770151E-02,
     *  1.01955437E-02, 1.02960374E-02, 1.03964604E-02, 1.04968101E-02,
     *  1.05970842E-02, 1.06972804E-02, 1.07973966E-02, 1.08974308E-02,
     *  1.09973812E-02,
     *  1.02206674E-02, 1.03208386E-02, 1.04209492E-02, 1.05209962E-02,
     *  1.06209767E-02, 1.07208880E-02, 1.08207276E-02, 1.09204931E-02,
     *  1.10201823E-02,
     *  1.02421625E-02, 1.03420481E-02, 1.04418825E-02, 1.05416621E-02,
     *  1.06413836E-02, 1.07410438E-02, 1.08406400E-02, 1.09401693E-02,
     *  1.10396292E-02,
     *  1.02656161E-02, 1.03651798E-02, 1.04647032E-02, 1.05641822E-02,
     *  1.06636129E-02, 1.07629917E-02, 1.08623152E-02, 1.09615802E-02,
     *  1.10607837E-02,
     *  1.02911846E-02, 1.03903851E-02, 1.04895582E-02, 1.05886989E-02,
     *  1.06878028E-02, 1.07868656E-02, 1.08858833E-02, 1.09848523E-02,
     *  1.10837690E-02,
     *  1.03190396E-02, 1.04178296E-02, 1.05166074E-02, 1.06153670E-02,
     *  1.07141032E-02, 1.08128109E-02, 1.09114856E-02, 1.10101227E-02,
     *  1.11087184E-02,
     *  1.03493699E-02, 1.04476953E-02, 1.05460263E-02, 1.06443560E-02,
     *  1.07426779E-02, 1.08409862E-02, 1.09392753E-02, 1.10375402E-02,
     *  1.11357761E-02,
     *  1.03823849E-02, 1.04801832E-02, 1.05780083E-02, 1.06758519E-02,
     *  1.07737063E-02, 1.08715645E-02, 1.09694200E-02, 1.10672666E-02,
     *  1.11650988E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  1.04183182E-02, 1.05155165E-02, 1.06127673E-02, 1.07100604E-02,
     *  1.08073862E-02, 1.09047364E-02, 1.10021031E-02, 1.10994791E-02,
     *  1.11968577E-02,
     *  1.04574321E-02, 1.05539452E-02, 1.06505420E-02, 1.07472097E-02,
     *  1.08439365E-02, 1.09407120E-02, 1.10375269E-02, 1.11343723E-02,
     *  1.12312404E-02,
     *  1.05000241E-02, 1.05957509E-02, 1.06916001E-02, 1.07875550E-02,
     *  1.08836009E-02, 1.09797248E-02, 1.10759151E-02, 1.11721612E-02,
     *  1.12684535E-02,
     *  1.05464355E-02, 1.06412545E-02, 1.07362447E-02, 1.08313838E-02,
     *  1.09266528E-02, 1.10220354E-02, 1.11175169E-02, 1.12130843E-02,
     *  1.13087259E-02,
     *  1.05970629E-02, 1.06908252E-02, 1.07848219E-02, 1.08790223E-02,
     *  1.09734012E-02, 1.10679371E-02, 1.11626115E-02, 1.12574081E-02,
     *  1.13523123E-02,
     *  1.06523749E-02, 1.07448946E-02, 1.08377325E-02, 1.09308453E-02,
     *  1.10241982E-02, 1.11177625E-02, 1.12115140E-02, 1.13054319E-02,
     *  1.13994978E-02,
     *  1.07129363E-02, 1.08039747E-02, 1.08954463E-02, 1.09872877E-02,
     *  1.10794495E-02, 1.11718921E-02, 1.12645831E-02, 1.13574949E-02,
     *  1.14506039E-02,
     *  1.07794450E-02, 1.08686866E-02, 1.09585243E-02, 1.10488624E-02,
     *  1.11396285E-02, 1.12307662E-02, 1.13222304E-02, 1.14139841E-02,
     *  1.15059962E-02,
     *  1.08527876E-02, 1.09398017E-02, 1.10276504E-02, 1.11161850E-02,
     *  1.12052961E-02, 1.12949008E-02, 1.13849346E-02, 1.14753461E-02,
     *  1.15660931E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  1.09341298E-02, 1.10183068E-02, 1.11036791E-02, 1.11900098E-02,
     *  1.12771286E-02, 1.13649100E-02, 1.14532589E-02, 1.15421017E-02,
     *  1.16313795E-02,
     *  1.10250626E-02, 1.11055068E-02, 1.11877101E-02, 1.12712851E-02,
     *  1.13559597E-02, 1.14415384E-02, 1.15278771E-02, 1.16148669E-02,
     *  1.17024234E-02,
     *  1.11278522E-02, 1.12031945E-02, 1.12812069E-02, 1.13612385E-02,
     *  1.14428434E-02, 1.15257090E-02, 1.16096104E-02, 1.16943821E-02,
     *  1.17798993E-02,
     *  1.12458826E-02, 1.13139406E-02, 1.13861933E-02, 1.14615142E-02,
     *  1.15391527E-02, 1.16185953E-02, 1.16994821E-02, 1.17815544E-02,
     *  1.18646222E-02,
     *  1.13844820E-02, 1.14416119E-02, 1.15055912E-02, 1.15744010E-02,
     *  1.16467380E-02, 1.17217355E-02, 1.17988012E-02, 1.18775205E-02,
     *  1.19575959E-02,
     *  1.15525725E-02, 1.15923475E-02, 1.16438284E-02, 1.17032264E-02,
     *  1.17681925E-02, 1.18372158E-02, 1.19092939E-02, 1.19837430E-02,
     *  1.20600851E-02,
     *  1.17662610E-02, 1.17765367E-02, 1.18079991E-02, 1.18530736E-02,
     *  1.19073141E-02, 1.19679804E-02, 1.20333171E-02, 1.21021627E-02,
     *  1.21737269E-02,
     *  1.20576825E-02, 1.20132129E-02, 1.20102478E-02, 1.20321658E-02,
     *  1.20699541E-02, 1.21183745E-02, 1.21742203E-02, 1.22354474E-02,
     *  1.23007076E-02,
     *  1.25011804E-02, 1.23412111E-02, 1.22731932E-02, 1.22547621E-02,
     *  1.22656781E-02, 1.22951529E-02, 1.23369875E-02, 1.23874166E-02,
     *  1.24440531E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  1.33195711E-02, 1.28538970E-02, 1.26441795E-02, 1.25479132E-02,
     *  1.25113099E-02, 1.25094868E-02, 1.25294424E-02, 1.25638029E-02,
     *  1.26081299E-02,
     *  1.57953168E-02, 1.38545916E-02, 1.32422832E-02, 1.29699253E-02,
     *  1.28394373E-02, 1.27813362E-02, 1.27646883E-02, 1.27737007E-02,
     *  1.27995515E-02,
     *  1.87224444E-02, 1.77824669E-02, 1.44956009E-02, 1.36755118E-02,
     *  1.33227199E-02, 1.31502879E-02, 1.30665545E-02, 1.30325552E-02,
     *  1.30289318E-02,
     *  2.15664444E-02, 2.16004444E-02, 2.41157880E-02, 1.52993689E-02,
     *  1.41668032E-02, 1.37081557E-02, 1.34835931E-02, 1.33690172E-02,
     *  1.33145763E-02,
     *  2.37034444E-02, 2.30494444E-02, 2.23154444E-02, 1.87574444E-02,
     *  1.63834749E-02, 1.47362143E-02, 1.41337577E-02, 1.38432992E-02,
     *  1.36912124E-02,
     *  2.56944444E-02, 2.46494444E-02, 2.33294444E-02, 2.11534444E-02,
     *  1.92724444E-02, 1.80586510E-02, 1.54163166E-02, 1.46099963E-02,
     *  1.42344866E-02,
     *  2.83014444E-02, 2.70654444E-02, 2.56494444E-02, 2.39504444E-02,
     *  2.22834444E-02, 2.07334444E-02, 1.88834444E-02, 1.71129701E-02,
     *  1.55051395E-02,
     *  3.11034444E-02, 2.97934444E-02, 2.83824444E-02, 2.68594444E-02,
     *  2.53284444E-02, 2.38494444E-02, 2.24414444E-02, 2.15004444E-02,
     *  2.21077968E-02,
     *  3.41044444E-02, 3.27664444E-02, 3.13714444E-02, 2.99244444E-02,
     *  2.84684444E-02, 2.70454444E-02, 2.56974444E-02, 2.45164444E-02,
     *  2.34224444E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  3.72964444E-02, 3.59454444E-02, 3.45604444E-02, 3.31474444E-02,
     *  3.17254444E-02, 3.03164444E-02, 2.89374444E-02, 2.75884444E-02,
     *  2.61654444E-02,
     *  4.06714444E-02, 3.93134444E-02, 3.79314444E-02, 3.65314444E-02,
     *  3.51204444E-02, 3.37084444E-02, 3.22984444E-02, 3.08794444E-02,
     *  2.94074444E-02,
     *  4.42274444E-02, 4.28614444E-02, 4.14784444E-02, 4.00804444E-02,
     *  3.86704444E-02, 3.72504444E-02, 3.58224444E-02, 3.43784444E-02,
     *  3.29064444E-02,
     *  4.79614444E-02, 4.65884444E-02, 4.52014444E-02, 4.37994444E-02,
     *  4.23854444E-02, 4.09584444E-02, 3.95184444E-02, 3.80644444E-02,
     *  3.65934444E-02,
     *  5.18754444E-02, 5.04944444E-02, 4.91014444E-02, 4.76944444E-02,
     *  4.62744444E-02, 4.48404444E-02, 4.33914444E-02, 4.19294444E-02,
     *  4.04554444E-02,
     *  5.59704444E-02, 5.45824444E-02, 5.31814444E-02, 5.17684444E-02,
     *  5.03414444E-02, 4.89004444E-02, 4.74444444E-02, 4.59744444E-02,
     *  4.44924444E-02,
     *  6.02524444E-02, 5.88554444E-02, 5.74474444E-02, 5.60264444E-02,
     *  5.45924444E-02, 5.31444444E-02, 5.16804444E-02, 5.02034444E-02,
     *  4.87134444E-02,
     *  6.47234444E-02, 6.33184444E-02, 6.19014444E-02, 6.04734444E-02,
     *  5.90324444E-02, 5.75774444E-02, 5.61064444E-02, 5.46224444E-02,
     *  5.31234444E-02,
     *  6.93894444E-02, 6.79754444E-02, 6.65514444E-02, 6.51154444E-02,
     *  6.36664444E-02, 6.22044444E-02, 6.07274444E-02, 5.92364444E-02,
     *  5.77314444E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  7.42564444E-02, 7.28334444E-02, 7.14004444E-02, 6.99564444E-02,
     *  6.85014444E-02, 6.70324444E-02, 6.55504444E-02, 6.40534444E-02,
     *  6.25424444E-02,
     *  7.93304444E-02, 7.78984444E-02, 7.64564444E-02, 7.50054444E-02,
     *  7.35424444E-02, 7.20684444E-02, 7.05804444E-02, 6.90784444E-02,
     *  6.75634444E-02,
     *  8.46184444E-02, 8.31764444E-02, 8.17264444E-02, 8.02674444E-02,
     *  7.87984444E-02, 7.73174444E-02, 7.58244444E-02, 7.43194444E-02,
     *  7.28014444E-02,
     *  9.01294444E-02, 8.86784444E-02, 8.72194444E-02, 8.57524444E-02,
     *  8.42764444E-02, 8.27894444E-02, 8.12924444E-02, 7.97834444E-02,
     *  7.82634444E-02,
     *  9.58724444E-02, 9.44114444E-02, 9.29434444E-02, 9.14684444E-02,
     *  8.99854444E-02, 8.84944444E-02, 8.69924444E-02, 8.54814444E-02,
     *  8.39594444E-02,
     *  0.10186444    , 0.10038444    , 9.89124444E-02, 9.74294444E-02,
     *  9.59394444E-02, 9.44424444E-02, 9.29364444E-02, 9.14234444E-02,
     *  8.99014444E-02,
     *  0.10916444    , 0.10767444    , 0.10618444    , 0.10469444    ,
     *  0.10319444    , 0.10169444    , 0.10018444    , 9.86694444E-02,
     *  9.71474444E-02,
     *  0.11684444    , 0.11535444    , 0.11385444    , 0.11234444    ,
     *  0.11084444    , 0.10933444    , 0.10781444    , 0.10629444    ,
     *  0.10477444    ,
     *  0.12497550    , 0.12346573    , 0.12195416    , 0.12044082    ,
     *  0.11892573    , 0.11740889    , 0.11589031    , 0.11437000    ,
     *  0.11284794    /
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  0.12498039    , 0.12347072    , 0.12195925    , 0.12044601    ,
     *  0.11893101    , 0.11741428    , 0.11589581    , 0.11437561    ,
     *  0.11285367    ,
     *  0.12499018    , 0.12348070    , 0.12196942    , 0.12045638    ,
     *  0.11894158    , 0.11742506    , 0.11590681    , 0.11438683    ,
     *  0.11286512    ,
     *  0.12502444    , 0.12351561    , 0.12200500    , 0.12049265    ,
     *  0.11897857    , 0.11746278    , 0.11594528    , 0.11442608    ,
     *  0.11290518    ,
     *  0.12507223    , 0.12356431    , 0.12205465    , 0.12054326    ,
     *  0.11903017    , 0.11751539    , 0.11599895    , 0.11448084    ,
     *  0.11296105    ,
     *  0.12512032    , 0.12361332    , 0.12210460    , 0.12059418    ,
     *  0.11908208    , 0.11756833    , 0.11605294    , 0.11453592    ,
     *  0.11301726    ,
     *  0.12516871    , 0.12366264    , 0.12215486    , 0.12064541    ,
     *  0.11913432    , 0.11762160    , 0.11610727    , 0.11459134    ,
     *  0.11307381    ,
     *  0.12521741    , 0.12371226    , 0.12220544    , 0.12069696    ,
     *  0.11918687    , 0.11767519    , 0.11616192    , 0.11464709    ,
     *  0.11313069    ,
     *  0.12526642    , 0.12376220    , 0.12225633    , 0.12074884    ,
     *  0.11923975    , 0.11772911    , 0.11621691    , 0.11470318    ,
     *  0.11318792    ,
     *  0.12531573    , 0.12381245    , 0.12230754    , 0.12080103    ,
     *  0.11929296    , 0.11778335    , 0.11627223    , 0.11475961    ,
     *  0.11324548    /
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  0.12536536    , 0.12386301    , 0.12235906    , 0.12085355    ,
     *  0.11934649    , 0.11783793    , 0.11632789    , 0.11481637    ,
     *  0.11330340    ,
     *  0.12541529    , 0.12391389    , 0.12241091    , 0.12090639    ,
     *  0.11940036    , 0.11789285    , 0.11638388    , 0.11487348    ,
     *  0.11336166    ,
     *  0.12546554    , 0.12396509    , 0.12246308    , 0.12095955    ,
     *  0.11945455    , 0.11794809    , 0.11644021    , 0.11493093    ,
     *  0.11342026    ,
     *  0.12551611    , 0.12401660    , 0.12251557    , 0.12101305    ,
     *  0.11950907    , 0.11800368    , 0.11649689    , 0.11498873    ,
     *  0.11347922    ,
     *  0.12578013    , 0.12428558    , 0.12278962    , 0.12129230    ,
     *  0.11979367    , 0.11829377    , 0.11679263    , 0.11529030    ,
     *  0.11378678    ,
     *  0.12605271    , 0.12456322    , 0.12307245    , 0.12158045    ,
     *  0.12008728    , 0.11859299    , 0.11709762    , 0.11560121    ,
     *  0.11410381    ,
     *  0.12633409    , 0.12484978    , 0.12336431    , 0.12187775    ,
     *  0.12039015    , 0.11890158    , 0.11741209    , 0.11592173    ,
     *  0.11443056    ,
     *  0.12662451    , 0.12514549    , 0.12366545    , 0.12218444    ,
     *  0.12070254    , 0.11921981    , 0.11773631    , 0.11625211    ,
     *  0.11476726    ,
     *  0.12692422    , 0.12545062    , 0.12397611    , 0.12250078    ,
     *  0.12102469    , 0.11954791    , 0.11807052    , 0.11659259    ,
     *  0.11511418    /
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.12723348    , 0.12576542    , 0.12429658    , 0.12282703    ,
     *  0.12135686    , 0.11988616    , 0.11841499    , 0.11694344    ,
     *  0.11547159    ,
     *  0.12755256    , 0.12609015    , 0.12462709    , 0.12316346    ,
     *  0.12169933    , 0.12023482    , 0.11876999    , 0.11730493    ,
     *  0.11583974    ,
     *  0.12788172    , 0.12642509    , 0.12496793    , 0.12351033    ,
     *  0.12205237    , 0.12059415    , 0.11913577    , 0.11767733    ,
     *  0.11621891    ,
     *  0.12822123    , 0.12677051    , 0.12531937    , 0.12386791    ,
     *  0.12241624    , 0.12096444    , 0.11951263    , 0.11806090    ,
     *  0.11660936    ,
     *  0.12857138    , 0.12712669    , 0.12568169    , 0.12423650    ,
     *  0.12279122    , 0.12134597    , 0.11990083    , 0.11845594    ,
     *  0.11701138    ,
     *  0.12893245    , 0.12749390    , 0.12605517    , 0.12461637    ,
     *  0.12317761    , 0.12173901    , 0.12030067    , 0.11886271    ,
     *  0.11742525    ,
     *  0.12930472    , 0.12787244    , 0.12644010    , 0.12500781    ,
     *  0.12357569    , 0.12214386    , 0.12071243    , 0.11928152    ,
     *  0.11785126    ,
     *  0.12968848    , 0.12826261    , 0.12683678    , 0.12541112    ,
     *  0.12398575    , 0.12256080    , 0.12113639    , 0.11971265    ,
     *  0.11828970    ,
     *  0.13008404    , 0.12866469    , 0.12724550    , 0.12582659    ,
     *  0.12440810    , 0.12299015    , 0.12157287    , 0.12015640    ,
     *  0.11874087    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.13049170    , 0.12907899    , 0.12766656    , 0.12625452    ,
     *  0.12484303    , 0.12343219    , 0.12202216    , 0.12061307    ,
     *  0.11920506    ,
     *  0.13091176    , 0.12950582    , 0.12810027    , 0.12669523    ,
     *  0.12529085    , 0.12388725    , 0.12248457    , 0.12108297    ,
     *  0.11968258    ,
     *  0.13134453    , 0.12994550    , 0.12854695    , 0.12714903    ,
     *  0.12575187    , 0.12435562    , 0.12296041    , 0.12156640    ,
     *  0.12017374    ,
     *  0.13179033    , 0.13039833    , 0.12900691    , 0.12761622    ,
     *  0.12622641    , 0.12483762    , 0.12344999    , 0.12206369    ,
     *  0.12067885    ,
     *  0.13224949    , 0.13086463    , 0.12948047    , 0.12809714    ,
     *  0.12671479    , 0.12533357    , 0.12395364    , 0.12257514    ,
     *  0.12119823    ,
     *  0.13272232    , 0.13134474    , 0.12996795    , 0.12859210    ,
     *  0.12721733    , 0.12584380    , 0.12447167    , 0.12310108    ,
     *  0.12173220    ,
     *  0.13320915    , 0.13183899    , 0.13046970    , 0.12910144    ,
     *  0.12773437    , 0.12636864    , 0.12500441    , 0.12364184    ,
     *  0.12228108    ,
     *  0.13371033    , 0.13234769    , 0.13098603    , 0.12962548    ,
     *  0.12826622    , 0.12690841    , 0.12555219    , 0.12419774    ,
     *  0.12284521    ,
     *  0.13422618    , 0.13287120    , 0.13151728    , 0.13016457    ,
     *  0.12881324    , 0.12746345    , 0.12611535    , 0.12476912    ,
     *  0.12342492    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.13475704    , 0.13340985    , 0.13206380    , 0.13071905    ,
     *  0.12937576    , 0.12803409    , 0.12669422    , 0.12535631    ,
     *  0.12402053    ,
     *  0.13530327    , 0.13396399    , 0.13262593    , 0.13128925    ,
     *  0.12995411    , 0.12862069    , 0.12728915    , 0.12595966    ,
     *  0.12463239    ,
     *  0.13586520    , 0.13453397    , 0.13320401    , 0.13187552    ,
     *  0.13054866    , 0.12922359    , 0.12790048    , 0.12657951    ,
     *  0.12526085    ,
     *  0.13644318    , 0.13512012    , 0.13379841    , 0.13247822    ,
     *  0.13115974    , 0.12984313    , 0.12852856    , 0.12721621    ,
     *  0.12590624    ,
     *  0.13703758    , 0.13572282    , 0.13440946    , 0.13309770    ,
     *  0.13178770    , 0.13047966    , 0.12917373    , 0.12787010    ,
     *  0.12656892    ,
     *  0.13764874    , 0.13634240    , 0.13503753    , 0.13373430    ,
     *  0.13243292    , 0.13113354    , 0.12983636    , 0.12854153    ,
     *  0.12724924    ,
     *  0.13827701    , 0.13697924    , 0.13568296    , 0.13438840    ,
     *  0.13309573    , 0.13180513    , 0.13051679    , 0.12923087    ,
     *  0.12794754    ,
     *  0.13892276    , 0.13763368    , 0.13634613    , 0.13506034    ,
     *  0.13377650    , 0.13249479    , 0.13121538    , 0.12993846    ,
     *  0.12866419    ,
     *  0.13958634    , 0.13830608    , 0.13702739    , 0.13575050    ,
     *  0.13447559    , 0.13320286    , 0.13193249    , 0.13066466    ,
     *  0.12939954    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.14026809    , 0.13899681    , 0.13772710    , 0.13645922    ,
     *  0.13519336    , 0.13392972    , 0.13266849    , 0.13140984    ,
     *  0.13015395    ,
     *  0.14096837    , 0.13970621    , 0.13844562    , 0.13718687    ,
     *  0.13593017    , 0.13467573    , 0.13342373    , 0.13217436    ,
     *  0.13092778    ,
     *  0.14168751    , 0.14043464    , 0.13918331    , 0.13793381    ,
     *  0.13668639    , 0.13544124    , 0.13419857    , 0.13295857    ,
     *  0.13172140    ,
     *  0.14242584    , 0.14118244    , 0.13994051    , 0.13870040    ,
     *  0.13746236    , 0.13622663    , 0.13499339    , 0.13376283    ,
     *  0.13253515    ,
     *  0.14318365    , 0.14194995    , 0.14071759    , 0.13948699    ,
     *  0.13825847    , 0.13703224    , 0.13580853    , 0.13458752    ,
     *  0.13336940    ,
     *  0.14396119    , 0.14273747    , 0.14151486    , 0.14029394    ,
     *  0.13907504    , 0.13785844    , 0.13664435    , 0.13543298    ,
     *  0.13422452    ,
     *  0.14475860    , 0.14354528    , 0.14233267    , 0.14112158    ,
     *  0.13991245    , 0.13870559    , 0.13750123    , 0.13629959    ,
     *  0.13510085    ,
     *  0.14557572    , 0.14437358    , 0.14317129    , 0.14197023    ,
     *  0.14077102    , 0.13957402    , 0.13837950    , 0.13718768    ,
     *  0.13599877    ,
     *  0.14641116    , 0.14522240    , 0.14403096    , 0.14284021    ,
     *  0.14165109    , 0.14046409    , 0.13927951    , 0.13809762    ,
     *  0.13691861    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.14726327    , 0.14609124    , 0.14491180    , 0.14373176    ,
     *  0.14255296    , 0.14137612    , 0.14020161    , 0.13902974    ,
     *  0.13786074    ,
     *  0.14815339    , 0.14697513    , 0.14581362    , 0.14464505    ,
     *  0.14347690    , 0.14231041    , 0.14114613    , 0.13998440    ,
     *  0.13882548    ,
     *  0.14906601    , 0.14789126    , 0.14673488    , 0.14558003    ,
     *  0.14442311    , 0.14326725    , 0.14211336    , 0.14096190    ,
     *  0.13981318    ,
     *  0.15000149    , 0.14883686    , 0.14767455    , 0.14653595    ,
     *  0.14539161    , 0.14424684    , 0.14310359    , 0.14196256    ,
     *  0.14082416    ,
     *  0.15096023    , 0.14980579    , 0.14865370    , 0.14750405    ,
     *  0.14638196    , 0.14524926    , 0.14411703    , 0.14298665    ,
     *  0.14185872    ,
     *  0.15194258    , 0.15079843    , 0.14965662    , 0.14851728    ,
     *  0.14739050    , 0.14627422    , 0.14515378    , 0.14403439    ,
     *  0.14291713    ,
     *  0.15294893    , 0.15181513    , 0.15068368    , 0.14955471    ,
     *  0.14842832    , 0.14731966    , 0.14621365    , 0.14510590    ,
     *  0.14399961    ,
     *  0.15397963    , 0.15285626    , 0.15173525    , 0.15061672    ,
     *  0.14950077    , 0.14838752    , 0.14729519    , 0.14620103    ,
     *  0.14510627    ,
     *  0.15503504    , 0.15392218    , 0.15281168    , 0.15170365    ,
     *  0.15059820    , 0.14949544    , 0.14839549    , 0.14731859    ,
     *  0.14623700    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.15611553    , 0.15501325    , 0.15391332    , 0.15281586    ,
     *  0.15172097    , 0.15062876    , 0.14953934    , 0.14845282    ,
     *  0.14739074    ,
     *  0.15722145    , 0.15612981    , 0.15504052    , 0.15395368    ,
     *  0.15286941    , 0.15178780    , 0.15070897    , 0.14963302    ,
     *  0.14856006    ,
     *  0.15835314    , 0.15727221    , 0.15619361    , 0.15511746    ,
     *  0.15404386    , 0.15297290    , 0.15190470    , 0.15083936    ,
     *  0.14977699    ,
     *  0.15951095    , 0.15844079    , 0.15737295    , 0.15630754    ,
     *  0.15524465    , 0.15418440    , 0.15312687    , 0.15207218    ,
     *  0.15102043    ,
     *  0.16069521    , 0.15963587    , 0.15857885    , 0.15752423    ,
     *  0.15647211    , 0.15542260    , 0.15437579    , 0.15333179    ,
     *  0.15229069    ,
     *  0.16190625    , 0.16085780    , 0.15981163    , 0.15876785    ,
     *  0.15772655    , 0.15668782    , 0.15565177    , 0.15461849    ,
     *  0.15358808    ,
     *  0.16314439    , 0.16210688    , 0.16107162    , 0.16003873    ,
     *  0.15900828    , 0.15798038    , 0.15695512    , 0.15593259    ,
     *  0.15491290    ,
     *  0.16440996    , 0.16338342    , 0.16235913    , 0.16133716    ,
     *  0.16031760    , 0.15930056    , 0.15828613    , 0.15727439    ,
     *  0.15626544    ,
     *  0.16570324    , 0.16468774    , 0.16367444    , 0.16266344    ,
     *  0.16165481    , 0.16064867    , 0.15964509    , 0.15864416    ,
     *  0.15764599    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.16702455    , 0.16602012    , 0.16501786    , 0.16401785    ,
     *  0.16302020    , 0.16202498    , 0.16103228    , 0.16004219    ,
     *  0.15905481    ,
     *  0.16837418    , 0.16738085    , 0.16638966    , 0.16540069    ,
     *  0.16441403    , 0.16342976    , 0.16244797    , 0.16146874    ,
     *  0.16049217    ,
     *  0.16975240    , 0.16877022    , 0.16779013    , 0.16681223    ,
     *  0.16583658    , 0.16486329    , 0.16389243    , 0.16292408    ,
     *  0.16195833    ,
     *  0.17115948    , 0.17018848    , 0.16921953    , 0.16825271    ,
     *  0.16728811    , 0.16632581    , 0.16536590    , 0.16440845    ,
     *  0.16345355    ,
     *  0.17259570    , 0.17163590    , 0.17067811    , 0.16972240    ,
     *  0.16876887    , 0.16781759    , 0.16686863    , 0.16592209    ,
     *  0.16497804    ,
     *  0.17406130    , 0.17311273    , 0.17216612    , 0.17122155    ,
     *  0.17027909    , 0.16933884    , 0.16840086    , 0.16746524    ,
     *  0.16653205    ,
     *  0.17555653    , 0.17461921    , 0.17368380    , 0.17275037    ,
     *  0.17181902    , 0.17088981    , 0.16996282    , 0.16903812    ,
     *  0.16811580    ,
     *  0.17708162    , 0.17615557    , 0.17523137    , 0.17430911    ,
     *  0.17338886    , 0.17247070    , 0.17155470    , 0.17064094    ,
     *  0.16972949    ,
     *  0.17863680    , 0.17772203    , 0.17680906    , 0.17589797    ,
     *  0.17498884    , 0.17408174    , 0.17317673    , 0.17227390    ,
     *  0.17137332    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  1.09446612E-02, 1.10459252E-02, 1.11470679E-02, 1.12480891E-02,
     *  1.13489885E-02, 1.14497659E-02, 1.15755658E-02, 1.17011745E-02,
     *  1.18265917E-02,
     *  1.09447473E-02, 1.10460106E-02, 1.11471525E-02, 1.12481730E-02,
     *  1.13490717E-02, 1.14498484E-02, 1.15756474E-02, 1.17012553E-02,
     *  1.18266717E-02,
     *  1.09448705E-02, 1.10461326E-02, 1.11472735E-02, 1.12482930E-02,
     *  1.13491906E-02, 1.14499663E-02, 1.15757641E-02, 1.17013708E-02,
     *  1.18267860E-02,
     *  1.09450430E-02, 1.10463037E-02, 1.11474431E-02, 1.12484611E-02,
     *  1.13493573E-02, 1.14501316E-02, 1.15759277E-02, 1.17015327E-02,
     *  1.18269462E-02,
     *  1.09452803E-02, 1.10465389E-02, 1.11476763E-02, 1.12486923E-02,
     *  1.13495866E-02, 1.14503589E-02, 1.15761527E-02, 1.17017553E-02,
     *  1.18271666E-02,
     *  1.09456013E-02, 1.10468571E-02, 1.11479917E-02, 1.12490050E-02,
     *  1.13498966E-02, 1.14506663E-02, 1.15764569E-02, 1.17020564E-02,
     *  1.18274646E-02,
     *  1.09460285E-02, 1.10472805E-02, 1.11484115E-02, 1.12494212E-02,
     *  1.13503092E-02, 1.14510755E-02, 1.15768617E-02, 1.17024571E-02,
     *  1.18278612E-02,
     *  1.09465886E-02, 1.10478358E-02, 1.11489620E-02, 1.12499669E-02,
     *  1.13508503E-02, 1.14516120E-02, 1.15773927E-02, 1.17029825E-02,
     *  1.18283812E-02,
     *  1.09473132E-02, 1.10485540E-02, 1.11496739E-02, 1.12506727E-02,
     *  1.13515501E-02, 1.14523059E-02, 1.15780793E-02, 1.17036621E-02,
     *  1.18290538E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  1.09482384E-02, 1.10494711E-02, 1.11505831E-02, 1.12515741E-02,
     *  1.13524438E-02, 1.14531920E-02, 1.15789561E-02, 1.17045298E-02,
     *  1.18299127E-02,
     *  1.09494058E-02, 1.10506283E-02, 1.11517302E-02, 1.12527113E-02,
     *  1.13535713E-02, 1.14543099E-02, 1.15800624E-02, 1.17056246E-02,
     *  1.18309962E-02,
     *  1.09508625E-02, 1.10520722E-02, 1.11531615E-02, 1.12541302E-02,
     *  1.13549781E-02, 1.14557048E-02, 1.15814426E-02, 1.17069905E-02,
     *  1.18323481E-02,
     *  1.09526614E-02, 1.10538552E-02, 1.11549290E-02, 1.12558824E-02,
     *  1.13567152E-02, 1.14574272E-02, 1.15831469E-02, 1.17086770E-02,
     *  1.18340173E-02,
     *  1.09548614E-02, 1.10560358E-02, 1.11570905E-02, 1.12580252E-02,
     *  1.13588396E-02, 1.14595334E-02, 1.15852309E-02, 1.17107393E-02,
     *  1.18360583E-02,
     *  1.09575278E-02, 1.10586785E-02, 1.11597100E-02, 1.12606219E-02,
     *  1.13614139E-02, 1.14620857E-02, 1.15877562E-02, 1.17132382E-02,
     *  1.18385314E-02,
     *  1.09607321E-02, 1.10618544E-02, 1.11628578E-02, 1.12637422E-02,
     *  1.13645072E-02, 1.14651525E-02, 1.15907905E-02, 1.17162406E-02,
     *  1.18415026E-02,
     *  1.09645529E-02, 1.10656409E-02, 1.11666108E-02, 1.12674622E-02,
     *  1.13681949E-02, 1.14688084E-02, 1.15944074E-02, 1.17198195E-02,
     *  1.18450442E-02,
     *  1.09690752E-02, 1.10701225E-02, 1.11710525E-02, 1.12718647E-02,
     *  1.13725588E-02, 1.14731345E-02, 1.15986872E-02, 1.17240540E-02,
     *  1.18492344E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  1.09743914E-02, 1.10753905E-02, 1.11762732E-02, 1.12770389E-02,
     *  1.13776875E-02, 1.14782185E-02, 1.16037164E-02, 1.17290297E-02,
     *  1.18541577E-02,
     *  1.09806010E-02, 1.10815433E-02, 1.11823703E-02, 1.12830814E-02,
     *  1.13836764E-02, 1.14841548E-02, 1.16095883E-02, 1.17348386E-02,
     *  1.18599051E-02,
     *  1.09878113E-02, 1.10886870E-02, 1.11894487E-02, 1.12900958E-02,
     *  1.13906280E-02, 1.14910448E-02, 1.16164030E-02, 1.17415796E-02,
     *  1.18665742E-02,
     *  1.09961372E-02, 1.10969352E-02, 1.11976207E-02, 1.12981932E-02,
     *  1.13986522E-02, 1.14989972E-02, 1.16242675E-02, 1.17493584E-02,
     *  1.18742692E-02,
     *  1.10057024E-02, 1.11064099E-02, 1.12070068E-02, 1.13074925E-02,
     *  1.14078664E-02, 1.15081280E-02, 1.16332965E-02, 1.17582879E-02,
     *  1.18831015E-02,
     *  1.10166391E-02, 1.11172416E-02, 1.12177358E-02, 1.13181209E-02,
     *  1.14183963E-02, 1.15185614E-02, 1.16436119E-02, 1.17684883E-02,
     *  1.18931897E-02,
     *  1.10290892E-02, 1.11295703E-02, 1.12299456E-02, 1.13302144E-02,
     *  1.14303760E-02, 1.15304298E-02, 1.16553442E-02, 1.17800880E-02,
     *  1.19046601E-02,
     *  1.10432050E-02, 1.11435458E-02, 1.12437839E-02, 1.13439187E-02,
     *  1.14439491E-02, 1.15438745E-02, 1.16686324E-02, 1.17932237E-02,
     *  1.19176471E-02,
     *  1.10591501E-02, 1.11593289E-02, 1.12594091E-02, 1.13593894E-02,
     *  1.14592689E-02, 1.15590468E-02, 1.16836248E-02, 1.18080410E-02,
     *  1.19322940E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  1.10771004E-02, 1.11770928E-02, 1.12769909E-02, 1.13767937E-02,
     *  1.14764998E-02, 1.15761083E-02, 1.17004800E-02, 1.18246956E-02,
     *  1.19487535E-02,
     *  1.10972461E-02, 1.11970237E-02, 1.12967126E-02, 1.13963113E-02,
     *  1.14958184E-02, 1.15952325E-02, 1.17193678E-02, 1.18433539E-02,
     *  1.19671886E-02,
     *  1.11197931E-02, 1.12193235E-02, 1.13187718E-02, 1.14181360E-02,
     *  1.15174146E-02, 1.16166060E-02, 1.17404706E-02, 1.18641940E-02,
     *  1.19877739E-02,
     *  1.11390172E-02, 1.12383311E-02, 1.13375687E-02, 1.14367280E-02,
     *  1.15358071E-02, 1.16348042E-02, 1.17584327E-02, 1.18819275E-02,
     *  1.20052856E-02,
     *  1.11599229E-02, 1.12589951E-02, 1.13579980E-02, 1.14569291E-02,
     *  1.15557862E-02, 1.16545673E-02, 1.17779338E-02, 1.19011749E-02,
     *  1.20242874E-02,
     *  1.11826302E-02, 1.12814328E-02, 1.13801739E-02, 1.14788508E-02,
     *  1.15774609E-02, 1.16760018E-02, 1.17990773E-02, 1.19220370E-02,
     *  1.20448772E-02,
     *  1.12072687E-02, 1.13057701E-02, 1.14042191E-02, 1.15026127E-02,
     *  1.16009477E-02, 1.16992215E-02, 1.18219736E-02, 1.19446211E-02,
     *  1.20671594E-02,
     *  1.12339784E-02, 1.13321430E-02, 1.14302659E-02, 1.15283434E-02,
     *  1.16263720E-02, 1.17243485E-02, 1.18467411E-02, 1.19690418E-02,
     *  1.20912454E-02,
     *  1.12629112E-02, 1.13606989E-02, 1.14584572E-02, 1.15561818E-02,
     *  1.16538687E-02, 1.17515140E-02, 1.18735066E-02, 1.19954220E-02,
     *  1.21172541E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  1.12942325E-02, 1.13915979E-02, 1.14889482E-02, 1.15862784E-02,
     *  1.16835838E-02, 1.17808597E-02, 1.19024069E-02, 1.20238938E-02,
     *  1.21453133E-02,
     *  1.13281235E-02, 1.14250149E-02, 1.15219080E-02, 1.16187968E-02,
     *  1.17156757E-02, 1.18125393E-02, 1.19335898E-02, 1.20545997E-02,
     *  1.21755607E-02,
     *  1.13647831E-02, 1.14611416E-02, 1.15575215E-02, 1.16539155E-02,
     *  1.17503170E-02, 1.18467198E-02, 1.19672159E-02, 1.20876942E-02,
     *  1.22081448E-02,
     *  1.14044309E-02, 1.15001894E-02, 1.15959921E-02, 1.16918306E-02,
     *  1.17876969E-02, 1.18835836E-02, 1.20034600E-02, 1.21233450E-02,
     *  1.22432269E-02,
     *  1.14473109E-02, 1.15423919E-02, 1.16375443E-02, 1.17327578E-02,
     *  1.18280229E-02, 1.19233308E-02, 1.20425134E-02, 1.21617351E-02,
     *  1.22809824E-02,
     *  1.14936952E-02, 1.15880095E-02, 1.16824273E-02, 1.17769360E-02,
     *  1.18715244E-02, 1.19661819E-02, 1.20845861E-02, 1.22030652E-02,
     *  1.23216031E-02,
     *  1.15438896E-02, 1.16373335E-02, 1.17309191E-02, 1.18246312E-02,
     *  1.19184560E-02, 1.20123810E-02, 1.21299100E-02, 1.22475560E-02,
     *  1.23652995E-02,
     *  1.15982399E-02, 1.16906921E-02, 1.17833319E-02, 1.18761408E-02,
     *  1.19691018E-02, 1.20621995E-02, 1.21787425E-02, 1.22954516E-02,
     *  1.24123038E-02,
     *  1.16571404E-02, 1.17484577E-02, 1.18400186E-02, 1.19317998E-02,
     *  1.20237804E-02, 1.21159414E-02, 1.22313703E-02, 1.23470234E-02,
     *  1.24628731E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  1.17210445E-02, 1.18110563E-02, 1.19013808E-02, 1.19919881E-02,
     *  1.20828519E-02, 1.21739486E-02, 1.22881148E-02, 1.24025744E-02,
     *  1.25172937E-02,
     *  1.17904793E-02, 1.18789800E-02, 1.19678796E-02, 1.20571394E-02,
     *  1.21467256E-02, 1.22366083E-02, 1.23493385E-02, 1.24624447E-02,
     *  1.25758859E-02,
     *  1.18660651E-02, 1.19528027E-02, 1.20400495E-02, 1.21277536E-02,
     *  1.22158706E-02, 1.23043623E-02, 1.24154530E-02, 1.25270191E-02,
     *  1.26390100E-02,
     *  1.19485420E-02, 1.20332028E-02, 1.21185166E-02, 1.22044119E-02,
     *  1.22908294E-02, 1.23777189E-02, 1.24869286E-02, 1.25967349E-02,
     *  1.27070744E-02,
     *  1.20388086E-02, 1.21209937E-02, 1.22040239E-02, 1.22877984E-02,
     *  1.23722355E-02, 1.24572675E-02, 1.25643075E-02, 1.26720932E-02,
     *  1.27805442E-02,
     *  1.21379772E-02, 1.22171677E-02, 1.22974669E-02, 1.23787286E-02,
     *  1.24608372E-02, 1.25436994E-02, 1.26482199E-02, 1.27536726E-02,
     *  1.28599533E-02,
     *  1.22474577E-02, 1.23229597E-02, 1.23999429E-02, 1.24781892E-02,
     *  1.25575306E-02, 1.26378345E-02, 1.27394066E-02, 1.28421475E-02,
     *  1.29459198E-02,
     *  1.23690858E-02, 1.24399438E-02, 1.25128254E-02, 1.25873963E-02,
     *  1.26634052E-02, 1.27406589E-02, 1.28387478E-02, 1.29383116E-02,
     *  1.30391652E-02,
     *  1.25053289E-02, 1.25701825E-02, 1.26378752E-02, 1.27078799E-02,
     *  1.27798105E-02, 1.28533778E-02, 1.29473044E-02, 1.30431107E-02,
     *  1.31405409E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  1.26596272E-02, 1.27164664E-02, 1.27774138E-02, 1.28416131E-02,
     *  1.29084541E-02, 1.29774912E-02, 1.30663748E-02, 1.31576862E-02,
     *  1.32510630E-02,
     *  1.28369854E-02, 1.28827156E-02, 1.29346042E-02, 1.29912143E-02,
     *  1.30515512E-02, 1.31149080E-02, 1.31975781E-02, 1.32834382E-02,
     *  1.33719605E-02,
     *  1.30450591E-02, 1.30746830E-02, 1.31139248E-02, 1.31602770E-02,
     *  1.32120613E-02, 1.32681203E-02, 1.33429774E-02, 1.34221151E-02,
     *  1.35047435E-02,
     *  1.32962900E-02, 1.33012630E-02, 1.33220094E-02, 1.33539312E-02,
     *  1.33940765E-02, 1.34404803E-02, 1.35052683E-02, 1.35759479E-02,
     *  1.36513012E-02,
     *  1.36125085E-02, 1.35771117E-02, 1.35692328E-02, 1.35798521E-02,
     *  1.36034908E-02, 1.36366602E-02, 1.36880804E-02, 1.37478553E-02,
     *  1.38140476E-02,
     *  1.40361965E-02, 1.39284444E-02, 1.38729546E-02, 1.38501959E-02,
     *  1.38492173E-02, 1.38634529E-02, 1.38964756E-02, 1.39417709E-02,
     *  1.39961455E-02,
     *  1.48770092E-02, 1.45592323E-02, 1.43830768E-02, 1.42835810E-02,
     *  1.42301191E-02, 1.42063800E-02, 1.42045031E-02, 1.42236993E-02,
     *  1.42576319E-02,
     *  1.68470419E-02, 1.57014408E-02, 1.51849873E-02, 1.49063024E-02,
     *  1.47449215E-02, 1.46501410E-02, 1.45880946E-02, 1.45654611E-02,
     *  1.45684785E-02,
     *  2.09964444E-02, 1.95148018E-02, 1.68581174E-02, 1.59674993E-02,
     *  1.55245998E-02, 1.52724667E-02, 1.50927226E-02, 1.49962792E-02,
     *  1.49488527E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  2.43824444E-02, 2.26974444E-02, 2.07604444E-02, 1.88039757E-02,
     *  1.70173722E-02, 1.62831576E-02, 1.58202459E-02, 1.55737865E-02,
     *  1.54349401E-02,
     *  2.78314444E-02, 2.62924444E-02, 2.48694444E-02, 2.40334444E-02,
     *  2.52476894E-02, 1.86224611E-02, 1.70710925E-02, 1.64342365E-02,
     *  1.61007924E-02,
     *  3.14074444E-02, 2.99404444E-02, 2.85724444E-02, 2.74114444E-02,
     *  2.63374444E-02, 2.33914444E-02, 2.06553053E-02, 1.80286229E-02,
     *  1.71333403E-02,
     *  3.51154444E-02, 3.36554444E-02, 3.22364444E-02, 3.08574444E-02,
     *  2.93924444E-02, 2.75184444E-02, 2.57164444E-02, 2.55264091E-02,
     *  1.92568410E-02,
     *  3.89744444E-02, 3.74974444E-02, 3.60274444E-02, 3.45474444E-02,
     *  3.30004444E-02, 3.13374444E-02, 2.93544444E-02, 2.73944444E-02,
     *  2.39224444E-02,
     *  4.30024444E-02, 4.15044444E-02, 3.99974444E-02, 3.84654444E-02,
     *  3.68834444E-02, 3.52344444E-02, 3.31244444E-02, 3.08824444E-02,
     *  2.82384444E-02,
     *  4.72104444E-02, 4.56964444E-02, 4.41634444E-02, 4.26024444E-02,
     *  4.09974444E-02, 3.93354444E-02, 3.71824444E-02, 3.49234444E-02,
     *  3.25164444E-02,
     *  5.16114444E-02, 5.00834444E-02, 4.85344444E-02, 4.69564444E-02,
     *  4.53384444E-02, 4.36694444E-02, 4.15124444E-02, 3.92764444E-02,
     *  3.69574444E-02,
     *  5.62104444E-02, 5.46734444E-02, 5.31144444E-02, 5.15284444E-02,
     *  4.99044444E-02, 4.82364444E-02, 4.60904444E-02, 4.38844444E-02,
     *  4.16184444E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  6.10164444E-02, 5.94734444E-02, 5.79094444E-02, 5.63194444E-02,
     *  5.46964444E-02, 5.30344444E-02, 5.09054444E-02, 4.87284444E-02,
     *  4.65054444E-02,
     *  6.60334444E-02, 6.44874444E-02, 6.29214444E-02, 6.13324444E-02,
     *  5.97144444E-02, 5.80614444E-02, 5.59534444E-02, 5.38044444E-02,
     *  5.16184444E-02,
     *  7.12694444E-02, 6.97224444E-02, 6.81574444E-02, 6.65714444E-02,
     *  6.49604444E-02, 6.33204444E-02, 6.12324444E-02, 5.91114444E-02,
     *  5.69584444E-02,
     *  7.67304444E-02, 7.51844444E-02, 7.36224444E-02, 7.20424444E-02,
     *  7.04394444E-02, 6.88124444E-02, 6.67474444E-02, 6.46544444E-02,
     *  6.25344444E-02,
     *  8.24274444E-02, 8.08834444E-02, 7.93254444E-02, 7.77514444E-02,
     *  7.61594444E-02, 7.45474444E-02, 7.25064444E-02, 7.04414444E-02,
     *  6.83544444E-02,
     *  8.83694444E-02, 8.68284444E-02, 8.52764444E-02, 8.37104444E-02,
     *  8.21304444E-02, 8.05334444E-02, 7.85164444E-02, 7.64814444E-02,
     *  7.44274444E-02,
     *  9.56174444E-02, 9.40814444E-02, 9.25364444E-02, 9.09814444E-02,
     *  8.94164444E-02, 8.78394444E-02, 8.58524444E-02, 8.38524444E-02,
     *  8.18384444E-02,
     *  0.10324444    , 0.10171444    , 0.10018444    , 9.86394444E-02,
     *  9.70904444E-02, 9.55334444E-02, 9.35794444E-02, 9.16164444E-02,
     *  8.96444444E-02,
     *  0.11132412    , 0.10979850    , 0.10827104    , 0.10674166    ,
     *  0.10521030    , 0.10367683    , 0.10175684    , 9.98330271E-02,
     *  9.79049481E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  0.11132997    , 0.10980447    , 0.10827713    , 0.10674789    ,
     *  0.10521667    , 0.10368335    , 0.10176355    , 9.98399313E-02,
     *  9.79120663E-02,
     *  0.11134166    , 0.10981641    , 0.10828932    , 0.10676035    ,
     *  0.10522940    , 0.10369637    , 0.10177695    , 9.98537359E-02,
     *  9.79262989E-02,
     *  0.11138255    , 0.10985816    , 0.10833197    , 0.10680393    ,
     *  0.10527394    , 0.10374192    , 0.10182383    , 9.99020143E-02,
     *  9.79760708E-02,
     *  0.11143958    , 0.10991639    , 0.10839145    , 0.10686470    ,
     *  0.10533606    , 0.10380544    , 0.10188918    , 9.99693213E-02,
     *  9.80454527E-02,
     *  0.11149695    , 0.10997497    , 0.10845127    , 0.10692582    ,
     *  0.10539853    , 0.10386931    , 0.10195490    , 0.10003699    ,
     *  9.81152034E-02,
     *  0.11155466    , 0.11003389    , 0.10851145    , 0.10698729    ,
     *  0.10546135    , 0.10393355    , 0.10202098    , 0.10010504    ,
     *  9.81853247E-02,
     *  0.11161272    , 0.11009316    , 0.10857197    , 0.10704912    ,
     *  0.10552454    , 0.10399814    , 0.10208743    , 0.10017345    ,
     *  9.82558182E-02,
     *  0.11167112    , 0.11015277    , 0.10863285    , 0.10711130    ,
     *  0.10558808    , 0.10406310    , 0.10215425    , 0.10024223    ,
     *  9.83266855E-02,
     *  0.11172987    , 0.11021274    , 0.10869408    , 0.10717385    ,
     *  0.10565199    , 0.10412843    , 0.10222144    , 0.10031138    ,
     *  9.83979284E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  0.11178896    , 0.11027306    , 0.10875567    , 0.10723675    ,
     *  0.10571626    , 0.10419413    , 0.10228900    , 0.10038091    ,
     *  9.84695484E-02,
     *  0.11184841    , 0.11033374    , 0.10881762    , 0.10730002    ,
     *  0.10578090    , 0.10426019    , 0.10235693    , 0.10045082    ,
     *  9.85415473E-02,
     *  0.11190821    , 0.11039477    , 0.10887992    , 0.10736365    ,
     *  0.10584590    , 0.10432662    , 0.10242523    , 0.10052110    ,
     *  9.86139268E-02,
     *  0.11196836    , 0.11045616    , 0.10894259    , 0.10742765    ,
     *  0.10591128    , 0.10439343    , 0.10249392    , 0.10059176    ,
     *  9.86866885E-02,
     *  0.11228212    , 0.11077631    , 0.10926937    , 0.10776128    ,
     *  0.10625202    , 0.10474156    , 0.10285172    , 0.10095976    ,
     *  9.90654816E-02,
     *  0.11260545    , 0.11110614    , 0.10960592    , 0.10810479    ,
     *  0.10660274    , 0.10509976    , 0.10321968    , 0.10133801    ,
     *  9.94545815E-02,
     *  0.11293860    , 0.11144590    , 0.10995250    , 0.10845842    ,
     *  0.10696367    , 0.10546826    , 0.10359805    , 0.10172673    ,
     *  9.98542235E-02,
     *  0.11328182    , 0.11179584    , 0.11030936    , 0.10882243    ,
     *  0.10733507    , 0.10584731    , 0.10398705    , 0.10212618    ,
     *  0.10026465    ,
     *  0.11363537    , 0.11215621    , 0.11067675    , 0.10919706    ,
     *  0.10771718    , 0.10623715    , 0.10438695    , 0.10253660    ,
     *  0.10068610    /
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  0.11399951    , 0.11252726    , 0.11105494    , 0.10958258    ,
     *  0.10811027    , 0.10663806    , 0.10479799    , 0.10295823    ,
     *  0.10111882    ,
     *  0.11437449    , 0.11290928    , 0.11144417    , 0.10997925    ,
     *  0.10851459    , 0.10705027    , 0.10522044    , 0.10339134    ,
     *  0.10156306    ,
     *  0.11476060    , 0.11330251    , 0.11184472    , 0.11038733    ,
     *  0.10893041    , 0.10747406    , 0.10565454    , 0.10383617    ,
     *  0.10201909    ,
     *  0.11515811    , 0.11370724    , 0.11225687    , 0.11080709    ,
     *  0.10935800    , 0.10790970    , 0.10610057    , 0.10429301    ,
     *  0.10248717    ,
     *  0.11556728    , 0.11412374    , 0.11268088    , 0.11123881    ,
     *  0.10979762    , 0.10835745    , 0.10655880    , 0.10476210    ,
     *  0.10296755    ,
     *  0.11598841    , 0.11455230    , 0.11311704    , 0.11168276    ,
     *  0.11024957    , 0.10881759    , 0.10702950    , 0.10524374    ,
     *  0.10346051    ,
     *  0.11642178    , 0.11499320    , 0.11356564    , 0.11213923    ,
     *  0.11071411    , 0.10929040    , 0.10751295    , 0.10573818    ,
     *  0.10396633    ,
     *  0.11686768    , 0.11544672    , 0.11402695    , 0.11260851    ,
     *  0.11119154    , 0.10977617    , 0.10800944    , 0.10624571    ,
     *  0.10448528    ,
     *  0.11732641    , 0.11591317    , 0.11450128    , 0.11309088    ,
     *  0.11168214    , 0.11027518    , 0.10851924    , 0.10676663    ,
     *  0.10501764    /
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.11779826    , 0.11639283    , 0.11498891    , 0.11358666    ,
     *  0.11218621    , 0.11078774    , 0.10904265    , 0.10730121    ,
     *  0.10556372    ,
     *  0.11828355    , 0.11688602    , 0.11549016    , 0.11409612    ,
     *  0.11270405    , 0.11131412    , 0.10957997    , 0.10784975    ,
     *  0.10612379    ,
     *  0.11878257    , 0.11739304    , 0.11600533    , 0.11461958    ,
     *  0.11323597    , 0.11185465    , 0.11013150    , 0.10841255    ,
     *  0.10669815    ,
     *  0.11929564    , 0.11791421    , 0.11653472    , 0.11515735    ,
     *  0.11378226    , 0.11240962    , 0.11069753    , 0.10898991    ,
     *  0.10728711    ,
     *  0.11982307    , 0.11844982    , 0.11707866    , 0.11570974    ,
     *  0.11434324    , 0.11297933    , 0.11127839    , 0.10958214    ,
     *  0.10789098    ,
     *  0.12036519    , 0.11900022    , 0.11763745    , 0.11627706    ,
     *  0.11491922    , 0.11356412    , 0.11187437    , 0.11018955    ,
     *  0.10851005    ,
     *  0.12092232    , 0.11956570    , 0.11821142    , 0.11685963    ,
     *  0.11551053    , 0.11416428    , 0.11248580    , 0.11081246    ,
     *  0.10914465    ,
     *  0.12149478    , 0.12014662    , 0.11880089    , 0.11745778    ,
     *  0.11611748    , 0.11478016    , 0.11311299    , 0.11145118    ,
     *  0.10979510    ,
     *  0.12208291    , 0.12074328    , 0.11940620    , 0.11807184    ,
     *  0.11674040    , 0.11541205    , 0.11375628    , 0.11210603    ,
     *  0.11046171    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.12268704    , 0.12135603    , 0.12002767    , 0.11870213    ,
     *  0.11737962    , 0.11606031    , 0.11441598    , 0.11277735    ,
     *  0.11114481    ,
     *  0.12330751    , 0.12198520    , 0.12066564    , 0.11934900    ,
     *  0.11803548    , 0.11672526    , 0.11509243    , 0.11346546    ,
     *  0.11184473    ,
     *  0.12394467    , 0.12263114    , 0.12132044    , 0.12001277    ,
     *  0.11870830    , 0.11740723    , 0.11578596    , 0.11417069    ,
     *  0.11256181    ,
     *  0.12459884    , 0.12329418    , 0.12199243    , 0.12069379    ,
     *  0.11939844    , 0.11810656    , 0.11649691    , 0.11489338    ,
     *  0.11329638    ,
     *  0.12527039    , 0.12397467    , 0.12268195    , 0.12139240    ,
     *  0.12010622    , 0.11882360    , 0.11722562    , 0.11563388    ,
     *  0.11404878    ,
     *  0.12595966    , 0.12467296    , 0.12338933    , 0.12210895    ,
     *  0.12083201    , 0.11955869    , 0.11797243    , 0.11639252    ,
     *  0.11481935    ,
     *  0.12666700    , 0.12538940    , 0.12411494    , 0.12284379    ,
     *  0.12157614    , 0.12031217    , 0.11873769    , 0.11716966    ,
     *  0.11560844    ,
     *  0.12739276    , 0.12612434    , 0.12485912    , 0.12359726    ,
     *  0.12233896    , 0.12108440    , 0.11952175    , 0.11796562    ,
     *  0.11641640    ,
     *  0.12813731    , 0.12687815    , 0.12562222    , 0.12436972    ,
     *  0.12312083    , 0.12187572    , 0.12032496    , 0.11878078    ,
     *  0.11724357    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.12890100    , 0.12765116    , 0.12640461    , 0.12516153    ,
     *  0.12392210    , 0.12268650    , 0.12114766    , 0.11961548    ,
     *  0.11809031    ,
     *  0.12968419    , 0.12844375    , 0.12720664    , 0.12597304    ,
     *  0.12474312    , 0.12351707    , 0.12199022    , 0.12047006    ,
     *  0.11895696    ,
     *  0.13048724    , 0.12925627    , 0.12802867    , 0.12680460    ,
     *  0.12558425    , 0.12436780    , 0.12285299    , 0.12134490    ,
     *  0.11984390    ,
     *  0.13131050    , 0.13008908    , 0.12887105    , 0.12765658    ,
     *  0.12644585    , 0.12523905    , 0.12373632    , 0.12224034    ,
     *  0.12075146    ,
     *  0.13215435    , 0.13094254    , 0.12973414    , 0.12852933    ,
     *  0.12732828    , 0.12613116    , 0.12464056    , 0.12315673    ,
     *  0.12168001    ,
     *  0.13301913    , 0.13181701    , 0.13061831    , 0.12942321    ,
     *  0.12823189    , 0.12704451    , 0.12556609    , 0.12409444    ,
     *  0.12262990    ,
     *  0.13390521    , 0.13271284    , 0.13152391    , 0.13033858    ,
     *  0.12915703    , 0.12797943    , 0.12651324    , 0.12505382    ,
     *  0.12360149    ,
     *  0.13481295    , 0.13363040    , 0.13245129    , 0.13127579    ,
     *  0.13010407    , 0.12893630    , 0.12748238    , 0.12603522    ,
     *  0.12459514    ,
     *  0.13574269    , 0.13457003    , 0.13340082    , 0.13223520    ,
     *  0.13107336    , 0.12991546    , 0.12847387    , 0.12703900    ,
     *  0.12561119    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.13669479    , 0.13553210    , 0.13437283    , 0.13321716    ,
     *  0.13206525    , 0.13091726    , 0.12948804    , 0.12806551    ,
     *  0.12665000    ,
     *  0.13766960    , 0.13651695    , 0.13536770    , 0.13422202    ,
     *  0.13308009    , 0.13194206    , 0.13052525    , 0.12911511    ,
     *  0.12771192    ,
     *  0.13866745    , 0.13752491    , 0.13638574    , 0.13525012    ,
     *  0.13411822    , 0.13299020    , 0.13158586    , 0.13018812    ,
     *  0.12879730    ,
     *  0.13968868    , 0.13855633    , 0.13742731    , 0.13630181    ,
     *  0.13517999    , 0.13406202    , 0.13267019    , 0.13128491    ,
     *  0.12990648    ,
     *  0.14073359    , 0.13961152    , 0.13849274    , 0.13737742    ,
     *  0.13626573    , 0.13515785    , 0.13377859    , 0.13240581    ,
     *  0.13103981    ,
     *  0.14180249    , 0.14069081    , 0.13958234    , 0.13847726    ,
     *  0.13737578    , 0.13627804    , 0.13491139    , 0.13355115    ,
     *  0.13219760    ,
     *  0.14289565    , 0.14179449    , 0.14069641    , 0.13960167    ,
     *  0.13851044    , 0.13742290    , 0.13606892    , 0.13472126    ,
     *  0.13338020    ,
     *  0.14401328    , 0.14292280    , 0.14183526    , 0.14075092    ,
     *  0.13967002    , 0.13859274    , 0.13725149    , 0.13591645    ,
     *  0.13458793    ,
     *  0.14515549    , 0.14407597    , 0.14299911    , 0.14192531    ,
     *  0.14085483    , 0.13978787    , 0.13845941    , 0.13713705    ,
     *  0.13582109    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.14632215    , 0.14525409    , 0.14418818    , 0.14312507    ,
     *  0.14206511    , 0.14100856    , 0.13969297    , 0.13838335    ,
     *  0.13708001    ,
     *  0.14751227    , 0.14645702    , 0.14540255    , 0.14435039    ,
     *  0.14330111    , 0.14225507    , 0.14095245    , 0.13965563    ,
     *  0.13836495    ,
     *  0.14871769    , 0.14768372    , 0.14664205    , 0.14560133    ,
     *  0.14456299    , 0.14352762    , 0.14223809    , 0.14095417    ,
     *  0.13967622    ,
     *  0.14997171    , 0.14892615    , 0.14790552    , 0.14687766    ,
     *  0.14585078    , 0.14482635    , 0.14355010    , 0.14227920    ,
     *  0.14101405    ,
     *  0.15125260    , 0.15021761    , 0.14918584    , 0.14817804    ,
     *  0.14716419    , 0.14615126    , 0.14488863    , 0.14363092    ,
     *  0.14237869    ,
     *  0.15256064    , 0.15153627    , 0.15051506    , 0.14949712    ,
     *  0.14850154    , 0.14750195    , 0.14625366    , 0.14500945    ,
     *  0.14377032    ,
     *  0.15389614    , 0.15288240    , 0.15187178    , 0.15086438    ,
     *  0.14986029    , 0.14887614    , 0.14764480    , 0.14641478    ,
     *  0.14518905    ,
     *  0.15525938    , 0.15425630    , 0.15325628    , 0.15225943    ,
     *  0.15126584    , 0.15027560    , 0.14905989    , 0.14784650    ,
     *  0.14663484    ,
     *  0.15665065    , 0.15565824    , 0.15466885    , 0.15368257    ,
     *  0.15269949    , 0.15171970    , 0.15049973    , 0.14930235    ,
     *  0.14810722    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.15807021    , 0.15708849    , 0.15610974    , 0.15513404    ,
     *  0.15416148    , 0.15319216    , 0.15198517    , 0.15078353    ,
     *  0.14960368    ,
     *  0.15951833    , 0.15854732    , 0.15757922    , 0.15661411    ,
     *  0.15565209    , 0.15469322    , 0.15349922    , 0.15231046    ,
     *  0.15112710    ,
     *  0.16099527    , 0.16003498    , 0.15907754    , 0.15812303    ,
     *  0.15717154    , 0.15622314    , 0.15504213    , 0.15386625    ,
     *  0.15269565    ,
     *  0.16250127    , 0.16155170    , 0.16060493    , 0.15966102    ,
     *  0.15872007    , 0.15778215    , 0.15661413    , 0.15545112    ,
     *  0.15429328    ,
     *  0.16403656    , 0.16309773    , 0.16216163    , 0.16122833    ,
     *  0.16029792    , 0.15937047    , 0.15821544    , 0.15706530    ,
     *  0.15592021    ,
     *  0.16560137    , 0.16467328    , 0.16374785    , 0.16282517    ,
     *  0.16190529    , 0.16098831    , 0.15984627    , 0.15870900    ,
     *  0.15757665    ,
     *  0.16719592    , 0.16627857    , 0.16536382    , 0.16445174    ,
     *  0.16354241    , 0.16263589    , 0.16150682    , 0.16038241    ,
     *  0.15926279    ,
     *  0.16882042    , 0.16791381    , 0.16700973    , 0.16610825    ,
     *  0.16520945    , 0.16431339    , 0.16319729    , 0.16208572    ,
     *  0.16097882    ,
     *  0.17047506    , 0.16957919    , 0.16868577    , 0.16779490    ,
     *  0.16690662    , 0.16602101    , 0.16491786    , 0.16381912    ,
     *  0.16272492    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  1.19518172E-02, 1.20768508E-02, 1.22016924E-02, 1.23263420E-02,
     *  1.24507993E-02, 1.25750646E-02, 1.26991377E-02, 1.28230187E-02,
     *  1.29467079E-02,
     *  1.19518964E-02, 1.20769292E-02, 1.22017700E-02, 1.23264188E-02,
     *  1.24508754E-02, 1.25751399E-02, 1.26992123E-02, 1.28230927E-02,
     *  1.29467811E-02,
     *  1.19520095E-02, 1.20770412E-02, 1.22018810E-02, 1.23265286E-02,
     *  1.24509842E-02, 1.25752477E-02, 1.26993190E-02, 1.28231984E-02,
     *  1.29468858E-02,
     *  1.19521681E-02, 1.20771982E-02, 1.22020364E-02, 1.23266825E-02,
     *  1.24511366E-02, 1.25753986E-02, 1.26994685E-02, 1.28233465E-02,
     *  1.29470325E-02,
     *  1.19523863E-02, 1.20774142E-02, 1.22022502E-02, 1.23268943E-02,
     *  1.24513463E-02, 1.25756063E-02, 1.26996742E-02, 1.28235502E-02,
     *  1.29472343E-02,
     *  1.19526813E-02, 1.20777062E-02, 1.22025394E-02, 1.23271806E-02,
     *  1.24516298E-02, 1.25758870E-02, 1.26999523E-02, 1.28238257E-02,
     *  1.29475072E-02,
     *  1.19530738E-02, 1.20780949E-02, 1.22029241E-02, 1.23275616E-02,
     *  1.24520071E-02, 1.25762607E-02, 1.27003224E-02, 1.28241923E-02,
     *  1.29478704E-02,
     *  1.19535886E-02, 1.20786045E-02, 1.22034287E-02, 1.23280612E-02,
     *  1.24525019E-02, 1.25767507E-02, 1.27008077E-02, 1.28246730E-02,
     *  1.29483466E-02,
     *  1.19542544E-02, 1.20792636E-02, 1.22040813E-02, 1.23287074E-02,
     *  1.24531417E-02, 1.25773844E-02, 1.27014354E-02, 1.28252947E-02,
     *  1.29489625E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  1.19551045E-02, 1.20801052E-02, 1.22049145E-02, 1.23295324E-02,
     *  1.24539587E-02, 1.25781935E-02, 1.27022368E-02, 1.28260885E-02,
     *  1.29497489E-02,
     *  1.19561771E-02, 1.20811670E-02, 1.22059657E-02, 1.23305732E-02,
     *  1.24549894E-02, 1.25792143E-02, 1.27032477E-02, 1.28270899E-02,
     *  1.29507409E-02,
     *  1.19575152E-02, 1.20824917E-02, 1.22072772E-02, 1.23318718E-02,
     *  1.24562753E-02, 1.25804877E-02, 1.27045090E-02, 1.28283392E-02,
     *  1.29519785E-02,
     *  1.19591674E-02, 1.20841272E-02, 1.22088964E-02, 1.23334750E-02,
     *  1.24578629E-02, 1.25820599E-02, 1.27060661E-02, 1.28298816E-02,
     *  1.29535063E-02,
     *  1.19611876E-02, 1.20861270E-02, 1.22108762E-02, 1.23354352E-02,
     *  1.24598039E-02, 1.25839821E-02, 1.27079698E-02, 1.28317672E-02,
     *  1.29553742E-02,
     *  1.19636354E-02, 1.20885500E-02, 1.22132749E-02, 1.23378101E-02,
     *  1.24621554E-02, 1.25863108E-02, 1.27102762E-02, 1.28340515E-02,
     *  1.29576369E-02,
     *  1.19665761E-02, 1.20914608E-02, 1.22161566E-02, 1.23406631E-02,
     *  1.24649803E-02, 1.25891082E-02, 1.27130465E-02, 1.28367954E-02,
     *  1.29603549E-02,
     *  1.19700812E-02, 1.20949302E-02, 1.22195909E-02, 1.23440632E-02,
     *  1.24683468E-02, 1.25924417E-02, 1.27163478E-02, 1.28400651E-02,
     *  1.29635936E-02,
     *  1.19742280E-02, 1.20990345E-02, 1.22236537E-02, 1.23480852E-02,
     *  1.24723290E-02, 1.25963848E-02, 1.27202526E-02, 1.28439324E-02,
     *  1.29674240E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  1.19791001E-02, 1.21038564E-02, 1.22284265E-02, 1.23528100E-02,
     *  1.24770067E-02, 1.26010164E-02, 1.27248391E-02, 1.28484745E-02,
     *  1.29719227E-02,
     *  1.19847873E-02, 1.21094848E-02, 1.22339972E-02, 1.23583243E-02,
     *  1.24824658E-02, 1.26064214E-02, 1.27301911E-02, 1.28537746E-02,
     *  1.29771719E-02,
     *  1.19913860E-02, 1.21160147E-02, 1.22404598E-02, 1.23647211E-02,
     *  1.24887981E-02, 1.26126906E-02, 1.27363984E-02, 1.28599214E-02,
     *  1.29832594E-02,
     *  1.19989992E-02, 1.21235478E-02, 1.22479147E-02, 1.23720994E-02,
     *  1.24961015E-02, 1.26199207E-02, 1.27435568E-02, 1.28670094E-02,
     *  1.29902786E-02,
     *  1.20077366E-02, 1.21321926E-02, 1.22564688E-02, 1.23805649E-02,
     *  1.25044803E-02, 1.26282148E-02, 1.27517678E-02, 1.28751393E-02,
     *  1.29983289E-02,
     *  1.20177152E-02, 1.21420642E-02, 1.22662359E-02, 1.23902298E-02,
     *  1.25140454E-02, 1.26376821E-02, 1.27611396E-02, 1.28844176E-02,
     *  1.30075156E-02,
     *  1.20290594E-02, 1.21532853E-02, 1.22773368E-02, 1.24012133E-02,
     *  1.25249141E-02, 1.26484387E-02, 1.27717865E-02, 1.28949571E-02,
     *  1.30179502E-02,
     *  1.20419016E-02, 1.21659861E-02, 1.22898998E-02, 1.24136417E-02,
     *  1.25372110E-02, 1.26606072E-02, 1.27838295E-02, 1.29068775E-02,
     *  1.30297506E-02,
     *  1.20563825E-02, 1.21803053E-02, 1.23040611E-02, 1.24276491E-02,
     *  1.25510683E-02, 1.26743178E-02, 1.27973970E-02, 1.29203050E-02,
     *  1.30430413E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  1.20726521E-02, 1.21963899E-02, 1.23199656E-02, 1.24433780E-02,
     *  1.25666259E-02, 1.26897084E-02, 1.28126244E-02, 1.29353732E-02,
     *  1.30579539E-02,
     *  1.20908703E-02, 1.22143970E-02, 1.23377673E-02, 1.24609795E-02,
     *  1.25840325E-02, 1.27069249E-02, 1.28296555E-02, 1.29522234E-02,
     *  1.30746276E-02,
     *  1.21112079E-02, 1.22344940E-02, 1.23576302E-02, 1.24806148E-02,
     *  1.26034461E-02, 1.27261226E-02, 1.28486428E-02, 1.29710055E-02,
     *  1.30932096E-02,
     *  1.21285045E-02, 1.22515817E-02, 1.23745150E-02, 1.24973023E-02,
     *  1.26199417E-02, 1.27424315E-02, 1.28647699E-02, 1.29869554E-02,
     *  1.31089868E-02,
     *  1.21472681E-02, 1.22701143E-02, 1.23928234E-02, 1.25153929E-02,
     *  1.26378206E-02, 1.27601044E-02, 1.28822426E-02, 1.30042331E-02,
     *  1.31260746E-02,
     *  1.21675943E-02, 1.22901849E-02, 1.24126462E-02, 1.25349753E-02,
     *  1.26571695E-02, 1.27792266E-02, 1.29011441E-02, 1.30229201E-02,
     *  1.31445528E-02,
     *  1.21895845E-02, 1.23118926E-02, 1.24340801E-02, 1.25561437E-02,
     *  1.26780804E-02, 1.27998875E-02, 1.29215622E-02, 1.30431022E-02,
     *  1.31645053E-02,
     *  1.22133471E-02, 1.23353424E-02, 1.24572272E-02, 1.25789978E-02,
     *  1.27006505E-02, 1.28221820E-02, 1.29435894E-02, 1.30648698E-02,
     *  1.31860205E-02,
     *  1.22389973E-02, 1.23606464E-02, 1.24821966E-02, 1.26036434E-02,
     *  1.27249827E-02, 1.28462106E-02, 1.29673235E-02, 1.30883183E-02,
     *  1.32091918E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  1.22666590E-02, 1.23879246E-02, 1.25091045E-02, 1.26301935E-02,
     *  1.27511868E-02, 1.28720799E-02, 1.29928686E-02, 1.31135490E-02,
     *  1.32341176E-02,
     *  1.22964650E-02, 1.24173054E-02, 1.25380754E-02, 1.26587687E-02,
     *  1.27793799E-02, 1.28999035E-02, 1.30203348E-02, 1.31406692E-02,
     *  1.32609026E-02,
     *  1.23285586E-02, 1.24489272E-02, 1.25692428E-02, 1.26894984E-02,
     *  1.28096871E-02, 1.29298029E-02, 1.30498401E-02, 1.31697933E-02,
     *  1.32896578E-02,
     *  1.23630950E-02, 1.24829394E-02, 1.26027510E-02, 1.27225214E-02,
     *  1.28422428E-02, 1.29619080E-02, 1.30815102E-02, 1.32010434E-02,
     *  1.33205017E-02,
     *  1.24002425E-02, 1.25195038E-02, 1.26387556E-02, 1.27579880E-02,
     *  1.28771918E-02, 1.29963586E-02, 1.31154804E-02, 1.32345501E-02,
     *  1.33535609E-02,
     *  1.24401848E-02, 1.25587965E-02, 1.26774257E-02, 1.27960607E-02,
     *  1.29146905E-02, 1.30333054E-02, 1.31518960E-02, 1.32704539E-02,
     *  1.33889711E-02,
     *  1.24831229E-02, 1.26010099E-02, 1.27189455E-02, 1.28369160E-02,
     *  1.29549085E-02, 1.30729115E-02, 1.31909140E-02, 1.33089061E-02,
     *  1.34268785E-02,
     *  1.25292780E-02, 1.26463548E-02, 1.27635165E-02, 1.28807468E-02,
     *  1.29980306E-02, 1.31153542E-02, 1.32327048E-02, 1.33500705E-02,
     *  1.34674406E-02,
     *  1.25788942E-02, 1.26950635E-02, 1.28113599E-02, 1.29277642E-02,
     *  1.30442586E-02, 1.31608266E-02, 1.32774533E-02, 1.33941248E-02,
     *  1.35108282E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  1.26322425E-02, 1.27473930E-02, 1.28627201E-02, 1.29782008E-02,
     *  1.30938140E-02, 1.32095403E-02, 1.33253620E-02, 1.34412626E-02,
     *  1.35572270E-02,
     *  1.26896250E-02, 1.28036290E-02, 1.29178676E-02, 1.30323133E-02,
     *  1.31469411E-02, 1.32617278E-02, 1.33766525E-02, 1.34916956E-02,
     *  1.36068395E-02,
     *  1.27513807E-02, 1.28640908E-02, 1.29771039E-02, 1.30903870E-02,
     *  1.32039101E-02, 1.33176457E-02, 1.34315689E-02, 1.35456566E-02,
     *  1.36598877E-02,
     *  1.28178916E-02, 1.29291369E-02, 1.30407663E-02, 1.31527399E-02,
     *  1.32650217E-02, 1.33775788E-02, 1.34903813E-02, 1.36034019E-02,
     *  1.37166156E-02,
     *  1.28895910E-02, 1.29991725E-02, 1.31092346E-02, 1.32197289E-02,
     *  1.33306118E-02, 1.34418439E-02, 1.35533894E-02, 1.36652156E-02,
     *  1.37772927E-02,
     *  1.29669739E-02, 1.30746579E-02, 1.31829384E-02, 1.32917561E-02,
     *  1.34010579E-02, 1.35107962E-02, 1.36209278E-02, 1.37314136E-02,
     *  1.38422181E-02,
     *  1.30506096E-02, 1.31561200E-02, 1.32623671E-02, 1.33692775E-02,
     *  1.34767862E-02, 1.35848350E-02, 1.36933717E-02, 1.38023493E-02,
     *  1.39117250E-02,
     *  1.31411585E-02, 1.32441661E-02, 1.33480819E-02, 1.34528136E-02,
     *  1.35582808E-02, 1.36644121E-02, 1.37711440E-02, 1.38784192E-02,
     *  1.39861864E-02,
     *  1.32393929E-02, 1.33395019E-02, 1.34407306E-02, 1.35429620E-02,
     *  1.36460953E-02, 1.37500420E-02, 1.38547239E-02, 1.39600713E-02,
     *  1.40660218E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  1.33462263E-02, 1.34429547E-02, 1.35410677E-02, 1.36404144E-02,
     *  1.37408666E-02, 1.38423134E-02, 1.39446578E-02, 1.40478141E-02,
     *  1.41517059E-02,
     *  1.34627508E-02, 1.35555046E-02, 1.36499796E-02, 1.37459777E-02,
     *  1.38433333E-02, 1.39419055E-02, 1.40415726E-02, 1.41422282E-02,
     *  1.42437783E-02,
     *  1.35902903E-02, 1.36783262E-02, 1.37685185E-02, 1.38606018E-02,
     *  1.39543585E-02, 1.40496070E-02, 1.41461924E-02, 1.42439811E-02,
     *  1.43428564E-02,
     *  1.37304742E-02, 1.38128458E-02, 1.38979478E-02, 1.39854165E-02,
     *  1.40749606E-02, 1.41663415E-02, 1.42593596E-02, 1.43538449E-02,
     *  1.44496507E-02,
     *  1.38853449E-02, 1.39608225E-02, 1.40398049E-02, 1.41217811E-02,
     *  1.42063528E-02, 1.42932008E-02, 1.43820630E-02, 1.44727200E-02,
     *  1.45649851E-02,
     *  1.40575160E-02, 1.41244649E-02, 1.41959892E-02, 1.42713530E-02,
     *  1.43499983E-02, 1.44314884E-02, 1.45154732E-02, 1.46016646E-02,
     *  1.46898217E-02,
     *  1.43023906E-02, 1.43554413E-02, 1.44150688E-02, 1.44800651E-02,
     *  1.45495478E-02, 1.46228500E-02, 1.46994528E-02, 1.47789410E-02,
     *  1.48609753E-02,
     *  1.45892571E-02, 1.46229812E-02, 1.46665546E-02, 1.47178946E-02,
     *  1.47755420E-02, 1.48384357E-02, 1.49057778E-02, 1.49769496E-02,
     *  1.50514588E-02,
     *  1.49328359E-02, 1.49383208E-02, 1.49593370E-02, 1.49920820E-02,
     *  1.50340163E-02, 1.50833715E-02, 1.51388683E-02, 1.51995494E-02,
     *  1.52646764E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  1.53576654E-02, 1.53191222E-02, 1.53067425E-02, 1.53130680E-02,
     *  1.53334013E-02, 1.53646319E-02, 1.54046086E-02, 1.54517845E-02,
     *  1.55050081E-02,
     *  1.59089923E-02, 1.57954613E-02, 1.57300838E-02, 1.56967306E-02,
     *  1.56860047E-02, 1.56920646E-02, 1.57110807E-02, 1.57404251E-02,
     *  1.57782212E-02,
     *  1.66835038E-02, 1.64245474E-02, 1.62665247E-02, 1.61689475E-02,
     *  1.61108365E-02, 1.60802346E-02, 1.60698237E-02, 1.60748613E-02,
     *  1.60921232E-02,
     *  1.79459687E-02, 1.73350553E-02, 1.69893275E-02, 1.67760589E-02,
     *  1.66395292E-02, 1.65520194E-02, 1.64981441E-02, 1.64686584E-02,
     *  1.64576526E-02,
     *  2.09921728E-02, 1.89179796E-02, 1.80737386E-02, 1.76132758E-02,
     *  1.73304534E-02, 1.71463700E-02, 1.70237250E-02, 1.69424673E-02,
     *  1.68908100E-02,
     *  2.58074444E-02, 2.40698149E-02, 2.01314014E-02, 1.89261972E-02,
     *  1.83094954E-02, 1.79376549E-02, 1.76949141E-02, 1.75299814E-02,
     *  1.74163440E-02,
     *  3.01184444E-02, 2.77344444E-02, 2.47474444E-02, 2.17586246E-02,
     *  1.99336521E-02, 1.90957548E-02, 1.86076941E-02, 1.82917384E-02,
     *  1.80755167E-02,
     *  3.45924444E-02, 3.21654444E-02, 2.95604444E-02, 2.69374444E-02,
     *  2.42861877E-02, 2.11655326E-02, 1.99970458E-02, 1.93534558E-02,
     *  1.89448565E-02,
     *  3.93074444E-02, 3.69574444E-02, 3.45904444E-02, 3.23644444E-02,
     *  3.06784444E-02, 3.09138743E-02, 2.27547530E-02, 2.10502437E-02,
     *  2.01918423E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  4.42454444E-02, 4.19604444E-02, 3.96804444E-02, 3.74684444E-02,
     *  3.53814444E-02, 3.32144444E-02, 2.88574444E-02, 2.50171547E-02,
     *  2.23134235E-02,
     *  4.93994444E-02, 4.71584444E-02, 4.49074444E-02, 4.26554444E-02,
     *  4.03654444E-02, 3.78514444E-02, 3.46954444E-02, 3.16414444E-02,
     *  2.91504401E-02,
     *  5.47774444E-02, 5.25724444E-02, 5.03474444E-02, 4.80984444E-02,
     *  4.57904444E-02, 4.33464444E-02, 4.06844444E-02, 3.79764444E-02,
     *  3.51454444E-02,
     *  6.03894444E-02, 5.82224444E-02, 5.60354444E-02, 5.38274444E-02,
     *  5.15874444E-02, 4.93024444E-02, 4.69834444E-02, 4.47174444E-02,
     *  4.25244444E-02,
     *  6.62454444E-02, 6.41194444E-02, 6.19804444E-02, 5.98314444E-02,
     *  5.76814444E-02, 5.55534444E-02, 5.35074444E-02, 5.16834444E-02,
     *  5.03644444E-02,
     *  7.23574444E-02, 7.02734444E-02, 6.81824444E-02, 6.60904444E-02,
     *  6.40164444E-02, 6.19944444E-02, 6.00934444E-02, 5.84444444E-02,
     *  5.72754444E-02,
     *  7.98134444E-02, 7.77784444E-02, 7.57384444E-02, 7.37034444E-02,
     *  7.16874444E-02, 6.97204444E-02, 6.78544444E-02, 6.61654444E-02,
     *  6.47524444E-02,
     *  8.76644444E-02, 8.56774444E-02, 8.36854444E-02, 8.16944444E-02,
     *  7.97124444E-02, 7.77554444E-02, 7.58464444E-02, 7.40174444E-02,
     *  7.22914444E-02,
     *  9.59720526E-02, 9.40336357E-02, 9.20888042E-02, 9.01364293E-02,
     *  8.81750836E-02, 8.62029591E-02, 8.42177595E-02, 8.22165543E-02,
     *  8.01955837E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  9.59793998E-02, 9.40412289E-02, 9.20966634E-02, 9.01445778E-02,
     *  8.81835489E-02, 8.62117747E-02, 8.42269656E-02, 8.22262008E-02,
     *  8.02057329E-02,
     *  9.59940898E-02, 9.40564105E-02, 9.21123762E-02, 9.01608683E-02,
     *  8.82004724E-02, 8.62293974E-02, 8.42453682E-02, 8.22454826E-02,
     *  8.02260178E-02,
     *  9.60454582E-02, 9.41094939E-02, 9.21673123E-02, 9.02178188E-02,
     *  8.82596292E-02, 8.62909903E-02, 8.43096765E-02, 8.23128500E-02,
     *  8.02968737E-02,
     *  9.61170570E-02, 9.41834730E-02, 9.22438616E-02, 9.02971608E-02,
     *  8.83420273E-02, 8.63767605E-02, 8.43992018E-02, 8.24066010E-02,
     *  8.03954370E-02,
     *  9.61890265E-02, 9.42578234E-02, 9.23207812E-02, 9.03768699E-02,
     *  8.84247868E-02, 8.64628823E-02, 8.44890636E-02, 8.25006663E-02,
     *  8.04942821E-02,
     *  9.62613683E-02, 9.43325468E-02, 9.23980727E-02, 9.04569479E-02,
     *  8.85079092E-02, 8.65493573E-02, 8.45792638E-02, 8.25950478E-02,
     *  8.05934112E-02,
     *  9.63340840E-02, 9.44076446E-02, 9.24757377E-02, 9.05373963E-02,
     *  8.85913962E-02, 8.66361872E-02, 8.46698040E-02, 8.26897475E-02,
     *  8.06928269E-02,
     *  9.64071754E-02, 9.44831187E-02, 9.25537779E-02, 9.06182168E-02,
     *  8.86752493E-02, 8.67233737E-02, 8.47606862E-02, 8.27847675E-02,
     *  8.07925314E-02,
     *  9.64806440E-02, 9.45589705E-02, 9.26321948E-02, 9.06994108E-02,
     *  8.87594702E-02, 8.68109183E-02, 8.48519120E-02, 8.28801097E-02,
     *  8.08925272E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  9.65544915E-02, 9.46352017E-02, 9.27109901E-02, 9.07809802E-02,
     *  8.88440604E-02, 8.68988229E-02, 8.49434832E-02, 8.29757762E-02,
     *  8.09928167E-02,
     *  9.66287196E-02, 9.47118140E-02, 9.27901654E-02, 9.08629264E-02,
     *  8.89290218E-02, 8.69870890E-02, 8.50354017E-02, 8.30717689E-02,
     *  8.10934021E-02,
     *  9.67033299E-02, 9.47888090E-02, 9.28697223E-02, 9.09452511E-02,
     *  8.90143558E-02, 8.70757185E-02, 8.51276693E-02, 8.31680898E-02,
     *  8.11942860E-02,
     *  9.67783241E-02, 9.48661884E-02, 9.29496625E-02, 9.10279560E-02,
     *  8.91000642E-02, 8.71647130E-02, 8.52202878E-02, 8.32647411E-02,
     *  8.12954707E-02,
     *  9.71685786E-02, 9.52686677E-02, 9.33652424E-02, 9.14576495E-02,
     *  8.95450534E-02, 8.76263910E-02, 8.57003130E-02, 8.37651094E-02,
     *  8.18186125E-02,
     *  9.75691802E-02, 9.56815033E-02, 9.37911478E-02, 9.18975862E-02,
     *  9.00001366E-02, 8.80979258E-02, 8.61898414E-02, 8.42744718E-02,
     *  8.23500289E-02,
     *  9.79803615E-02, 9.61049255E-02, 9.42276076E-02, 9.23479949E-02,
     *  9.04655451E-02, 8.85795554E-02, 8.66891247E-02, 8.47931048E-02,
     *  8.28900390E-02,
     *  9.84023593E-02, 9.65391690E-02, 9.46748552E-02, 9.28091094E-02,
     *  9.09415151E-02, 8.90715229E-02, 8.71984193E-02, 8.53212882E-02,
     *  8.34389622E-02,
     *  9.88354152E-02, 9.69844735E-02, 9.51331291E-02, 9.32811683E-02,
     *  9.14282882E-02, 8.95740764E-02, 8.77179862E-02, 8.58593054E-02,
     *  8.39971185E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  9.92797749E-02, 9.74410829E-02, 9.56026723E-02, 9.37644152E-02,
     *  9.19261109E-02, 9.00874692E-02, 8.82480909E-02, 8.64074431E-02,
     *  8.45648293E-02,
     *  9.97356889E-02, 9.79092461E-02, 9.60837329E-02, 9.42590989E-02,
     *  9.24352348E-02, 9.06119595E-02, 8.87890039E-02, 8.69659920E-02,
     *  8.51424172E-02,
     *  0.10020341    , 9.83892163E-02, 9.65765637E-02, 9.47654730E-02,
     *  9.29559170E-02, 9.11478108E-02, 8.93410003E-02, 8.75352464E-02,
     *  8.57302068E-02,
     *  0.10068320    , 9.88812518E-02, 9.70814224E-02, 9.52837964E-02,
     *  9.34884193E-02, 9.16952917E-02, 8.99043601E-02, 8.81155044E-02,
     *  8.63285246E-02,
     *  0.10117533    , 9.93856156E-02, 9.75985717E-02, 9.58143329E-02,
     *  9.40330090E-02, 9.22546759E-02, 9.04793678E-02, 8.87070684E-02,
     *  8.69376994E-02,
     *  0.10168005    , 9.99025752E-02, 9.81282792E-02, 9.63573514E-02,
     *  9.45899585E-02, 9.28262422E-02, 9.10663132E-02, 8.93102445E-02,
     *  8.75580626E-02,
     *  0.10219765    , 0.10043240    , 9.86708175E-02, 9.69131261E-02,
     *  9.51595454E-02, 9.34102745E-02, 9.16654905E-02, 8.99253430E-02,
     *  8.81899480E-02,
     *  0.10272841    , 0.10097538    , 9.92264641E-02, 9.74819360E-02,
     *  9.57420523E-02, 9.40070618E-02, 9.22771988E-02, 9.05526785E-02,
     *  8.88336925E-02,
     *  0.10327259    , 0.10153178    , 9.97955013E-02, 9.80640651E-02,
     *  9.63377670E-02, 9.46168984E-02, 9.29017422E-02, 9.11925695E-02,
     *  8.94896358E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  0.10383050    , 0.10210189    , 0.10037822    , 9.86598028E-02,
     *  9.69469823E-02, 9.52400831E-02, 9.35394292E-02, 9.18453387E-02,
     *  9.01581205E-02,
     *  0.10440243    , 0.10268601    , 0.10097490    , 9.92694430E-02,
     *  9.75699962E-02, 9.58769201E-02, 9.41905733E-02, 9.25113131E-02,
     *  9.08394925E-02,
     *  0.10498866    , 0.10328444    , 0.10158585    , 9.98932847E-02,
     *  9.82071115E-02, 9.65277182E-02, 9.48554924E-02, 9.31908235E-02,
     *  9.15341008E-02,
     *  0.10558950    , 0.10389746    , 0.10221137    , 0.10053163    ,
     *  9.88586358E-02, 9.71927912E-02, 9.55345091E-02, 9.38842050E-02,
     *  9.22422974E-02,
     *  0.10620526    , 0.10452539    , 0.10285177    , 0.10118479    ,
     *  9.95248815E-02, 9.78724574E-02, 9.62279504E-02, 9.45917967E-02,
     *  9.29644376E-02,
     *  0.10683625    , 0.10516854    , 0.10350735    , 0.10185308    ,
     *  0.10020617    , 9.85670399E-02, 9.69361477E-02, 9.53139414E-02,
     *  9.37008798E-02,
     *  0.10748277    , 0.10582723    , 0.10417843    , 0.10253681    ,
     *  0.10090281    , 9.92768661E-02, 9.76594367E-02, 9.60509859E-02,
     *  9.44519856E-02,
     *  0.10814515    , 0.10650176    , 0.10486533    , 0.10323631    ,
     *  0.10161514    , 0.10000227    , 9.83981571E-02, 9.68032806E-02,
     *  9.52181194E-02,
     *  0.10882371    , 0.10719246    , 0.10556838    , 0.10395191    ,
     *  0.10234349    , 0.10074358    , 9.91526526E-02, 9.75711797E-02,
     *  9.59996487E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.10951878    , 0.10789966    , 0.10628790    , 0.10468393    ,
     *  0.10308819    , 0.10150115    , 9.99232708E-02, 9.83550406E-02,
     *  9.67969437E-02,
     *  0.11023068    , 0.10862370    , 0.10702422    , 0.10543270    ,
     *  0.10384958    , 0.10227531    , 0.10071036    , 9.91552239E-02,
     *  9.76103775E-02,
     *  0.11095974    , 0.10936489    , 0.10777769    , 0.10619857    ,
     *  0.10462800    , 0.10306641    , 0.10151428    , 9.99720936E-02,
     *  9.84403254E-02,
     *  0.11170631    , 0.11012358    , 0.10854863    , 0.10698189    ,
     *  0.10542379    , 0.10387481    , 0.10233539    , 0.10080602    ,
     *  9.92871654E-02,
     *  0.11247072    , 0.11090012    , 0.10933740    , 0.10778298    ,
     *  0.10623732    , 0.10470085    , 0.10317404    , 0.10165736    ,
     *  0.10015128    ,
     *  0.11325332    , 0.11169484    , 0.11014433    , 0.10860221    ,
     *  0.10706892    , 0.10554490    , 0.10403061    , 0.10252650    ,
     *  0.10103304    ,
     *  0.11405445    , 0.11250809    , 0.11096978    , 0.10943992    ,
     *  0.10791895    , 0.10640732    , 0.10490545    , 0.10341381    ,
     *  0.10193285    ,
     *  0.11487447    , 0.11334023    , 0.11181409    , 0.11029647    ,
     *  0.10878778    , 0.10728846    , 0.10579893    , 0.10431966    ,
     *  0.10285107    ,
     *  0.11571371    , 0.11419159    , 0.11267762    , 0.11117220    ,
     *  0.10967575    , 0.10818869    , 0.10671143    , 0.10524443    ,
     *  0.10378811    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.11657253    , 0.11506254    , 0.11356073    , 0.11206749    ,
     *  0.11058324    , 0.10910837    , 0.10764332    , 0.10618850    ,
     *  0.10474434    ,
     *  0.11745129    , 0.11595343    , 0.11446377    , 0.11298269    ,
     *  0.11151060    , 0.11004789    , 0.10859497    , 0.10715225    ,
     *  0.10572015    ,
     *  0.11835035    , 0.11686462    , 0.11538710    , 0.11391816    ,
     *  0.11245819    , 0.11100759    , 0.10956674    , 0.10813606    ,
     *  0.10671594    ,
     *  0.11927005    , 0.11779646    , 0.11633108    , 0.11487426    ,
     *  0.11342639    , 0.11198785    , 0.11055902    , 0.10914030    ,
     *  0.10773208    ,
     *  0.12021075    , 0.11874932    , 0.11729606    , 0.11585135    ,
     *  0.11441556    , 0.11298904    , 0.11157219    , 0.11016537    ,
     *  0.10876896    ,
     *  0.12117282    , 0.11972354    , 0.11828242    , 0.11684980    ,
     *  0.11542605    , 0.11401153    , 0.11260660    , 0.11121163    ,
     *  0.10982698    ,
     *  0.12215660    , 0.12071949    , 0.11929050    , 0.11786997    ,
     *  0.11645825    , 0.11505569    , 0.11366264    , 0.11227947    ,
     *  0.11090651    ,
     *  0.12316246    , 0.12173753    , 0.12032066    , 0.11891221    ,
     *  0.11751250    , 0.11612188    , 0.11474068    , 0.11336926    ,
     *  0.11200794    ,
     *  0.12419075    , 0.12277800    , 0.12137327    , 0.11997689    ,
     *  0.11858918    , 0.11721047    , 0.11584109    , 0.11448137    ,
     *  0.11313165    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.12524182    , 0.12384127    , 0.12244868    , 0.12106436    ,
     *  0.11968863    , 0.11832182    , 0.11696423    , 0.11561618    ,
     *  0.11427801    ,
     *  0.12631601    , 0.12492768    , 0.12354724    , 0.12217498    ,
     *  0.12081123    , 0.11945629    , 0.11811046    , 0.11677406    ,
     *  0.11544740    ,
     *  0.12741369    , 0.12603759    , 0.12466930    , 0.12330911    ,
     *  0.12195732    , 0.12061424    , 0.11928016    , 0.11795537    ,
     *  0.11664018    ,
     *  0.12853520    , 0.12717134    , 0.12581520    , 0.12446708    ,
     *  0.12312726    , 0.12179603    , 0.12047367    , 0.11916048    ,
     *  0.11785673    ,
     *  0.12968086    , 0.12832927    , 0.12698530    , 0.12564925    ,
     *  0.12432139    , 0.12300200    , 0.12169135    , 0.12038973    ,
     *  0.11909741    ,
     *  0.13085103    , 0.12951172    , 0.12817994    , 0.12685596    ,
     *  0.12554005    , 0.12423249    , 0.12293355    , 0.12164348    ,
     *  0.12036256    ,
     *  0.13204603    , 0.13071902    , 0.12939943    , 0.12808753    ,
     *  0.12678359    , 0.12548786    , 0.12420060    , 0.12292208    ,
     *  0.12165254    ,
     *  0.13326619    , 0.13195149    , 0.13064411    , 0.12934431    ,
     *  0.12805233    , 0.12676843    , 0.12549285    , 0.12422586    ,
     *  0.12296769    ,
     *  0.13451181    , 0.13320946    , 0.13191431    , 0.13062660    ,
     *  0.12934659    , 0.12807452    , 0.12681063    , 0.12555516    ,
     *  0.12430834    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.13578321    , 0.13449324    , 0.13321033    , 0.13193474    ,
     *  0.13066670    , 0.12940646    , 0.12815425    , 0.12691029    ,
     *  0.12567483    ,
     *  0.13708069    , 0.13580312    , 0.13453247    , 0.13326901    ,
     *  0.13201296    , 0.13076456    , 0.12952402    , 0.12829159    ,
     *  0.12706746    ,
     *  0.13840454    , 0.13713939    , 0.13588104    , 0.13462972    ,
     *  0.13338567    , 0.13214911    , 0.13092026    , 0.12969934    ,
     *  0.12848656    ,
     *  0.13975501    , 0.13850234    , 0.13725631    , 0.13601716    ,
     *  0.13478512    , 0.13356042    , 0.13234326    , 0.13113386    ,
     *  0.12993242    ,
     *  0.14113235    , 0.13989222    , 0.13865855    , 0.13743159    ,
     *  0.13621159    , 0.13499875    , 0.13379330    , 0.13259542    ,
     *  0.13140533    ,
     *  0.14253680    , 0.14130926    , 0.14008800    , 0.13887328    ,
     *  0.13766534    , 0.13646439    , 0.13527064    , 0.13408430    ,
     *  0.13290556    ,
     *  0.14396851    , 0.14275368    , 0.14154490    , 0.14034246    ,
     *  0.13914661    , 0.13795757    , 0.13677556    , 0.13560077    ,
     *  0.13443339    ,
     *  0.14542759    , 0.14422563    , 0.14302943    , 0.14183934    ,
     *  0.14065563    , 0.13947854    , 0.13830829    , 0.13714506    ,
     *  0.13598906    ,
     *  0.14691395    , 0.14572517    , 0.14454173    , 0.14336410    ,
     *  0.14219261    , 0.14102751    , 0.13986905    , 0.13871741    ,
     *  0.13757280    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.14842706    , 0.14725221    , 0.14608185    , 0.14491686    ,
     *  0.14375769    , 0.14260466    , 0.14145804    , 0.14031803    ,
     *  0.13918485    ,
     *  0.14996385    , 0.14880606    , 0.14764961    , 0.14649761    ,
     *  0.14535096    , 0.14421012    , 0.14307542    , 0.14194710    ,
     *  0.14082538    ,
     *  0.15153049    , 0.15038257    , 0.14924417    , 0.14810612    ,
     *  0.14697240    , 0.14584396    , 0.14472131    , 0.14360476    ,
     *  0.14249456    ,
     *  0.15314075    , 0.15199369    , 0.15085846    , 0.14974127    ,
     *  0.14862164    , 0.14750608    , 0.14639573    , 0.14529110    ,
     *  0.14419251    ,
     *  0.15478031    , 0.15364573    , 0.15251664    , 0.15139315    ,
     *  0.15029712    , 0.14919599    , 0.14809851    , 0.14700609    ,
     *  0.14591930    ,
     *  0.15644936    , 0.15532727    , 0.15421051    , 0.15309922    ,
     *  0.15199354    , 0.15091128    , 0.14982894    , 0.14874947    ,
     *  0.14767482    ,
     *  0.15814810    , 0.15703848    , 0.15593405    , 0.15483495    ,
     *  0.15374131    , 0.15265325    , 0.15158269    , 0.15052015    ,
     *  0.14945868    ,
     *  0.15987672    , 0.15877955    , 0.15768744    , 0.15660051    ,
     *  0.15551889    , 0.15444270    , 0.15337206    , 0.15230709    ,
     *  0.15126913    ,
     *  0.16163540    , 0.16055066    , 0.15947085    , 0.15839607    ,
     *  0.15732646    , 0.15626212    , 0.15520318    , 0.15414974    ,
     *  0.15310192    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  1.30702051E-02, 1.31935108E-02, 1.33166249E-02, 1.34395478E-02,
     *  1.35622796E-02, 1.36848207E-02, 1.38272730E-02, 1.39694675E-02,
     *  1.41114048E-02,
     *  1.30702777E-02, 1.31935827E-02, 1.33166961E-02, 1.34396184E-02,
     *  1.35623496E-02, 1.36848900E-02, 1.38273416E-02, 1.39695355E-02,
     *  1.41114721E-02,
     *  1.30703814E-02, 1.31936854E-02, 1.33167980E-02, 1.34397193E-02,
     *  1.35624496E-02, 1.36849892E-02, 1.38274398E-02, 1.39696326E-02,
     *  1.41115683E-02,
     *  1.30705268E-02, 1.31938295E-02, 1.33169407E-02, 1.34398607E-02,
     *  1.35625898E-02, 1.36851281E-02, 1.38275773E-02, 1.39697687E-02,
     *  1.41117030E-02,
     *  1.30707267E-02, 1.31940276E-02, 1.33171370E-02, 1.34400553E-02,
     *  1.35627826E-02, 1.36853192E-02, 1.38277664E-02, 1.39699560E-02,
     *  1.41118884E-02,
     *  1.30709971E-02, 1.31942955E-02, 1.33174024E-02, 1.34403183E-02,
     *  1.35630433E-02, 1.36855776E-02, 1.38280222E-02, 1.39702091E-02,
     *  1.41121390E-02,
     *  1.30713569E-02, 1.31946520E-02, 1.33177557E-02, 1.34406684E-02,
     *  1.35633902E-02, 1.36859214E-02, 1.38283625E-02, 1.39705461E-02,
     *  1.41124725E-02,
     *  1.30718287E-02, 1.31951194E-02, 1.33182189E-02, 1.34411274E-02,
     *  1.35638451E-02, 1.36863723E-02, 1.38288088E-02, 1.39709878E-02,
     *  1.41129099E-02,
     *  1.30724389E-02, 1.31957240E-02, 1.33188180E-02, 1.34417211E-02,
     *  1.35644335E-02, 1.36869555E-02, 1.38293860E-02, 1.39715592E-02,
     *  1.41134755E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  1.30732180E-02, 1.31964959E-02, 1.33195828E-02, 1.34424790E-02,
     *  1.35651846E-02, 1.36876999E-02, 1.38301228E-02, 1.39722886E-02,
     *  1.41141976E-02,
     *  1.30742008E-02, 1.31974696E-02, 1.33205477E-02, 1.34434351E-02,
     *  1.35661322E-02, 1.36886391E-02, 1.38310524E-02, 1.39732087E-02,
     *  1.41151085E-02,
     *  1.30754268E-02, 1.31986844E-02, 1.33217514E-02, 1.34446279E-02,
     *  1.35673143E-02, 1.36898107E-02, 1.38322120E-02, 1.39743565E-02,
     *  1.41162448E-02,
     *  1.30769404E-02, 1.32001840E-02, 1.33232373E-02, 1.34461004E-02,
     *  1.35687735E-02, 1.36912569E-02, 1.38336434E-02, 1.39757735E-02,
     *  1.41176475E-02,
     *  1.30787908E-02, 1.32020173E-02, 1.33250538E-02, 1.34479004E-02,
     *  1.35705574E-02, 1.36930249E-02, 1.38353933E-02, 1.39775055E-02,
     *  1.41193622E-02,
     *  1.30810325E-02, 1.32042382E-02, 1.33272543E-02, 1.34500810E-02,
     *  1.35727183E-02, 1.36951666E-02, 1.38375129E-02, 1.39796036E-02,
     *  1.41214391E-02,
     *  1.30837250E-02, 1.32069057E-02, 1.33298973E-02, 1.34526999E-02,
     *  1.35753136E-02, 1.36977386E-02, 1.38400585E-02, 1.39821232E-02,
     *  1.41239334E-02,
     *  1.30869332E-02, 1.32100841E-02, 1.33330464E-02, 1.34558202E-02,
     *  1.35784057E-02, 1.37008031E-02, 1.38430913E-02, 1.39851251E-02,
     *  1.41269049E-02,
     *  1.30907275E-02, 1.32138430E-02, 1.33367706E-02, 1.34595103E-02,
     *  1.35820624E-02, 1.37044269E-02, 1.38466776E-02, 1.39886746E-02,
     *  1.41304185E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  1.30951837E-02, 1.32182575E-02, 1.33411441E-02, 1.34638437E-02,
     *  1.35863563E-02, 1.37086821E-02, 1.38508886E-02, 1.39928424E-02,
     *  1.41345439E-02,
     *  1.31003830E-02, 1.32234079E-02, 1.33462465E-02, 1.34688990E-02,
     *  1.35913654E-02, 1.37136459E-02, 1.38558007E-02, 1.39977039E-02,
     *  1.41393558E-02,
     *  1.31064123E-02, 1.32293802E-02, 1.33521629E-02, 1.34747605E-02,
     *  1.35971732E-02, 1.37194009E-02, 1.38614955E-02, 1.40033397E-02,
     *  1.41449339E-02,
     *  1.31133641E-02, 1.32362658E-02, 1.33589837E-02, 1.34815178E-02,
     *  1.36038681E-02, 1.37260346E-02, 1.38680594E-02, 1.40098354E-02,
     *  1.41513628E-02,
     *  1.31213364E-02, 1.32441618E-02, 1.33668049E-02, 1.34892656E-02,
     *  1.36115440E-02, 1.37336400E-02, 1.38755844E-02, 1.40172817E-02,
     *  1.41587322E-02,
     *  1.31304335E-02, 1.32531711E-02, 1.33757282E-02, 1.34981046E-02,
     *  1.36203004E-02, 1.37423154E-02, 1.38841675E-02, 1.40257745E-02,
     *  1.41671365E-02,
     *  1.31407654E-02, 1.32634024E-02, 1.33858610E-02, 1.35081409E-02,
     *  1.36302422E-02, 1.37521645E-02, 1.38939109E-02, 1.40354146E-02,
     *  1.41766758E-02,
     *  1.31524484E-02, 1.32749705E-02, 1.33973167E-02, 1.35194865E-02,
     *  1.36414799E-02, 1.37632965E-02, 1.39049225E-02, 1.40463086E-02,
     *  1.41874548E-02,
     *  1.31656054E-02, 1.32879967E-02, 1.34102148E-02, 1.35322594E-02,
     *  1.36541301E-02, 1.37758266E-02, 1.39173158E-02, 1.40585683E-02,
     *  1.41995839E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  1.31803660E-02, 1.33026087E-02, 1.34246815E-02, 1.35465839E-02,
     *  1.36683154E-02, 1.37898758E-02, 1.39312100E-02, 1.40723111E-02,
     *  1.42131789E-02,
     *  1.31968672E-02, 1.33189414E-02, 1.34408496E-02, 1.35625910E-02,
     *  1.36841651E-02, 1.38055714E-02, 1.39467303E-02, 1.40876605E-02,
     *  1.42283614E-02,
     *  1.32152539E-02, 1.33371375E-02, 1.34588594E-02, 1.35804189E-02,
     *  1.37018152E-02, 1.38230476E-02, 1.39640088E-02, 1.41047462E-02,
     *  1.42452590E-02,
     *  1.32308627E-02, 1.33525820E-02, 1.34741436E-02, 1.35955465E-02,
     *  1.37167898E-02, 1.38378727E-02, 1.39786640E-02, 1.41192359E-02,
     *  1.42595873E-02,
     *  1.32477654E-02, 1.33693042E-02, 1.34906897E-02, 1.36119208E-02,
     *  1.37329963E-02, 1.38539154E-02, 1.39945207E-02, 1.41349113E-02,
     *  1.42750861E-02,
     *  1.32660402E-02, 1.33873808E-02, 1.35085732E-02, 1.36296158E-02,
     *  1.37505076E-02, 1.38712472E-02, 1.40116488E-02, 1.41518412E-02,
     *  1.42918230E-02,
     *  1.32857693E-02, 1.34068925E-02, 1.35278730E-02, 1.36487091E-02,
     *  1.37693995E-02, 1.38899427E-02, 1.40301215E-02, 1.41700972E-02,
     *  1.43098681E-02,
     *  1.33070393E-02, 1.34279238E-02, 1.35486720E-02, 1.36692819E-02,
     *  1.37897518E-02, 1.39100801E-02, 1.40500152E-02, 1.41897541E-02,
     *  1.43292947E-02,
     *  1.33299411E-02, 1.34505638E-02, 1.35710572E-02, 1.36914193E-02,
     *  1.38116478E-02, 1.39317410E-02, 1.40714098E-02, 1.42108900E-02,
     *  1.43501792E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  1.33545711E-02, 1.34749063E-02, 1.35951205E-02, 1.37152110E-02,
     *  1.38351754E-02, 1.39550113E-02, 1.40943891E-02, 1.42335868E-02,
     *  1.43726017E-02,
     *  1.33810309E-02, 1.35010508E-02, 1.36209587E-02, 1.37407517E-02,
     *  1.38604269E-02, 1.39799815E-02, 1.41190411E-02, 1.42579304E-02,
     *  1.43966460E-02,
     *  1.34094288E-02, 1.35291024E-02, 1.36486744E-02, 1.37681413E-02,
     *  1.38874997E-02, 1.40067466E-02, 1.41454585E-02, 1.42840109E-02,
     *  1.44223999E-02,
     *  1.34398798E-02, 1.35591728E-02, 1.36783762E-02, 1.37974856E-02,
     *  1.39164972E-02, 1.40354072E-02, 1.41737389E-02, 1.43119234E-02,
     *  1.44499561E-02,
     *  1.34725065E-02, 1.35913813E-02, 1.37101798E-02, 1.38288971E-02,
     *  1.39475285E-02, 1.40660698E-02, 1.42039858E-02, 1.43417683E-02,
     *  1.44794121E-02,
     *  1.35074404E-02, 1.36258550E-02, 1.37442087E-02, 1.38624955E-02,
     *  1.39807101E-02, 1.40988475E-02, 1.42363085E-02, 1.43736517E-02,
     *  1.45108709E-02,
     *  1.35448226E-02, 1.36627305E-02, 1.37805948E-02, 1.38984087E-02,
     *  1.40161660E-02, 1.41338607E-02, 1.42708236E-02, 1.44076864E-02,
     *  1.45444417E-02,
     *  1.35848049E-02, 1.37021542E-02, 1.38194799E-02, 1.39367739E-02,
     *  1.40540288E-02, 1.41712378E-02, 1.43076550E-02, 1.44439921E-02,
     *  1.45802404E-02,
     *  1.36275518E-02, 1.37442846E-02, 1.38610165E-02, 1.39777382E-02,
     *  1.40944409E-02, 1.42111167E-02, 1.43469354E-02, 1.44826966E-02,
     *  1.46183904E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  1.36732414E-02, 1.37892929E-02, 1.39053695E-02, 1.40214605E-02,
     *  1.41375555E-02, 1.42536451E-02, 1.43888069E-02, 1.45239370E-02,
     *  1.46590237E-02,
     *  1.37220677E-02, 1.38373651E-02, 1.39527176E-02, 1.40681125E-02,
     *  1.41835378E-02, 1.42989824E-02, 1.44334223E-02, 1.45678598E-02,
     *  1.47022813E-02,
     *  1.37742428E-02, 1.38887041E-02, 1.40032552E-02, 1.41178808E-02,
     *  1.42325671E-02, 1.43473010E-02, 1.44809465E-02, 1.46146231E-02,
     *  1.47483149E-02,
     *  1.38299993E-02, 1.39435321E-02, 1.40571945E-02, 1.41709686E-02,
     *  1.42848381E-02, 1.43987876E-02, 1.45315579E-02, 1.46643976E-02,
     *  1.47972879E-02,
     *  1.38895935E-02, 1.40020929E-02, 1.41147682E-02, 1.42275981E-02,
     *  1.43405632E-02, 1.44536458E-02, 1.45854505E-02, 1.47173681E-02,
     *  1.48493770E-02,
     *  1.39533088E-02, 1.40646559E-02, 1.41762323E-02, 1.42880131E-02,
     *  1.43999753E-02, 1.45120980E-02, 1.46428352E-02, 1.47737357E-02,
     *  1.49047739E-02,
     *  1.40214601E-02, 1.41315191E-02, 1.42418697E-02, 1.43524824E-02,
     *  1.44633301E-02, 1.45743880E-02, 1.47039433E-02, 1.48337195E-02,
     *  1.49636869E-02,
     *  1.40943988E-02, 1.42030143E-02, 1.43119943E-02, 1.44213035E-02,
     *  1.45309099E-02, 1.46407840E-02, 1.47690281E-02, 1.48975597E-02,
     *  1.50263437E-02,
     *  1.41725192E-02, 1.42795125E-02, 1.43869557E-02, 1.44948068E-02,
     *  1.46030275E-02, 1.47115828E-02, 1.48383690E-02, 1.49655199E-02,
     *  1.50929937E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  1.42562650E-02, 1.43614301E-02, 1.44671454E-02, 1.45733609E-02,
     *  1.46800308E-02, 1.47871134E-02, 1.49122752E-02, 1.50378909E-02,
     *  1.51639114E-02,
     *  1.43461395E-02, 1.44492370E-02, 1.45530038E-02, 1.46573793E-02,
     *  1.47623088E-02, 1.48677425E-02, 1.49910898E-02, 1.51149949E-02,
     *  1.52393996E-02,
     *  1.44427153E-02, 1.45434665E-02, 1.46450283E-02, 1.47473276E-02,
     *  1.48502982E-02, 1.49538804E-02, 1.50751955E-02, 1.51971896E-02,
     *  1.53197937E-02,
     *  1.45466490E-02, 1.46447269E-02, 1.47437845E-02, 1.48437327E-02,
     *  1.49444913E-02, 1.50459884E-02, 1.51650209E-02, 1.52848746E-02,
     *  1.54054671E-02,
     *  1.46586974E-02, 1.47537163E-02, 1.48499184E-02, 1.49471943E-02,
     *  1.50454464E-02, 1.51445875E-02, 1.52610483E-02, 1.53784977E-02,
     *  1.54968367E-02,
     *  1.47797394E-02, 1.48712410E-02, 1.49641725E-02, 1.50583986E-02,
     *  1.51537996E-02, 1.52502691E-02, 1.53638229E-02, 1.54785629E-02,
     *  1.55943702E-02,
     *  1.49452726E-02, 1.50315930E-02, 1.51197307E-02, 1.52095070E-02,
     *  1.53007655E-02, 1.53933681E-02, 1.55027307E-02, 1.56135795E-02,
     *  1.57257642E-02,
     *  1.51289047E-02, 1.52089542E-02, 1.52913268E-02, 1.53757821E-02,
     *  1.54621127E-02, 1.55501374E-02, 1.56545616E-02, 1.57608475E-02,
     *  1.58688028E-02,
     *  1.53336642E-02, 1.54060387E-02, 1.54814079E-02, 1.55594426E-02,
     *  1.56398626E-02, 1.57224263E-02, 1.58209912E-02, 1.59218920E-02,
     *  1.60248801E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  1.55633961E-02, 1.56262518E-02, 1.56930137E-02, 1.57632194E-02,
     *  1.58364827E-02, 1.59124757E-02, 1.60040340E-02, 1.60985337E-02,
     *  1.61956499E-02,
     *  1.58230804E-02, 1.58739433E-02, 1.59299791E-02, 1.59905212E-02,
     *  1.60550239E-02, 1.61230328E-02, 1.62061375E-02, 1.62929673E-02,
     *  1.63830911E-02,
     *  1.61193241E-02, 1.61547849E-02, 1.61972319E-02, 1.62456722E-02,
     *  1.62993132E-02, 1.63575095E-02, 1.64303107E-02, 1.65078662E-02,
     *  1.65895947E-02,
     *  1.64611509E-02, 1.64763598E-02, 1.65012420E-02, 1.65342625E-02,
     *  1.65742321E-02, 1.66202070E-02, 1.66803015E-02, 1.67465255E-02,
     *  1.68180802E-02,
     *  1.68613369E-02, 1.68491191E-02, 1.68507280E-02, 1.68636834E-02,
     *  1.68861305E-02, 1.69166419E-02, 1.69608489E-02, 1.70130610E-02,
     *  1.70721553E-02,
     *  1.73388175E-02, 1.72880244E-02, 1.72578195E-02, 1.72439755E-02,
     *  1.72434629E-02, 1.72540344E-02, 1.72780510E-02, 1.73126918E-02,
     *  1.73563375E-02,
     *  1.79233854E-02, 1.78155586E-02, 1.77400808E-02, 1.76892432E-02,
     *  1.76578096E-02, 1.76420667E-02, 1.76399170E-02, 1.76521543E-02,
     *  1.76763713E-02,
     *  1.86659008E-02, 1.84677502E-02, 1.83242944E-02, 1.82201550E-02,
     *  1.81455997E-02, 1.80941122E-02, 1.80572277E-02, 1.80403248E-02,
     *  1.80396914E-02,
     *  1.96641224E-02, 1.93077182E-02, 1.90542296E-02, 1.88687159E-02,
     *  1.87312079E-02, 1.86293367E-02, 1.85449375E-02, 1.84891935E-02,
     *  1.84561238E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  2.11456009E-02, 2.04617744E-02, 2.00087751E-02, 1.96883408E-02,
     *  1.94529925E-02, 1.92765405E-02, 1.91245839E-02, 1.90154580E-02,
     *  1.89389844E-02,
     *  2.38870191E-02, 2.22463327E-02, 2.13531742E-02, 2.07783424E-02,
     *  2.03764240E-02, 2.00818178E-02, 1.98287243E-02, 1.96432746E-02,
     *  1.95068820E-02,
     *  3.12144444E-02, 2.59718863E-02, 2.35397429E-02, 2.23578122E-02,
     *  2.16274307E-02, 2.11257367E-02, 2.07098647E-02, 2.04093568E-02,
     *  2.01868455E-02,
     *  4.01994444E-02, 3.71694444E-02, 2.90888413E-02, 2.50954867E-02,
     *  2.35006682E-02, 2.25690774E-02, 2.18607533E-02, 2.13733155E-02,
     *  2.10201448E-02,
     *  5.02944444E-02, 5.40024444E-02, 7.10048535E-02, 3.58662696E-02,
     *  2.70274744E-02, 2.48139921E-02, 2.34695055E-02, 2.26414183E-02,
     *  2.20741686E-02,
     *  5.69734444E-02, 5.79834444E-02, 5.91464444E-02, 4.60684444E-02,
     *  3.70274444E-02, 2.95415624E-02, 2.60208752E-02, 2.44321544E-02,
     *  2.34699165E-02,
     *  6.36704444E-02, 6.26774444E-02, 6.05024444E-02, 5.40264444E-02,
     *  4.74954444E-02, 4.12794444E-02, 3.38086217E-02, 2.80044487E-02,
     *  2.58762654E-02,
     *  7.06364444E-02, 6.88394444E-02, 6.63464444E-02, 6.24644444E-02,
     *  5.81894444E-02, 5.38544444E-02, 4.87005620E-02, 4.17912263E-02,
     *  3.03837117E-02,
     *  7.81499913E-02, 7.60734594E-02, 7.39577185E-02, 7.17919346E-02,
     *  6.95621657E-02, 6.72520269E-02, 6.44482202E-02, 6.16469727E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  7.81607222E-02, 7.60848740E-02, 7.39699501E-02, 7.18051591E-02,
     *  6.95766111E-02, 6.72679553E-02, 6.44659224E-02, 6.16620759E-02,
     *  7.63754556E-02,
     *  7.81821677E-02, 7.61076830E-02, 7.39943882E-02, 7.18315760E-02,
     *  6.96054607E-02, 6.72997610E-02, 6.45012906E-02, 6.16927227E-02,
     *  6.72209371E-02,
     *  7.82570562E-02, 7.61873047E-02, 7.40796584E-02, 7.19237002E-02,
     *  6.97060039E-02, 6.74105480E-02, 6.46246750E-02, 6.18039856E-02,
     *  6.19218872E-02,
     *  7.83611741E-02, 7.62979311E-02, 7.41980363E-02, 7.20514643E-02,
     *  6.98452790E-02, 6.75638550E-02, 6.47957916E-02, 6.19672690E-02,
     *  6.04969019E-02,
     *  7.84655266E-02, 7.64087237E-02, 7.43164816E-02, 7.21791534E-02,
     *  6.99842829E-02, 6.77166706E-02, 6.49666511E-02, 6.21380025E-02,
     *  6.00697656E-02,
     *  7.85701168E-02, 7.65196869E-02, 7.44350006E-02, 7.23067770E-02,
     *  7.01230279E-02, 6.78690017E-02, 6.51371315E-02, 6.23139189E-02,
     *  5.99424135E-02,
     *  7.86749477E-02, 7.66308249E-02, 7.45535994E-02, 7.24343442E-02,
     *  7.02615268E-02, 6.80208575E-02, 6.53071416E-02, 6.24934101E-02,
     *  5.99479389E-02,
     *  7.87800223E-02, 7.67421420E-02, 7.46722843E-02, 7.25618642E-02,
     *  7.03997921E-02, 6.81722489E-02, 6.54766146E-02, 6.26753136E-02,
     *  6.00244929E-02,
     *  7.88853438E-02, 7.68536422E-02, 7.47910611E-02, 7.26893457E-02,
     *  7.05378366E-02, 6.83231881E-02, 6.56455024E-02, 6.28587768E-02,
     *  6.01433280E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  7.89909152E-02, 7.69653299E-02, 7.49099360E-02, 7.28167977E-02,
     *  7.06756728E-02, 6.84736885E-02, 6.58137720E-02, 6.30431675E-02,
     *  6.02890548E-02,
     *  7.90967394E-02, 7.70772089E-02, 7.50289146E-02, 7.29442288E-02,
     *  7.08133130E-02, 6.86237643E-02, 6.59814020E-02, 6.32280135E-02,
     *  6.04526084E-02,
     *  7.92028196E-02, 7.71892835E-02, 7.51480030E-02, 7.30716476E-02,
     *  7.09507697E-02, 6.87734302E-02, 6.61483805E-02, 6.34129605E-02,
     *  6.06282749E-02,
     *  7.93091586E-02, 7.73015576E-02, 7.52672067E-02, 7.31990624E-02,
     *  7.10880550E-02, 6.89227014E-02, 6.63147027E-02, 6.35977424E-02,
     *  6.08122710E-02,
     *  7.98580698E-02, 7.78799785E-02, 7.58798663E-02, 7.38520092E-02,
     *  7.17890781E-02, 6.96817602E-02, 6.71566210E-02, 6.45359893E-02,
     *  6.18127702E-02,
     *  8.04142488E-02, 7.84642626E-02, 7.64964299E-02, 7.45061232E-02,
     *  7.24874560E-02, 7.04329653E-02, 6.79829795E-02, 6.54540334E-02,
     *  6.28291812E-02,
     *  8.09780849E-02, 7.90549141E-02, 7.71175855E-02, 7.51623821E-02,
     *  7.31846056E-02, 7.11783268E-02, 6.87962396E-02, 6.63507723E-02,
     *  6.38250446E-02,
     *  8.15499620E-02, 7.96524200E-02, 7.77439828E-02, 7.58216896E-02,
     *  7.38818178E-02, 7.19196935E-02, 6.95990218E-02, 6.72285764E-02,
     *  6.47940510E-02,
     *  8.21302594E-02, 8.02572523E-02, 7.83762386E-02, 7.64848850E-02,
     *  7.45802691E-02, 7.26587385E-02, 7.03937985E-02, 6.80906387E-02,
     *  6.57378411E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  8.27193525E-02, 8.08698707E-02, 7.90149410E-02, 7.71527511E-02,
     *  7.52810350E-02, 7.33969693E-02, 7.11828095E-02, 6.89401366E-02,
     *  6.66601038E-02,
     *  8.33176140E-02, 8.14907240E-02, 7.96606534E-02, 7.78260227E-02,
     *  7.59851043E-02, 7.41357461E-02, 7.19680552E-02, 6.97799785E-02,
     *  6.75647911E-02,
     *  8.39254146E-02, 8.21202518E-02, 8.03139182E-02, 7.85053932E-02,
     *  7.66933904E-02, 7.48763024E-02, 7.27513179E-02, 7.06127518E-02,
     *  6.84555757E-02,
     *  8.45431233E-02, 8.27588865E-02, 8.09752597E-02, 7.91915202E-02,
     *  7.74067433E-02, 7.56197625E-02, 7.35341903E-02, 7.14407391E-02,
     *  6.93357189E-02,
     *  8.51711084E-02, 8.34070537E-02, 8.16451866E-02, 7.98850308E-02,
     *  7.81259579E-02, 7.63671588E-02, 7.43181029E-02, 7.22659553E-02,
     *  7.02080746E-02,
     *  8.58097380E-02, 8.40651743E-02, 8.23241945E-02, 8.05865259E-02,
     *  7.88517828E-02, 7.71194446E-02, 7.51043495E-02, 7.30901871E-02,
     *  7.10751354E-02,
     *  8.64593801E-02, 8.47336646E-02, 8.30127675E-02, 8.12965841E-02,
     *  7.95849262E-02, 7.78775069E-02, 7.58941085E-02, 7.39150292E-02,
     *  7.19390868E-02,
     *  8.71204033E-02, 8.54129378E-02, 8.37113805E-02, 8.20157644E-02,
     *  8.03260624E-02, 7.86421755E-02, 7.66884606E-02, 7.47419156E-02,
     *  7.28018569E-02,
     *  8.77931768E-02, 8.61034043E-02, 8.44204999E-02, 8.27446095E-02,
     *  8.10758362E-02, 7.94142318E-02, 7.74884040E-02, 7.55721455E-02,
     *  7.36651601E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  8.84780713E-02, 8.68054725E-02, 8.51405855E-02, 8.34836477E-02,
     *  8.18348670E-02, 8.01944157E-02, 7.82948671E-02, 7.64069047E-02,
     *  7.45305329E-02,
     *  8.91754586E-02, 8.75195494E-02, 8.58720913E-02, 8.42333951E-02,
     *  8.26037524E-02, 8.09834312E-02, 7.91087186E-02, 7.72472838E-02,
     *  7.53993632E-02,
     *  8.98857119E-02, 8.82460411E-02, 8.66154663E-02, 8.49943572E-02,
     *  8.33830714E-02, 8.17819518E-02, 7.99307762E-02, 7.80942927E-02,
     *  7.62729148E-02,
     *  9.06092065E-02, 8.89853529E-02, 8.73711558E-02, 8.57670304E-02,
     *  8.41733864E-02, 8.25906243E-02, 8.07618142E-02, 7.89488724E-02,
     *  7.71523469E-02,
     *  9.13463190E-02, 8.97378901E-02, 8.81396013E-02, 8.65519036E-02,
     *  8.49752458E-02, 8.34100726E-02, 8.16025690E-02, 7.98119055E-02,
     *  7.80387303E-02,
     *  9.20974284E-02, 9.05040576E-02, 8.89212420E-02, 8.73494586E-02,
     *  8.57891857E-02, 8.42409006E-02, 8.24537445E-02, 8.06842243E-02,
     *  7.89330608E-02,
     *  9.28629153E-02, 9.12842611E-02, 8.97165145E-02, 8.81601717E-02,
     *  8.66157317E-02, 8.50836948E-02, 8.33160166E-02, 8.15666175E-02,
     *  7.98362698E-02,
     *  9.36431624E-02, 9.20789061E-02, 9.05258537E-02, 8.89845139E-02,
     *  8.74553995E-02, 8.59390264E-02, 8.41900363E-02, 8.24598367E-02,
     *  8.07492338E-02,
     *  9.44385542E-02, 9.28883990E-02, 9.13496929E-02, 8.98229520E-02,
     *  8.83086972E-02, 8.68074533E-02, 8.50764334E-02, 8.33646007E-02,
     *  8.16727817E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  9.52494773E-02, 9.37131466E-02, 9.21884641E-02, 9.06759488E-02,
     *  8.91761251E-02, 8.76895214E-02, 8.59758184E-02, 8.42815998E-02,
     *  8.26077014E-02,
     *  9.60763200E-02, 9.45535563E-02, 9.30425982E-02, 9.15439640E-02,
     *  9.00581774E-02, 8.85857663E-02, 8.68887855E-02, 8.52114994E-02,
     *  8.35547445E-02,
     *  9.69194724E-02, 9.54100362E-02, 9.39125251E-02, 9.24274538E-02,
     *  9.09553422E-02, 8.94967142E-02, 8.78159138E-02, 8.61549427E-02,
     *  8.45146315E-02,
     *  9.77793262E-02, 9.62829948E-02, 9.47986739E-02, 9.33268721E-02,
     *  9.18681027E-02, 9.04228828E-02, 8.87577691E-02, 8.71125535E-02,
     *  8.54880550E-02,
     *  9.86562744E-02, 9.71728412E-02, 9.57014729E-02, 9.42426699E-02,
     *  9.27969368E-02, 9.13647820E-02, 8.97149055E-02, 8.80849381E-02,
     *  8.64756832E-02,
     *  9.95507114E-02, 9.80799849E-02, 9.66213495E-02, 9.51752958E-02,
     *  9.37423185E-02, 9.23229149E-02, 9.06878661E-02, 8.90726868E-02,
     *  8.74781621E-02,
     *  0.10046303    , 9.90048353E-02, 9.75587300E-02, 9.61251964E-02,
     *  9.47047173E-02, 9.32977781E-02, 9.16771840E-02, 9.00763761E-02,
     *  8.84961185E-02,
     *  0.10139363    , 9.99478022E-02, 9.85140401E-02, 9.70928155E-02,
     *  9.56845987E-02, 9.42898619E-02, 9.26833834E-02, 9.10965693E-02,
     *  8.95301609E-02,
     *  0.10234291    , 0.10090930    , 9.94877040E-02, 9.80785947E-02,
     *  9.66824243E-02, 9.52996510E-02, 9.37069797E-02, 9.21338176E-02,
     *  9.05808821E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.10331127    , 0.10188972    , 0.10048014    , 9.90829733E-02,
     *  9.76986520E-02, 9.63276244E-02, 9.47484804E-02, 9.31886613E-02,
     *  9.16488599E-02,
     *  0.10429909    , 0.10288949    , 0.10149178    , 0.10010639    ,
     *  9.87337355E-02, 9.73742558E-02, 9.58083855E-02, 9.42616303E-02,
     *  9.27346581E-02,
     *  0.10530678    , 0.10390902    , 0.10252304    , 0.10114927    ,
     *  9.97881251E-02, 9.84400133E-02, 9.68871871E-02, 9.53532445E-02,
     *  9.38388280E-02,
     *  0.10633474    , 0.10494869    , 0.10357433    , 0.10221206    ,
     *  0.10086227    , 9.95253599E-02, 9.79853706E-02, 9.64640144E-02,
     *  9.49619085E-02,
     *  0.10738336    , 0.10600893    , 0.10464608    , 0.10329517    ,
     *  0.10195660    , 0.10063075    , 9.91034141E-02, 9.75944413E-02,
     *  9.61044271E-02,
     *  0.10845303    , 0.10709014    , 0.10573868    , 0.10439904    ,
     *  0.10307157    , 0.10175664    , 0.10024179    , 9.87450175E-02,
     *  9.72668999E-02,
     *  0.10954414    , 0.10819270    , 0.10685256    , 0.10552408    ,
     *  0.10420760    , 0.10290348    , 0.10140096    , 9.99162267E-02,
     *  9.84498326E-02,
     *  0.11065709    , 0.10931703    , 0.10798812    , 0.10667070    ,
     *  0.10536512    , 0.10407170    , 0.10258138    , 0.10110854    ,
     *  9.96537199E-02,
     *  0.11179225    , 0.11046352    , 0.10914577    , 0.10783934    ,
     *  0.10654455    , 0.10526174    , 0.10378350    , 0.10232243    ,
     *  0.10087905    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.11295002    , 0.11163254    , 0.11032589    , 0.10903037    ,
     *  0.10774632    , 0.10647403    , 0.10500776    , 0.10355836    ,
     *  0.10212629    ,
     *  0.11413078    , 0.11282450    , 0.11152888    , 0.11024422    ,
     *  0.10897082    , 0.10770898    , 0.10625460    , 0.10481675    ,
     *  0.10339590    ,
     *  0.11533489    , 0.11403977    , 0.11275514    , 0.11148128    ,
     *  0.11021847    , 0.10896702    , 0.10752444    , 0.10609807    ,
     *  0.10468835    ,
     *  0.11656273    , 0.11527873    , 0.11400504    , 0.11274193    ,
     *  0.11148967    , 0.11024854    , 0.10881770    , 0.10740274    ,
     *  0.10600407    ,
     *  0.11781466    , 0.11654175    , 0.11527896    , 0.11402656    ,
     *  0.11278480    , 0.11155395    , 0.11013479    , 0.10873117    ,
     *  0.10734349    ,
     *  0.11909104    , 0.11782920    , 0.11657728    , 0.11533554    ,
     *  0.11410424    , 0.11288363    , 0.11147610    , 0.11008377    ,
     *  0.10870704    ,
     *  0.12039224    , 0.11914142    , 0.11790034    , 0.11666925    ,
     *  0.11544838    , 0.11423798    , 0.11284203    , 0.11146096    ,
     *  0.11009512    ,
     *  0.12171858    , 0.12047878    , 0.11924852    , 0.11802804    ,
     *  0.11681758    , 0.11561735    , 0.11423296    , 0.11286310    ,
     *  0.11150813    ,
     *  0.12307041    , 0.12184161    , 0.12062215    , 0.11941227    ,
     *  0.11821219    , 0.11702212    , 0.11564925    , 0.11429059    ,
     *  0.11294646    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.12444807    , 0.12323025    , 0.12202158    , 0.12082228    ,
     *  0.11963256    , 0.11845263    , 0.11709128    , 0.11574379    ,
     *  0.11441049    ,
     *  0.12585187    , 0.12464503    , 0.12344713    , 0.12225840    ,
     *  0.12107903    , 0.11990923    , 0.11855937    , 0.11722305    ,
     *  0.11590056    ,
     *  0.12728213    , 0.12608625    , 0.12489913    , 0.12372096    ,
     *  0.12255193    , 0.12139225    , 0.12005388    , 0.11872871    ,
     *  0.11741704    ,
     *  0.12873914    , 0.12755423    , 0.12637787    , 0.12521026    ,
     *  0.12405158    , 0.12290201    , 0.12157512    , 0.12026112    ,
     *  0.11896025    ,
     *  0.13022321    , 0.12904926    , 0.12788367    , 0.12672661    ,
     *  0.12557827    , 0.12443881    , 0.12312342    , 0.12182057    ,
     *  0.12053053    ,
     *  0.13173461    , 0.13057163    , 0.12941680    , 0.12827030    ,
     *  0.12713230    , 0.12600296    , 0.12469906    , 0.12340738    ,
     *  0.12212817    ,
     *  0.13327360    , 0.13212160    , 0.13097754    , 0.12984160    ,
     *  0.12871395    , 0.12759474    , 0.12630233    , 0.12502183    ,
     *  0.12375347    ,
     *  0.13484046    , 0.13369943    , 0.13256615    , 0.13144078    ,
     *  0.13032348    , 0.12921441    , 0.12793352    , 0.12666421    ,
     *  0.12540671    ,
     *  0.13643540    , 0.13530537    , 0.13418288    , 0.13306809    ,
     *  0.13196116    , 0.13086223    , 0.12959287    , 0.12833477    ,
     *  0.12708816    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.13805866    , 0.13693964    , 0.13582796    , 0.13472377    ,
     *  0.13362721    , 0.13253844    , 0.13128062    , 0.13003376    ,
     *  0.12879807    ,
     *  0.13971044    , 0.13860246    , 0.13750160    , 0.13640802    ,
     *  0.13532187    , 0.13424327    , 0.13299702    , 0.13176142    ,
     *  0.13053666    ,
     *  0.14139091    , 0.14029401    , 0.13920400    , 0.13812106    ,
     *  0.13704532    , 0.13597693    , 0.13474227    , 0.13351795    ,
     *  0.13230417    ,
     *  0.14310023    , 0.14201444    , 0.14093533    , 0.13986306    ,
     *  0.13879777    , 0.13773960    , 0.13651657    , 0.13530356    ,
     *  0.13410078    ,
     *  0.14483848    , 0.14376389    , 0.14269573    , 0.14163417    ,
     *  0.14057937    , 0.13953145    , 0.13832008    , 0.13711843    ,
     *  0.13592669    ,
     *  0.14660568    , 0.14554242    , 0.14448530    , 0.14343452    ,
     *  0.14239025    , 0.14135264    , 0.14015297    , 0.13896271    ,
     *  0.13778205    ,
     *  0.14840167    , 0.14734999    , 0.14630406    , 0.14526417    ,
     *  0.14423051    , 0.14320326    , 0.14201536    , 0.14083654    ,
     *  0.13966701    ,
     *  0.15022580    , 0.14918632    , 0.14815191    , 0.14712310    ,
     *  0.14610019    , 0.14508339    , 0.14390733    , 0.14274003    ,
     *  0.14158168    ,
     *  0.15207489    , 0.15105041    , 0.15002841    , 0.14901111    ,
     *  0.14799920    , 0.14699302    , 0.14582894    , 0.14467324    ,
     *  0.14352616    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  1.41218544E-02, 1.41427493E-02, 1.42158378E-02, 1.43177682E-02,
     *  1.44202932E-02, 1.45234155E-02, 1.46271375E-02, 1.47314620E-02,
     *  1.48363914E-02,
     *  1.41219216E-02, 1.41428165E-02, 1.42159046E-02, 1.43178345E-02,
     *  1.44203591E-02, 1.45234809E-02, 1.46272025E-02, 1.47315264E-02,
     *  1.48364554E-02,
     *  1.41220177E-02, 1.41429124E-02, 1.42160000E-02, 1.43179293E-02,
     *  1.44204532E-02, 1.45235743E-02, 1.46272952E-02, 1.47316185E-02,
     *  1.48365468E-02,
     *  1.41221523E-02, 1.41430469E-02, 1.42161338E-02, 1.43180621E-02,
     *  1.44205851E-02, 1.45237052E-02, 1.46274252E-02, 1.47317476E-02,
     *  1.48366750E-02,
     *  1.41223376E-02, 1.41432318E-02, 1.42163178E-02, 1.43182448E-02,
     *  1.44207665E-02, 1.45238854E-02, 1.46276041E-02, 1.47319252E-02,
     *  1.48368513E-02,
     *  1.41225880E-02, 1.41434819E-02, 1.42165666E-02, 1.43184918E-02,
     *  1.44210117E-02, 1.45241289E-02, 1.46278459E-02, 1.47321653E-02,
     *  1.48370897E-02,
     *  1.41229213E-02, 1.41438147E-02, 1.42168977E-02, 1.43188206E-02,
     *  1.44213382E-02, 1.45244530E-02, 1.46281677E-02, 1.47324848E-02,
     *  1.48374069E-02,
     *  1.41233584E-02, 1.41442511E-02, 1.42173318E-02, 1.43192516E-02,
     *  1.44217662E-02, 1.45248780E-02, 1.46285896E-02, 1.47329037E-02,
     *  1.48378229E-02,
     *  1.41239235E-02, 1.41448154E-02, 1.42178933E-02, 1.43198091E-02,
     *  1.44223197E-02, 1.45254275E-02, 1.46291353E-02, 1.47334455E-02,
     *  1.48383608E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  1.41246451E-02, 1.41455360E-02, 1.42186101E-02, 1.43205208E-02,
     *  1.44230263E-02, 1.45261292E-02, 1.46298319E-02, 1.47341372E-02,
     *  1.48390476E-02,
     *  1.41255554E-02, 1.41464449E-02, 1.42195144E-02, 1.43214186E-02,
     *  1.44239178E-02, 1.45270142E-02, 1.46307107E-02, 1.47350097E-02,
     *  1.48399139E-02,
     *  1.41266908E-02, 1.41475787E-02, 1.42206423E-02, 1.43225386E-02,
     *  1.44250297E-02, 1.45281183E-02, 1.46318069E-02, 1.47360981E-02,
     *  1.48409945E-02,
     *  1.41280925E-02, 1.41489782E-02, 1.42220347E-02, 1.43239210E-02,
     *  1.44264023E-02, 1.45294811E-02, 1.46331600E-02, 1.47374416E-02,
     *  1.48423285E-02,
     *  1.41298059E-02, 1.41506891E-02, 1.42237368E-02, 1.43256110E-02,
     *  1.44280802E-02, 1.45311470E-02, 1.46348140E-02, 1.47390838E-02,
     *  1.48439590E-02,
     *  1.41318813E-02, 1.41527614E-02, 1.42257984E-02, 1.43276578E-02,
     *  1.44301124E-02, 1.45331648E-02, 1.46368174E-02, 1.47410728E-02,
     *  1.48459338E-02,
     *  1.41343736E-02, 1.41552501E-02, 1.42282742E-02, 1.43301160E-02,
     *  1.44325530E-02, 1.45355878E-02, 1.46392231E-02, 1.47434614E-02,
     *  1.48483053E-02,
     *  1.41373429E-02, 1.41582150E-02, 1.42312238E-02, 1.43330444E-02,
     *  1.44354604E-02, 1.45384744E-02, 1.46420890E-02, 1.47463067E-02,
     *  1.48511302E-02,
     *  1.41408539E-02, 1.41617207E-02, 1.42347113E-02, 1.43365069E-02,
     *  1.44388980E-02, 1.45418873E-02, 1.46454774E-02, 1.47496708E-02,
     *  1.48544702E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  1.41449763E-02, 1.41658369E-02, 1.42388061E-02, 1.43405721E-02,
     *  1.44429340E-02, 1.45458942E-02, 1.46494555E-02, 1.47536203E-02,
     *  1.48583912E-02,
     *  1.41497846E-02, 1.41706380E-02, 1.42435822E-02, 1.43453137E-02,
     *  1.44476413E-02, 1.45505675E-02, 1.46540950E-02, 1.47582263E-02,
     *  1.48629640E-02,
     *  1.41553585E-02, 1.41762036E-02, 1.42491186E-02, 1.43508099E-02,
     *  1.44530976E-02, 1.45559843E-02, 1.46594725E-02, 1.47635649E-02,
     *  1.48682639E-02,
     *  1.41617825E-02, 1.41826179E-02, 1.42554991E-02, 1.43571439E-02,
     *  1.44593855E-02, 1.45622264E-02, 1.46656693E-02, 1.47697166E-02,
     *  1.48743709E-02,
     *  1.41691462E-02, 1.41899704E-02, 1.42628128E-02, 1.43644040E-02,
     *  1.44665924E-02, 1.45693806E-02, 1.46727712E-02, 1.47767666E-02,
     *  1.48813695E-02,
     *  1.41775442E-02, 1.41983555E-02, 1.42711533E-02, 1.43726830E-02,
     *  1.44748105E-02, 1.45775383E-02, 1.46808689E-02, 1.47848049E-02,
     *  1.48893488E-02,
     *  1.41870761E-02, 1.42078727E-02, 1.42806195E-02, 1.43820791E-02,
     *  1.44841369E-02, 1.45867957E-02, 1.46900579E-02, 1.47939260E-02,
     *  1.48984026E-02,
     *  1.41978467E-02, 1.42186267E-02, 1.42913154E-02, 1.43926951E-02,
     *  1.44946737E-02, 1.45972540E-02, 1.47004383E-02, 1.48042292E-02,
     *  1.49086294E-02,
     *  1.42099663E-02, 1.42307273E-02, 1.43033502E-02, 1.44046392E-02,
     *  1.45065280E-02, 1.46090192E-02, 1.47121153E-02, 1.48158188E-02,
     *  1.49201322E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  1.42235506E-02, 1.42442901E-02, 1.43168385E-02, 1.44180249E-02,
     *  1.45198121E-02, 1.46222027E-02, 1.47251990E-02, 1.48288036E-02,
     *  1.49330191E-02,
     *  1.42387209E-02, 1.42594363E-02, 1.43319006E-02, 1.44329712E-02,
     *  1.45346438E-02, 1.46369208E-02, 1.47398047E-02, 1.48432980E-02,
     *  1.49474032E-02,
     *  1.42556049E-02, 1.42762929E-02, 1.43486625E-02, 1.44496029E-02,
     *  1.45511465E-02, 1.46532958E-02, 1.47560532E-02, 1.48594213E-02,
     *  1.49634025E-02,
     *  1.42699214E-02, 1.42905860E-02, 1.43628744E-02, 1.44637031E-02,
     *  1.45651361E-02, 1.46671760E-02, 1.47698251E-02, 1.48730860E-02,
     *  1.49769611E-02,
     *  1.42854074E-02, 1.43060465E-02, 1.43782460E-02, 1.44789525E-02,
     *  1.45802647E-02, 1.46821851E-02, 1.47847159E-02, 1.48878598E-02,
     *  1.49916190E-02,
     *  1.43021303E-02, 1.43227413E-02, 1.43948437E-02, 1.44954169E-02,
     *  1.45965972E-02, 1.46983871E-02, 1.48007889E-02, 1.49038051E-02,
     *  1.50074380E-02,
     *  1.43201600E-02, 1.43407405E-02, 1.44127370E-02, 1.45131645E-02,
     *  1.46142009E-02, 1.47158484E-02, 1.48181096E-02, 1.49209866E-02,
     *  1.50244820E-02,
     *  1.43395699E-02, 1.43601171E-02, 1.44319978E-02, 1.45322665E-02,
     *  1.46331459E-02, 1.47346384E-02, 1.48367463E-02, 1.49394718E-02,
     *  1.50428174E-02,
     *  1.43604362E-02, 1.43809470E-02, 1.44527016E-02, 1.45527971E-02,
     *  1.46535055E-02, 1.47548290E-02, 1.48567700E-02, 1.49593307E-02,
     *  1.50625133E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  1.43828388E-02, 1.44033099E-02, 1.44749269E-02, 1.45748336E-02,
     *  1.46753557E-02, 1.47764953E-02, 1.48782546E-02, 1.49806359E-02,
     *  1.50836414E-02,
     *  1.44068613E-02, 1.44272892E-02, 1.44987562E-02, 1.45984572E-02,
     *  1.46987764E-02, 1.47997157E-02, 1.49012774E-02, 1.50034636E-02,
     *  1.51062766E-02,
     *  1.44325916E-02, 1.44529723E-02, 1.45242758E-02, 1.46237527E-02,
     *  1.47238508E-02, 1.48245722E-02, 1.49259190E-02, 1.50278931E-02,
     *  1.51304968E-02,
     *  1.44601220E-02, 1.44804512E-02, 1.45515764E-02, 1.46508091E-02,
     *  1.47506666E-02, 1.48511508E-02, 1.49522637E-02, 1.50540073E-02,
     *  1.51563836E-02,
     *  1.44895498E-02, 1.45098229E-02, 1.45807537E-02, 1.46797202E-02,
     *  1.47793156E-02, 1.48795417E-02, 1.49804002E-02, 1.50818932E-02,
     *  1.51840225E-02,
     *  1.45209779E-02, 1.45411897E-02, 1.46119085E-02, 1.47105849E-02,
     *  1.48098947E-02, 1.49098397E-02, 1.50104216E-02, 1.51116421E-02,
     *  1.52135030E-02,
     *  1.45545151E-02, 1.45746601E-02, 1.46451475E-02, 1.47435075E-02,
     *  1.48425062E-02, 1.49421452E-02, 1.50424259E-02, 1.51433501E-02,
     *  1.52449193E-02,
     *  1.45902772E-02, 1.46103491E-02, 1.46805840E-02, 1.47785987E-02,
     *  1.48772582E-02, 1.49765638E-02, 1.50765168E-02, 1.51771186E-02,
     *  1.52783707E-02,
     *  1.46283871E-02, 1.46483793E-02, 1.47183382E-02, 1.48159761E-02,
     *  1.49142656E-02, 1.50132077E-02, 1.51128037E-02, 1.52130547E-02,
     *  1.53139620E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  1.46689765E-02, 1.46888814E-02, 1.47585386E-02, 1.48557647E-02,
     *  1.49536503E-02, 1.50521961E-02, 1.51514030E-02, 1.52512720E-02,
     *  1.53518041E-02,
     *  1.47121861E-02, 1.47319954E-02, 1.48013224E-02, 1.48980983E-02,
     *  1.49955427E-02, 1.50936558E-02, 1.51924385E-02, 1.52918912E-02,
     *  1.53920149E-02,
     *  1.47581672E-02, 1.47778717E-02, 1.48468370E-02, 1.49431201E-02,
     *  1.50400819E-02, 1.51377225E-02, 1.52360421E-02, 1.53350410E-02,
     *  1.54347196E-02,
     *  1.48070825E-02, 1.48266721E-02, 1.48952407E-02, 1.49909839E-02,
     *  1.50874176E-02, 1.51845414E-02, 1.52823550E-02, 1.53808585E-02,
     *  1.54800519E-02,
     *  1.48591082E-02, 1.48785716E-02, 1.49467046E-02, 1.50418555E-02,
     *  1.51377104E-02, 1.52342684E-02, 1.53315288E-02, 1.54294911E-02,
     *  1.55281548E-02,
     *  1.49144352E-02, 1.49337597E-02, 1.50014137E-02, 1.50959140E-02,
     *  1.51911339E-02, 1.52870718E-02, 1.53837265E-02, 1.54810969E-02,
     *  1.55791819E-02,
     *  1.49732713E-02, 1.49924427E-02, 1.50595693E-02, 1.51533538E-02,
     *  1.52478759E-02, 1.53431333E-02, 1.54391240E-02, 1.55358462E-02,
     *  1.56332981E-02,
     *  1.50358432E-02, 1.50548457E-02, 1.51213906E-02, 1.52143864E-02,
     *  1.53081406E-02, 1.54026501E-02, 1.54979118E-02, 1.55939232E-02,
     *  1.56906819E-02,
     *  1.51023994E-02, 1.51212152E-02, 1.51871171E-02, 1.52792425E-02,
     *  1.53721504E-02, 1.54658365E-02, 1.55602968E-02, 1.56555278E-02,
     *  1.57515261E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  1.51732130E-02, 1.51918219E-02, 1.52570122E-02, 1.53481751E-02,
     *  1.54401485E-02, 1.55329266E-02, 1.56265044E-02, 1.57208771E-02,
     *  1.58160401E-02,
     *  1.52485856E-02, 1.52669648E-02, 1.53313655E-02, 1.54214621E-02,
     *  1.55124016E-02, 1.56041768E-02, 1.56967811E-02, 1.57902081E-02,
     *  1.58844523E-02,
     *  1.53288511E-02, 1.53469748E-02, 1.54104977E-02, 1.54994103E-02,
     *  1.55892037E-02, 1.56798687E-02, 1.57713969E-02, 1.58637804E-02,
     *  1.59570118E-02,
     *  1.54143811E-02, 1.54322196E-02, 1.54947642E-02, 1.55823593E-02,
     *  1.56708793E-02, 1.57603130E-02, 1.58506495E-02, 1.59418789E-02,
     *  1.60339922E-02,
     *  1.55055902E-02, 1.55231100E-02, 1.55845615E-02, 1.56706867E-02,
     *  1.57577887E-02, 1.58458533E-02, 1.59348672E-02, 1.60248179E-02,
     *  1.61156940E-02,
     *  1.56029437E-02, 1.56201060E-02, 1.56803328E-02, 1.57648139E-02,
     *  1.58503328E-02, 1.59368718E-02, 1.60244143E-02, 1.61129449E-02,
     *  1.62024494E-02,
     *  1.57340805E-02, 1.57507325E-02, 1.58092128E-02, 1.58913539E-02,
     *  1.59746248E-02, 1.60590020E-02, 1.61444641E-02, 1.62309909E-02,
     *  1.63185638E-02,
     *  1.58768195E-02, 1.58928773E-02, 1.59493267E-02, 1.60287536E-02,
     *  1.61094238E-02, 1.61913069E-02, 1.62743747E-02, 1.63586010E-02,
     *  1.64439616E-02,
     *  1.60325460E-02, 1.60479080E-02, 1.61019830E-02, 1.61782449E-02,
     *  1.62558915E-02, 1.63348831E-02, 1.64151827E-02, 1.64967564E-02,
     *  1.65795725E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  1.62029022E-02, 1.62174445E-02, 1.62687266E-02, 1.63412764E-02,
     *  1.64153884E-02, 1.64910102E-02, 1.65680936E-02, 1.66465941E-02,
     *  1.67264705E-02,
     *  1.63898525E-02, 1.64034223E-02, 1.64513971E-02, 1.65195652E-02,
     *  1.65895202E-02, 1.66611926E-02, 1.67345188E-02, 1.68094404E-02,
     *  1.68859039E-02,
     *  1.65957687E-02, 1.66081759E-02, 1.66522048E-02, 1.67151644E-02,
     *  1.67801977E-02, 1.68472119E-02, 1.69161228E-02, 1.69868535E-02,
     *  1.70593333E-02,
     *  1.68235454E-02, 1.68345506E-02, 1.68738321E-02, 1.69305510E-02,
     *  1.69897140E-02, 1.70511961E-02, 1.71148844E-02, 1.71806767E-02,
     *  1.72484797E-02,
     *  1.70767564E-02, 1.70860543E-02, 1.71195698E-02, 1.71687446E-02,
     *  1.72208478E-02, 1.72757089E-02, 1.73331750E-02, 1.73931087E-02,
     *  1.74553859E-02,
     *  1.73598733E-02, 1.73670686E-02, 1.73935048E-02, 1.74334678E-02,
     *  1.74770016E-02, 1.75238698E-02, 1.75738631E-02, 1.76267945E-02,
     *  1.76824967E-02,
     *  1.76785763E-02, 1.76831481E-02, 1.77007839E-02, 1.77293686E-02,
     *  1.77623902E-02, 1.77995157E-02, 1.78404532E-02, 1.78849452E-02,
     *  1.79327633E-02,
     *  1.80402080E-02, 1.80414564E-02, 1.80479925E-02, 1.80623348E-02,
     *  1.80823044E-02, 1.81074222E-02, 1.81372742E-02, 1.81714995E-02,
     *  1.82097818E-02,
     *  1.84544585E-02, 1.84514202E-02, 1.84437147E-02, 1.84399497E-02,
     *  1.84434856E-02, 1.84536160E-02, 1.84697406E-02, 1.84913441E-02,
     *  1.85179809E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  1.89344360E-02, 1.89257465E-02, 1.88993882E-02, 1.88721729E-02,
     *  1.88546743E-02, 1.88458211E-02, 1.88447205E-02, 1.88506199E-02,
     *  1.88628784E-02,
     *  1.94984176E-02, 1.94820747E-02, 1.94306635E-02, 1.93723913E-02,
     *  1.93274369E-02, 1.92941186E-02, 1.92710682E-02, 1.92571567E-02,
     *  1.92514406E-02,
     *  2.01728734E-02, 2.01458072E-02, 2.00596676E-02, 1.99591139E-02,
     *  1.98774590E-02, 1.98119514E-02, 1.97604173E-02, 1.97211085E-02,
     *  1.96925967E-02,
     *  2.09980635E-02, 2.09552910E-02, 2.08190085E-02, 2.06588421E-02,
     *  2.05266580E-02, 2.04177143E-02, 2.03284011E-02, 2.02559063E-02,
     *  2.01979952E-02,
     *  2.20393766E-02, 2.19721652E-02, 2.17594108E-02, 2.15112557E-02,
     *  2.13068262E-02, 2.11373895E-02, 2.09966088E-02, 2.08797428E-02,
     *  2.07831522E-02,
     *  2.34132972E-02, 2.33045873E-02, 2.29658045E-02, 2.25793662E-02,
     *  2.22663515E-02, 2.20091734E-02, 2.17958776E-02, 2.16179835E-02,
     *  2.14692627E-02,
     *  2.57649479E-02, 2.55545353E-02, 2.49239801E-02, 2.42437480E-02,
     *  2.37168708E-02, 2.32964684E-02, 2.29541465E-02, 2.26714690E-02,
     *  2.24358173E-02,
     *  3.00832385E-02, 2.95418048E-02, 2.80853978E-02, 2.67164853E-02,
     *  2.57565255E-02, 2.50368680E-02, 2.44744842E-02, 2.40226515E-02,
     *  2.36525999E-02,
     *  5.34536261E-02, 4.36984193E-02, 3.51180040E-02, 3.10715235E-02,
     *  2.89538643E-02, 2.75774574E-02, 2.65888538E-02, 2.58366931E-02,
     *  2.52428626E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  5.63136872E-02, 4.44359663E-02, 3.53157891E-02, 3.11699332E-02,
     *  2.90197801E-02, 2.76272270E-02, 2.66289442E-02, 2.58703168E-02,
     *  2.52718490E-02,
     *  6.73955877E-02, 4.61499386E-02, 3.57277287E-02, 3.13707835E-02,
     *  2.91534162E-02, 2.77277939E-02, 2.67097915E-02, 2.59380336E-02,
     *  2.53301713E-02,
     *  6.46330308E-02, 5.85134299E-02, 3.73752158E-02, 3.21197807E-02,
     *  2.96411370E-02, 2.80909989E-02, 2.69999751E-02, 2.61800953E-02,
     *  2.55380457E-02,
     *  6.09418376E-02, 6.49752105E-02, 4.04666635E-02, 3.33070252E-02,
     *  3.03798579E-02, 2.86295876E-02, 2.74250378E-02, 2.65318448E-02,
     *  2.58384198E-02,
     *  6.01414958E-02, 6.08410750E-02, 4.54241611E-02, 3.47179259E-02,
     *  3.12033427E-02, 2.92134456E-02, 2.78786744E-02, 2.69035017E-02,
     *  2.61535930E-02,
     *  5.98831004E-02, 5.99612754E-02, 5.55352624E-02, 3.64382077E-02,
     *  3.21295523E-02, 2.98492098E-02, 2.83640949E-02, 2.72968837E-02,
     *  2.64847074E-02,
     *  5.98272536E-02, 5.96778760E-02, 6.51433678E-02, 3.86069376E-02,
     *  3.31821779E-02, 3.05449271E-02, 2.88850174E-02, 2.77140372E-02,
     *  2.68330239E-02,
     *  5.98703891E-02, 5.96121553E-02, 6.09486425E-02, 4.14611988E-02,
     *  3.43930375E-02, 3.13104355E-02, 2.94457683E-02, 2.81572721E-02,
     *  2.71999365E-02,
     *  5.99693891E-02, 5.96511706E-02, 5.94682330E-02, 4.54033482E-02,
     *  3.58055703E-02, 3.21578571E-02, 3.00514031E-02, 2.86292019E-02,
     *  2.75869895E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  6.01027603E-02, 5.97487085E-02, 5.89826800E-02, 5.08600018E-02,
     *  3.74796512E-02, 3.31022262E-02, 3.07078510E-02, 2.91327904E-02,
     *  2.79958951E-02,
     *  6.02584490E-02, 5.98820232E-02, 5.88347166E-02, 5.63524525E-02,
     *  3.94968306E-02, 3.41622563E-02, 3.14220838E-02, 2.96714040E-02,
     *  2.84285539E-02,
     *  6.04291187E-02, 6.00384735E-02, 5.88358229E-02, 5.81589904E-02,
     *  4.19596243E-02, 3.53611792E-02, 3.22023074E-02, 3.02488694E-02,
     *  2.88870770E-02,
     *  6.06100333E-02, 6.02104138E-02, 5.89151667E-02, 5.79454453E-02,
     *  4.49565897E-02, 3.67273854E-02, 3.30581593E-02, 3.08695352E-02,
     *  2.93738085E-02,
     *  6.16089089E-02, 6.12005335E-02, 5.97724741E-02, 5.78348108E-02,
     *  5.56391094E-02, 4.71772969E-02, 3.90973318E-02, 3.49343002E-02,
     *  3.24173639E-02,
     *  6.26317269E-02, 6.22352125E-02, 6.08317753E-02, 5.88402657E-02,
     *  5.67742178E-02, 5.40720239E-02, 4.80000335E-02, 4.10950826E-02,
     *  3.67414633E-02,
     *  6.36352907E-02, 6.32541994E-02, 6.19033803E-02, 5.99720141E-02,
     *  5.79653843E-02, 5.57972421E-02, 5.29672318E-02, 4.82257313E-02,
     *  4.26099011E-02,
     *  6.46116725E-02, 6.42455818E-02, 6.29495720E-02, 6.10985158E-02,
     *  5.91779508E-02, 5.71624837E-02, 5.49451055E-02, 5.21685728E-02,
     *  4.82593083E-02,
     *  6.55621293E-02, 6.52096500E-02, 6.39642310E-02, 6.21914621E-02,
     *  6.03594704E-02, 5.84551952E-02, 5.64452367E-02, 5.42315421E-02,
     *  5.15864667E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  6.64903176E-02, 6.61499406E-02, 6.49496333E-02, 6.32475674E-02,
     *  6.14970477E-02, 5.96892333E-02, 5.78088919E-02, 5.58222336E-02,
     *  5.36528900E-02,
     *  6.74002566E-02, 6.70705959E-02, 6.59101514E-02, 6.42704942E-02,
     *  6.25919911E-02, 6.08682140E-02, 5.90901251E-02, 5.72424814E-02,
     *  5.52960804E-02,
     *  6.82957076E-02, 6.79755557E-02, 6.68503448E-02, 6.52655078E-02,
     *  6.36498880E-02, 6.19987803E-02, 6.03061408E-02, 5.85634194E-02,
     *  5.67570591E-02,
     *  6.91800163E-02, 6.88683400E-02, 6.77743942E-02, 6.62378131E-02,
     *  6.46770530E-02, 6.30887031E-02, 6.14685567E-02, 5.98111886E-02,
     *  5.81091142E-02,
     *  7.00561107E-02, 6.97520300E-02, 6.86859759E-02, 6.71920802E-02,
     *  6.56793671E-02, 6.41454038E-02, 6.25872454E-02, 6.10012632E-02,
     *  5.93828448E-02,
     *  7.09265456E-02, 7.06293102E-02, 6.95882817E-02, 6.81323666E-02,
     *  6.66619800E-02, 6.51754266E-02, 6.36706693E-02, 6.21452498E-02,
     *  6.05961744E-02,
     *  7.17935587E-02, 7.15025261E-02, 7.04840805E-02, 6.90621665E-02,
     *  6.76293082E-02, 6.61843668E-02, 6.47259705E-02, 6.32524747E-02,
     *  6.17619136E-02,
     *  7.26591214E-02, 7.23737393E-02, 7.13757848E-02, 6.99844915E-02,
     *  6.85851241E-02, 6.71769634E-02, 6.57591308E-02, 6.43305653E-02,
     *  6.28900018E-02,
     *  7.35249843E-02, 7.32447751E-02, 7.22655113E-02, 7.09019525E-02,
     *  6.95326608E-02, 6.81572343E-02, 6.67751618E-02, 6.53858090E-02,
     *  6.39884065E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  7.43927140E-02, 7.41172629E-02, 7.31551319E-02, 7.18168294E-02,
     *  7.04747078E-02, 6.91286051E-02, 6.77782852E-02, 6.64234284E-02,
     *  6.50636242E-02,
     *  7.52637242E-02, 7.49926690E-02, 7.40463162E-02, 7.27311304E-02,
     *  7.14136919E-02, 7.00940202E-02, 6.87720854E-02, 6.74478012E-02,
     *  6.61210200E-02,
     *  7.61393002E-02, 7.58723234E-02, 7.49405653E-02, 7.36466396E-02,
     *  7.23517437E-02, 7.10560338E-02, 6.97596347E-02, 6.84626337E-02,
     *  6.71650768E-02,
     *  7.70206197E-02, 7.67574417E-02, 7.58392399E-02, 7.45649557E-02,
     *  7.32907499E-02, 7.20168818E-02, 7.07435916E-02, 6.94710956E-02,
     *  6.81995829E-02,
     *  7.79087693E-02, 7.76491432E-02, 7.67435831E-02, 7.54875230E-02,
     *  7.42323966E-02, 7.29785402E-02, 7.17262795E-02, 7.04759264E-02,
     *  6.92277752E-02,
     *  7.88047584E-02, 7.85484653E-02, 7.76547385E-02, 7.64156564E-02,
     *  7.51782028E-02, 7.39427704E-02, 7.27097479E-02, 7.14795170E-02,
     *  7.02524490E-02,
     *  7.97095304E-02, 7.94563756E-02, 7.85737653E-02, 7.73505624E-02,
     *  7.61295482E-02, 7.49111564E-02, 7.36958211E-02, 7.24839745E-02,
     *  7.12760434E-02,
     *  8.06239721E-02, 8.03737821E-02, 7.95016512E-02, 7.82933548E-02,
     *  7.70876949E-02, 7.58851337E-02, 7.46861373E-02, 7.34911730E-02,
     *  7.23007068E-02,
     *  8.15489214E-02, 8.13015413E-02, 8.04393220E-02, 7.92450694E-02,
     *  7.80538061E-02, 7.68660135E-02, 7.56821787E-02, 7.45027931E-02,
     *  7.33283491E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  8.24851740E-02, 8.22404653E-02, 8.13876504E-02, 8.02066744E-02,
     *  7.90289605E-02, 7.78550014E-02, 7.66852975E-02, 7.55203549E-02,
     *  7.43606828E-02,
     *  8.34334889E-02, 8.31913271E-02, 8.23474632E-02, 8.11790804E-02,
     *  8.00141643E-02, 7.88532134E-02, 7.76967350E-02, 7.65452428E-02,
     *  7.53992556E-02,
     *  8.43945926E-02, 8.41548662E-02, 8.33195471E-02, 8.21631474E-02,
     *  8.10103615E-02, 7.98616891E-02, 7.87176389E-02, 7.75787274E-02,
     *  7.64454767E-02,
     *  8.53691834E-02, 8.51317922E-02, 8.43046535E-02, 8.31596919E-02,
     *  8.20184422E-02, 8.08814014E-02, 7.97490763E-02, 7.86219815E-02,
     *  7.75006383E-02,
     *  8.63579343E-02, 8.61227882E-02, 8.53035031E-02, 8.41694921E-02,
     *  8.30392494E-02, 8.19132665E-02, 8.07920450E-02, 7.96760948E-02,
     *  7.85659325E-02,
     *  8.73614959E-02, 8.71285140E-02, 8.63167890E-02, 8.51932924E-02,
     *  8.40735847E-02, 8.29581502E-02, 8.18474827E-02, 8.07420848E-02,
     *  7.96424660E-02,
     *  8.83804989E-02, 8.81496082E-02, 8.73451799E-02, 8.62318072E-02,
     *  8.51222138E-02, 8.40168747E-02, 8.29162745E-02, 8.18209067E-02,
     *  8.07312715E-02,
     *  8.94155556E-02, 8.91866907E-02, 8.83893224E-02, 8.72857241E-02,
     *  8.61858696E-02, 8.50902234E-02, 8.39992598E-02, 8.29134612E-02,
     *  8.18333174E-02,
     *  9.04672620E-02, 9.02403639E-02, 8.94498434E-02, 8.83557067E-02,
     *  8.72652563E-02, 8.61789456E-02, 8.50972368E-02, 8.40206010E-02,
     *  8.29495161E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  9.15361986E-02, 9.13112145E-02, 9.05273516E-02, 8.94423969E-02,
     *  8.83610524E-02, 8.72837594E-02, 8.62109679E-02, 8.51431364E-02,
     *  8.40807302E-02,
     *  9.26229323E-02, 9.23998148E-02, 9.16224391E-02, 9.05464166E-02,
     *  8.94739126E-02, 8.84053555E-02, 8.73411828E-02, 8.62818398E-02,
     *  8.52277788E-02,
     *  9.37280166E-02, 9.35067233E-02, 9.27356823E-02, 9.16683696E-02,
     *  9.06044700E-02, 8.95443995E-02, 8.84885821E-02, 8.74374498E-02,
     *  8.63914416E-02,
     *  9.48519927E-02, 9.46324857E-02, 9.38676436E-02, 9.28088425E-02,
     *  9.17533382E-02, 9.07015336E-02, 8.96538395E-02, 8.86106743E-02,
     *  8.75724633E-02,
     *  9.59953901E-02, 9.57776355E-02, 9.50188714E-02, 9.39684062E-02,
     *  9.29211122E-02, 9.18773792E-02, 9.08376045E-02, 8.98021932E-02,
     *  8.87715566E-02,
     *  9.71587269E-02, 9.69426948E-02, 9.61899014E-02, 9.51476166E-02,
     *  9.41083698E-02, 9.30725376E-02, 9.20405042E-02, 9.10126608E-02,
     *  8.99894052E-02,
     *  9.83425103E-02, 9.81281741E-02, 9.73812566E-02, 9.63470153E-02,
     *  9.53156725E-02, 9.42875918E-02, 9.32631442E-02, 9.22427075E-02,
     *  9.12266658E-02,
     *  9.95472368E-02, 9.93345730E-02, 9.85934481E-02, 9.75671302E-02,
     *  9.65435663E-02, 9.55231071E-02, 9.45061108E-02, 9.34929418E-02,
     *  9.24839706E-02,
     *  0.10077339    , 0.10056238    , 9.98269750E-02, 9.88084759E-02,
     *  9.77925822E-02, 9.67796323E-02, 9.57699715E-02, 9.47639511E-02,
     *  9.37619283E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.10202145    , 0.10181207    , 0.10108233    , 0.10007155    ,
     *  9.90632368E-02, 9.80577000E-02, 9.70552759E-02, 9.60563032E-02,
     *  9.50611259E-02,
     *  0.10329188    , 0.10308412    , 0.10235997    , 0.10135685    ,
     *  0.10035603    , 9.93578271E-02, 9.83625565E-02, 9.73705467E-02,
     *  9.63821294E-02,
     *  0.10458513    , 0.10437898    , 0.10366039    , 0.10266485    ,
     *  0.10167146    , 0.10068052    , 9.96923290E-02, 9.87072125E-02,
     *  9.77254850E-02,
     *  0.10590165    , 0.10569709    , 0.10498401    , 0.10399601    ,
     *  0.10300999    , 0.10202625    , 0.10104509    , 0.10006681    ,
     *  9.90917199E-02,
     *  0.10724187    , 0.10703890    , 0.10633130    , 0.10535078    ,
     *  0.10437208    , 0.10339551    , 0.10242133    , 0.10144984    ,
     *  0.10048134    ,
     *  0.10860621    , 0.10840481    , 0.10770267    , 0.10672959    ,
     *  0.10575819    , 0.10478874    , 0.10382151    , 0.10285679    ,
     *  0.10189484    ,
     *  0.10999508    , 0.10979525    , 0.10909855    , 0.10813289    ,
     *  0.10716875    , 0.10620640    , 0.10524609    , 0.10428810    ,
     *  0.10333269    ,
     *  0.11140888    , 0.11121062    , 0.11051934    , 0.10956107    ,
     *  0.10860418    , 0.10764890    , 0.10669550    , 0.10574423    ,
     *  0.10479535    ,
     *  0.11284799    , 0.11265130    , 0.11196542    , 0.11101454    ,
     *  0.11006487    , 0.10911667    , 0.10817016    , 0.10722560    ,
     *  0.10628325    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.11431280    , 0.11411767    , 0.11343719    , 0.11249368    ,
     *  0.11155124    , 0.11061009    , 0.10967048    , 0.10873264    ,
     *  0.10779681    ,
     *  0.11580366    , 0.11561008    , 0.11493501    , 0.11399886    ,
     *  0.11306364    , 0.11212956    , 0.11119685    , 0.11026573    ,
     *  0.10933643    ,
     *  0.11732092    , 0.11712890    , 0.11645922    , 0.11553045    ,
     *  0.11460245    , 0.11367545    , 0.11274964    , 0.11182525    ,
     *  0.11090251    ,
     *  0.11886492    , 0.11867446    , 0.11801018    , 0.11708878    ,
     *  0.11616802    , 0.11524809    , 0.11432921    , 0.11341157    ,
     *  0.11249540    ,
     *  0.12043597    , 0.12024708    , 0.11958820    , 0.11867419    ,
     *  0.11776068    , 0.11684785    , 0.11593590    , 0.11502504    ,
     *  0.11411547    ,
     *  0.12203440    , 0.12184707    , 0.12119361    , 0.12028699    ,
     *  0.11938074    , 0.11847502    , 0.11757004    , 0.11666598    ,
     *  0.11576303    ,
     *  0.12366049    , 0.12347473    , 0.12282668    , 0.12192749    ,
     *  0.12102851    , 0.12012993    , 0.11923194    , 0.11833470    ,
     *  0.11743842    ,
     *  0.12531452    , 0.12513033    , 0.12448772    , 0.12359595    ,
     *  0.12270428    , 0.12181286    , 0.12092188    , 0.12003151    ,
     *  0.11914192    ,
     *  0.12699676    , 0.12681414    , 0.12617698    , 0.12529267    ,
     *  0.12440832    , 0.12352409    , 0.12264015    , 0.12175668    ,
     *  0.12087383    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.12870746    , 0.12852641    , 0.12789472    , 0.12701788    ,
     *  0.12614088    , 0.12526387    , 0.12438701    , 0.12351047    ,
     *  0.12263440    ,
     *  0.13044684    , 0.13026738    , 0.12964116    , 0.12877183    ,
     *  0.12790221    , 0.12703245    , 0.12616270    , 0.12529312    ,
     *  0.12442387    ,
     *  0.13221514    , 0.13203727    , 0.13141655    , 0.13055474    ,
     *  0.12969253    , 0.12883004    , 0.12796745    , 0.12710488    ,
     *  0.12624249    ,
     *  0.13401255    , 0.13383627    , 0.13322106    , 0.13236681    ,
     *  0.13151204    , 0.13065687    , 0.12980145    , 0.12894593    ,
     *  0.12809045    ,
     *  0.13583926    , 0.13566457    , 0.13505490    , 0.13420824    ,
     *  0.13336093    , 0.13251311    , 0.13166492    , 0.13081649    ,
     *  0.12996796    ,
     *  0.13769542    , 0.13752234    , 0.13691823    , 0.13607918    ,
     *  0.13523937    , 0.13439894    , 0.13355801    , 0.13271671    ,
     *  0.13187518    ,
     *  0.13958119    , 0.13940972    , 0.13881119    , 0.13797979    ,
     *  0.13714753    , 0.13631452    , 0.13548089    , 0.13464677    ,
     *  0.13381228    ,
     *  0.14149668    , 0.14132683    , 0.14073390    , 0.13991020    ,
     *  0.13908551    , 0.13825997    , 0.13743369    , 0.13660679    ,
     *  0.13577940    ,
     *  0.14344198    , 0.14327375    , 0.14268647    , 0.14187050    ,
     *  0.14105345    , 0.14023541    , 0.13941652    , 0.13859689    ,
     *  0.13777664    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  1.49419283E-02, 1.50480755E-02, 1.51548355E-02, 1.52622110E-02,
     *  1.58220112E-02, 1.63983905E-02, 1.69917139E-02, 1.76023529E-02,
     *  1.82306863E-02,
     *  1.49419919E-02, 1.50481386E-02, 1.51548981E-02, 1.52622731E-02,
     *  1.58220712E-02, 1.63984483E-02, 1.69917696E-02, 1.76024066E-02,
     *  1.82307381E-02,
     *  1.49420827E-02, 1.50482288E-02, 1.51549877E-02, 1.52623620E-02,
     *  1.58221569E-02, 1.63985310E-02, 1.69918493E-02, 1.76024835E-02,
     *  1.82308121E-02,
     *  1.49422099E-02, 1.50483551E-02, 1.51551131E-02, 1.52624866E-02,
     *  1.58222770E-02, 1.63986467E-02, 1.69919609E-02, 1.76025911E-02,
     *  1.82309159E-02,
     *  1.49423850E-02, 1.50485289E-02, 1.51552857E-02, 1.52626580E-02,
     *  1.58224422E-02, 1.63988060E-02, 1.69921145E-02, 1.76027392E-02,
     *  1.82310587E-02,
     *  1.49426217E-02, 1.50487639E-02, 1.51555190E-02, 1.52628896E-02,
     *  1.58226656E-02, 1.63990214E-02, 1.69923221E-02, 1.76029394E-02,
     *  1.82312517E-02,
     *  1.49429367E-02, 1.50490767E-02, 1.51558296E-02, 1.52631980E-02,
     *  1.58229628E-02, 1.63993080E-02, 1.69925985E-02, 1.76032058E-02,
     *  1.82315086E-02,
     *  1.49433497E-02, 1.50494868E-02, 1.51562367E-02, 1.52636022E-02,
     *  1.58233526E-02, 1.63996838E-02, 1.69929608E-02, 1.76035551E-02,
     *  1.82318454E-02,
     *  1.49438838E-02, 1.50500171E-02, 1.51567633E-02, 1.52641250E-02,
     *  1.58238567E-02, 1.64001698E-02, 1.69934293E-02, 1.76040069E-02,
     *  1.82322810E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  1.49445657E-02, 1.50506941E-02, 1.51574355E-02, 1.52647925E-02,
     *  1.58245002E-02, 1.64007902E-02, 1.69940275E-02, 1.76045836E-02,
     *  1.82328370E-02,
     *  1.49454259E-02, 1.50515482E-02, 1.51582835E-02, 1.52656344E-02,
     *  1.58253119E-02, 1.64015728E-02, 1.69947820E-02, 1.76053110E-02,
     *  1.82335383E-02,
     *  1.49464988E-02, 1.50526135E-02, 1.51593412E-02, 1.52666846E-02,
     *  1.58263243E-02, 1.64025489E-02, 1.69957231E-02, 1.76062183E-02,
     *  1.82344130E-02,
     *  1.49478232E-02, 1.50539285E-02, 1.51606468E-02, 1.52679809E-02,
     *  1.58275741E-02, 1.64037537E-02, 1.69968846E-02, 1.76073382E-02,
     *  1.82354927E-02,
     *  1.49494421E-02, 1.50555358E-02, 1.51622427E-02, 1.52695654E-02,
     *  1.58291016E-02, 1.64052263E-02, 1.69983043E-02, 1.76087068E-02,
     *  1.82368122E-02,
     *  1.49514028E-02, 1.50574825E-02, 1.51641756E-02, 1.52714845E-02,
     *  1.58309515E-02, 1.64070097E-02, 1.70000235E-02, 1.76103642E-02,
     *  1.82384100E-02,
     *  1.49537573E-02, 1.50598202E-02, 1.51664965E-02, 1.52737889E-02,
     *  1.58331729E-02, 1.64091510E-02, 1.70020878E-02, 1.76123542E-02,
     *  1.82403284E-02,
     *  1.49565621E-02, 1.50626049E-02, 1.51692613E-02, 1.52765339E-02,
     *  1.58358187E-02, 1.64117014E-02, 1.70045463E-02, 1.76147241E-02,
     *  1.82426130E-02,
     *  1.49598781E-02, 1.50658971E-02, 1.51725299E-02, 1.52797790E-02,
     *  1.58389465E-02, 1.64147163E-02, 1.70074523E-02, 1.76175253E-02,
     *  1.82453133E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  1.49637709E-02, 1.50697619E-02, 1.51763669E-02, 1.52835885E-02,
     *  1.58426180E-02, 1.64182548E-02, 1.70108629E-02, 1.76208128E-02,
     *  1.82484822E-02,
     *  1.49683107E-02, 1.50742690E-02, 1.51808415E-02, 1.52880309E-02,
     *  1.58468990E-02, 1.64223806E-02, 1.70148393E-02, 1.76246454E-02,
     *  1.82521762E-02,
     *  1.49735723E-02, 1.50794926E-02, 1.51860273E-02, 1.52931792E-02,
     *  1.58518598E-02, 1.64271611E-02, 1.70194463E-02, 1.76290854E-02,
     *  1.82564555E-02,
     *  1.49796349E-02, 1.50855112E-02, 1.51920023E-02, 1.52991109E-02,
     *  1.58575748E-02, 1.64326677E-02, 1.70247525E-02, 1.76341989E-02,
     *  1.82613836E-02,
     *  1.49865825E-02, 1.50924081E-02, 1.51988490E-02, 1.53059077E-02,
     *  1.58641223E-02, 1.64389758E-02, 1.70308305E-02, 1.76400556E-02,
     *  1.82670274E-02,
     *  1.49945033E-02, 1.51002709E-02, 1.52066542E-02, 1.53136559E-02,
     *  1.58715852E-02, 1.64461648E-02, 1.70377563E-02, 1.76467285E-02,
     *  1.82734572E-02,
     *  1.50034904E-02, 1.51091918E-02, 1.52155095E-02, 1.53224460E-02,
     *  1.58800502E-02, 1.64543177E-02, 1.70456097E-02, 1.76542941E-02,
     *  1.82807463E-02,
     *  1.50136413E-02, 1.51192675E-02, 1.52255106E-02, 1.53323732E-02,
     *  1.58896080E-02, 1.64635216E-02, 1.70544740E-02, 1.76628325E-02,
     *  1.82889716E-02,
     *  1.50250582E-02, 1.51305992E-02, 1.52367578E-02, 1.53435367E-02,
     *  1.59003538E-02, 1.64738672E-02, 1.70644361E-02, 1.76724267E-02,
     *  1.82982127E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  1.50378480E-02, 1.51432929E-02, 1.52493562E-02, 1.53560406E-02,
     *  1.59123866E-02, 1.64854493E-02, 1.70755866E-02, 1.76831635E-02,
     *  1.83085527E-02,
     *  1.50521228E-02, 1.51574593E-02, 1.52634154E-02, 1.53699935E-02,
     *  1.59258097E-02, 1.64983662E-02, 1.70880193E-02, 1.76951325E-02,
     *  1.83200773E-02,
     *  1.50679993E-02, 1.51732143E-02, 1.52790499E-02, 1.53855086E-02,
     *  1.59407308E-02, 1.65127205E-02, 1.71018318E-02, 1.77084269E-02,
     *  1.83328755E-02,
     *  1.50814528E-02, 1.51865637E-02, 1.52922963E-02, 1.53986531E-02,
     *  1.59533679E-02, 1.65248739E-02, 1.71135237E-02, 1.77196777E-02,
     *  1.83437043E-02,
     *  1.50959961E-02, 1.52009936E-02, 1.53066138E-02, 1.54128594E-02,
     *  1.59670215E-02, 1.65380015E-02, 1.71261496E-02, 1.77318247E-02,
     *  1.83553934E-02,
     *  1.51116902E-02, 1.52165640E-02, 1.53220619E-02, 1.54281864E-02,
     *  1.59817471E-02, 1.65521554E-02, 1.71397592E-02, 1.77449150E-02,
     *  1.83679878E-02,
     *  1.51285981E-02, 1.52333373E-02, 1.53387021E-02, 1.54446948E-02,
     *  1.59976020E-02, 1.65673899E-02, 1.71544036E-02, 1.77589971E-02,
     *  1.83815335E-02,
     *  1.51467855E-02, 1.52513783E-02, 1.53565982E-02, 1.54624478E-02,
     *  1.60146452E-02, 1.65837605E-02, 1.71701353E-02, 1.77741207E-02,
     *  1.83960775E-02,
     *  1.51663203E-02, 1.52707540E-02, 1.53758166E-02, 1.54815106E-02,
     *  1.60329380E-02, 1.66013247E-02, 1.71870083E-02, 1.77903369E-02,
     *  1.84116682E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  1.51872734E-02, 1.52915342E-02, 1.53964260E-02, 1.55019512E-02,
     *  1.60525436E-02, 1.66201416E-02, 1.72050784E-02, 1.78076980E-02,
     *  1.84283552E-02,
     *  1.52097184E-02, 1.53137914E-02, 1.54184977E-02, 1.55238398E-02,
     *  1.60735274E-02, 1.66402724E-02, 1.72244027E-02, 1.78262580E-02,
     *  1.84461891E-02,
     *  1.52337321E-02, 1.53376012E-02, 1.54421064E-02, 1.55472497E-02,
     *  1.60959574E-02, 1.66617803E-02, 1.72450404E-02, 1.78460721E-02,
     *  1.84652221E-02,
     *  1.52593947E-02, 1.53630426E-02, 1.54673294E-02, 1.55722573E-02,
     *  1.61199039E-02, 1.66847306E-02, 1.72670523E-02, 1.78671974E-02,
     *  1.84855076E-02,
     *  1.52867900E-02, 1.53901978E-02, 1.54942479E-02, 1.55989423E-02,
     *  1.61454402E-02, 1.67091911E-02, 1.72905013E-02, 1.78896926E-02,
     *  1.85071006E-02,
     *  1.53160061E-02, 1.54191534E-02, 1.55229466E-02, 1.56273878E-02,
     *  1.61726427E-02, 1.67352320E-02, 1.73154526E-02, 1.79136181E-02,
     *  1.85300576E-02,
     *  1.53471353E-02, 1.54499997E-02, 1.55535144E-02, 1.56576812E-02,
     *  1.62015907E-02, 1.67629262E-02, 1.73419732E-02, 1.79390362E-02,
     *  1.85544366E-02,
     *  1.53802747E-02, 1.54828321E-02, 1.55860446E-02, 1.56899139E-02,
     *  1.62323673E-02, 1.67923496E-02, 1.73701331E-02, 1.79660115E-02,
     *  1.85802974E-02,
     *  1.54155270E-02, 1.55177510E-02, 1.56206355E-02, 1.57241821E-02,
     *  1.62650595E-02, 1.68235813E-02, 1.74000046E-02, 1.79946106E-02,
     *  1.86077018E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  1.54530005E-02, 1.55548623E-02, 1.56573908E-02, 1.57605873E-02,
     *  1.62997583E-02, 1.68567038E-02, 1.74316629E-02, 1.80249026E-02,
     *  1.86367135E-02,
     *  1.54928103E-02, 1.55942784E-02, 1.56964202E-02, 1.57992367E-02,
     *  1.63365596E-02, 1.68918034E-02, 1.74651864E-02, 1.80569590E-02,
     *  1.86673982E-02,
     *  1.55350785E-02, 1.56361183E-02, 1.57378398E-02, 1.58402437E-02,
     *  1.63755642E-02, 1.69289706E-02, 1.75006569E-02, 1.80908543E-02,
     *  1.86998241E-02,
     *  1.55799352E-02, 1.56805089E-02, 1.57817733E-02, 1.58837288E-02,
     *  1.64168785E-02, 1.69683002E-02, 1.75381598E-02, 1.81266659E-02,
     *  1.87340620E-02,
     *  1.56275196E-02, 1.57275855E-02, 1.58283523E-02, 1.59298203E-02,
     *  1.64606152E-02, 1.70098922E-02, 1.75777845E-02, 1.81644745E-02,
     *  1.87701851E-02,
     *  1.56779807E-02, 1.57774928E-02, 1.58777176E-02, 1.59786549E-02,
     *  1.65068936E-02, 1.70538519E-02, 1.76196247E-02, 1.82043644E-02,
     *  1.88082698E-02,
     *  1.57314786E-02, 1.58303862E-02, 1.59300199E-02, 1.60303790E-02,
     *  1.65558406E-02, 1.71002906E-02, 1.76637793E-02, 1.82464239E-02,
     *  1.88483955E-02,
     *  1.57881857E-02, 1.58864327E-02, 1.59854212E-02, 1.60851498E-02,
     *  1.66075914E-02, 1.71493262E-02, 1.77103520E-02, 1.82907452E-02,
     *  1.88906452E-02,
     *  1.58482887E-02, 1.59458128E-02, 1.60440960E-02, 1.61431361E-02,
     *  1.66622907E-02, 1.72010839E-02, 1.77594524E-02, 1.83374256E-02,
     *  1.89351056E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  1.59119895E-02, 1.60087216E-02, 1.61062329E-02, 1.62045204E-02,
     *  1.67200930E-02, 1.72556968E-02, 1.78111967E-02, 1.83865672E-02,
     *  1.89818677E-02,
     *  1.59795082E-02, 1.60753711E-02, 1.61720364E-02, 1.62694999E-02,
     *  1.67811646E-02, 1.73133069E-02, 1.78657078E-02, 1.84382777E-02,
     *  1.90310266E-02,
     *  1.60510844E-02, 1.61459919E-02, 1.62417285E-02, 1.63382889E-02,
     *  1.68456844E-02, 1.73740661E-02, 1.79231164E-02, 1.84926710E-02,
     *  1.90826828E-02,
     *  1.61269806E-02, 1.62208362E-02, 1.63155517E-02, 1.64111202E-02,
     *  1.69138456E-02, 1.74381373E-02, 1.79835617E-02, 1.85498676E-02,
     *  1.91369418E-02,
     *  1.62074848E-02, 1.63001802E-02, 1.63937709E-02, 1.64882485E-02,
     *  1.69858575E-02, 1.75056954E-02, 1.80471923E-02, 1.86099956E-02,
     *  1.91939151E-02,
     *  1.62929143E-02, 1.63843274E-02, 1.64766770E-02, 1.65699525E-02,
     *  1.70619469E-02, 1.75769288E-02, 1.81141673E-02, 1.86731911E-02,
     *  1.92537207E-02,
     *  1.64071654E-02, 1.64967796E-02, 1.65873912E-02, 1.66789864E-02,
     *  1.71631716E-02, 1.76714506E-02, 1.82028500E-02, 1.87567209E-02,
     *  1.93326520E-02,
     *  1.65304339E-02, 1.66179969E-02, 1.67066312E-02, 1.67963186E-02,
     *  1.72716890E-02, 1.77724695E-02, 1.82973871E-02, 1.88455762E-02,
     *  1.94164663E-02,
     *  1.66636019E-02, 1.67488173E-02, 1.68351936E-02, 1.69227074E-02,
     *  1.73880969E-02, 1.78804680E-02, 1.83981759E-02, 1.89400899E-02,
     *  1.95054467E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  1.68076850E-02, 1.68902024E-02, 1.69739902E-02, 1.70590181E-02,
     *  1.75130688E-02, 1.79959833E-02, 1.85056543E-02, 1.90406259E-02,
     *  1.95999003E-02,
     *  1.69638599E-02, 1.70432627E-02, 1.71240702E-02, 1.72062436E-02,
     *  1.76473665E-02, 1.81196163E-02, 1.86203074E-02, 1.91475833E-02,
     *  1.97001619E-02,
     *  1.71334979E-02, 1.72092878E-02, 1.72866485E-02, 1.73655296E-02,
     *  1.77918562E-02, 1.82520415E-02, 1.87426739E-02, 1.92614020E-02,
     *  1.98065969E-02,
     *  1.73182085E-02, 1.73897856E-02, 1.74631397E-02, 1.75382057E-02,
     *  1.79475274E-02, 1.83940195E-02, 1.88733547E-02, 1.93825680E-02,
     *  1.99196064E-02,
     *  1.75198939E-02, 1.75865305E-02, 1.76552024E-02, 1.77258246E-02,
     *  1.81155160E-02, 1.85464119E-02, 1.90130229E-02, 1.95116203E-02,
     *  2.00396314E-02,
     *  1.77408191E-02, 1.78016259E-02, 1.78647940E-02, 1.79302116E-02,
     *  1.82971332E-02, 1.87101985E-02, 1.91624349E-02, 1.96491591E-02,
     *  2.01671591E-02,
     *  1.79837038E-02, 1.80375845E-02, 1.80942413E-02, 1.81535263E-02,
     *  1.84939006E-02, 1.88864992E-02, 1.93224449E-02, 1.97958549E-02,
     *  2.03027293E-02,
     *  1.82518419E-02, 1.82974323E-02, 1.83463321E-02, 1.83983437E-02,
     *  1.87075937E-02, 1.90765999E-02, 1.94940208E-02, 1.99524602E-02,
     *  2.04469424E-02,
     *  1.85492622E-02, 1.85848471E-02, 1.86244346E-02, 1.86677577E-02,
     *  1.89402973E-02, 1.92819846E-02, 1.96782650E-02, 2.01198228E-02,
     *  2.06004692E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  1.88809451E-02, 1.89043430E-02, 1.89326557E-02, 1.89655178E-02,
     *  1.91944749E-02, 1.95043747E-02, 1.98764388E-02, 2.02989021E-02,
     *  2.07640624E-02,
     *  1.92531226E-02, 1.92615223E-02, 1.92760545E-02, 1.92962113E-02,
     *  1.94730577E-02, 1.97457790E-02, 2.00899928E-02, 2.04907894E-02,
     *  2.09385708E-02,
     *  1.96736993E-02, 1.96634250E-02, 1.96609343E-02, 1.96655097E-02,
     *  1.97795606E-02, 2.00085568E-02, 2.03206053E-02, 2.06967338E-02,
     *  2.11249579E-02,
     *  2.01528617E-02, 2.01190243E-02, 2.00952518E-02, 2.00805096E-02,
     *  2.01182351E-02, 2.02954995E-02, 2.05702324E-02, 2.09181751E-02,
     *  2.13243255E-02,
     *  2.07039820E-02, 2.06399501E-02, 2.05892031E-02, 2.05502140E-02,
     *  2.04942764E-02, 2.06099402E-02, 2.08411743E-02, 2.11567889E-02,
     *  2.15379467E-02,
     *  2.13450086E-02, 2.12415776E-02, 2.11560910E-02, 2.10862342E-02,
     *  2.09141124E-02, 2.09559051E-02, 2.11361688E-02, 2.14145513E-02,
     *  2.17673140E-02,
     *  2.22381890E-02, 2.20719416E-02, 2.19320361E-02, 2.18145596E-02,
     *  2.14690433E-02, 2.14051247E-02, 2.15144346E-02, 2.17420199E-02,
     *  2.20566418E-02,
     *  2.33454161E-02, 2.30880296E-02, 2.28710428E-02, 2.26874787E-02,
     *  2.21113200E-02, 2.19139342E-02, 2.19365447E-02, 2.21034836E-02,
     *  2.23733685E-02,
     *  2.47620570E-02, 2.43657809E-02, 2.40350042E-02, 2.37564147E-02,
     *  2.28654304E-02, 2.24967608E-02, 2.24121046E-02, 2.25058715E-02,
     *  2.27227848E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  2.47875480E-02, 2.43885380E-02, 2.40555616E-02, 2.37751621E-02,
     *  2.28783494E-02, 2.25066129E-02, 2.24200727E-02, 2.25125709E-02,
     *  2.27285747E-02,
     *  2.48388007E-02, 2.44342686E-02, 2.40968533E-02, 2.38128044E-02,
     *  2.29042578E-02, 2.25263576E-02, 2.24360347E-02, 2.25259873E-02,
     *  2.27401668E-02,
     *  2.50210804E-02, 2.45966332E-02, 2.42432588E-02, 2.39461209E-02,
     *  2.29956826E-02, 2.25958922E-02, 2.24921737E-02, 2.25731297E-02,
     *  2.27808708E-02,
     *  2.52833698E-02, 2.48295094E-02, 2.44527011E-02, 2.41364332E-02,
     *  2.31252971E-02, 2.26941006E-02, 2.25712684E-02, 2.26394333E-02,
     *  2.28380445E-02,
     *  2.55571749E-02, 2.50716533E-02, 2.46697972E-02, 2.43331963E-02,
     *  2.32582081E-02, 2.27943583E-02, 2.26517805E-02, 2.27067872E-02,
     *  2.28960353E-02,
     *  2.58432677E-02, 2.53236166E-02, 2.48949578E-02, 2.45367262E-02,
     *  2.33945311E-02, 2.28967231E-02, 2.27337443E-02, 2.27752136E-02,
     *  2.29548588E-02,
     *  2.61424889E-02, 2.55859928E-02, 2.51286213E-02, 2.47473581E-02,
     *  2.35343864E-02, 2.30012546E-02, 2.28171947E-02, 2.28447355E-02,
     *  2.30145307E-02,
     *  2.64557542E-02, 2.58594221E-02, 2.53712563E-02, 2.49654481E-02,
     *  2.36778991E-02, 2.31080145E-02, 2.29021677E-02, 2.29153760E-02,
     *  2.30750675E-02,
     *  2.67840627E-02, 2.61445943E-02, 2.56233637E-02, 2.51913739E-02,
     *  2.38251994E-02, 2.32170663E-02, 2.29887004E-02, 2.29871592E-02,
     *  2.31364856E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  2.71285046E-02, 2.64422539E-02, 2.58854788E-02, 2.54255366E-02,
     *  2.39764227E-02, 2.33284754E-02, 2.30768304E-02, 2.30601093E-02,
     *  2.31988020E-02,
     *  2.74902709E-02, 2.67532042E-02, 2.61581745E-02, 2.56683620E-02,
     *  2.41317100E-02, 2.34423093E-02, 2.31665969E-02, 2.31342516E-02,
     *  2.32620340E-02,
     *  2.78706623E-02, 2.70783124E-02, 2.64420629E-02, 2.59203022E-02,
     *  2.42912077E-02, 2.35586378E-02, 2.32580397E-02, 2.32096115E-02,
     *  2.33261993E-02,
     *  2.82711002E-02, 2.74185140E-02, 2.67377986E-02, 2.61818370E-02,
     *  2.44550682E-02, 2.36775326E-02, 2.33511999E-02, 2.32862152E-02,
     *  2.33913159E-02,
     *  3.07001063E-02, 2.94386322E-02, 2.84664725E-02, 2.76922188E-02,
     *  2.53690262E-02, 2.43296763E-02, 2.38569672E-02, 2.36991598E-02,
     *  2.37405081E-02,
     *  3.39720035E-02, 3.20556183E-02, 3.06419519E-02, 2.95513110E-02,
     *  2.64258887E-02, 2.50621093E-02, 2.44150676E-02, 2.41493454E-02,
     *  2.41178132E-02,
     *  3.83842414E-02, 3.54803724E-02, 3.34097485E-02, 3.18623103E-02,
     *  2.76540727E-02, 2.58873315E-02, 2.50323910E-02, 2.46410845E-02,
     *  2.45261599E-02,
     *  4.36935207E-02, 3.98034266E-02, 3.68938490E-02, 3.47301765E-02,
     *  2.90858916E-02, 2.68194121E-02, 2.57166198E-02, 2.51791554E-02,
     *  2.49687775E-02,
     *  4.82489335E-02, 4.44661041E-02, 4.09878905E-02, 3.81788991E-02,
     *  3.07548224E-02, 2.78736570E-02, 2.64761693E-02, 2.57687950E-02,
     *  2.54492016E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  5.11662282E-02, 4.82474889E-02, 4.50393280E-02, 4.19629906E-02,
     *  3.26884297E-02, 2.90657686E-02, 2.73200142E-02, 2.64156573E-02,
     *  2.59712668E-02,
     *  5.31975997E-02, 5.08722978E-02, 4.82743400E-02, 4.54932754E-02,
     *  3.48939941E-02, 3.04101804E-02, 2.82573401E-02, 2.71257182E-02,
     *  2.65390799E-02,
     *  5.48645429E-02, 5.28517669E-02, 5.06801884E-02, 4.83362186E-02,
     *  3.73358724E-02, 3.19171965E-02, 2.92969443E-02, 2.79051061E-02,
     *  2.71569649E-02,
     *  5.63514036E-02, 5.45222734E-02, 5.26017396E-02, 5.05721771E-02,
     *  3.99140826E-02, 3.35887057E-02, 3.04463028E-02, 2.87598304E-02,
     *  2.78293707E-02,
     *  5.77259203E-02, 5.60224338E-02, 5.42623192E-02, 5.24351484E-02,
     *  4.24735589E-02, 3.54128107E-02, 3.17102525E-02, 2.96953848E-02,
     *  2.85607306E-02,
     *  5.90197533E-02, 5.74114355E-02, 5.57658137E-02, 5.40771863E-02,
     *  4.48679273E-02, 3.73590264E-02, 3.30893189E-02, 3.07162057E-02,
     *  2.93552620E-02,
     *  6.02519477E-02, 5.87198246E-02, 5.71624226E-02, 5.55765201E-02,
     *  4.70294541E-02, 3.93775658E-02, 3.45778941E-02, 3.18249907E-02,
     *  3.02167007E-02,
     *  6.14359537E-02, 5.99667129E-02, 5.84803982E-02, 5.69751111E-02,
     *  4.89691831E-02, 4.14068088E-02, 3.61627370E-02, 3.30219176E-02,
     *  3.11479667E-02,
     *  6.25820447E-02, 6.11656825E-02, 5.97381859E-02, 5.82984250E-02,
     *  5.07297381E-02, 4.33887667E-02, 3.78225525E-02, 3.43038674E-02,
     *  3.21507738E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  6.36983692E-02, 6.23270755E-02, 6.09490978E-02, 5.95637944E-02,
     *  5.23524709E-02, 4.52841282E-02, 3.95294749E-02, 3.56638217E-02,
     *  3.32252131E-02,
     *  6.47915310E-02, 6.34590662E-02, 6.21233177E-02, 6.07839759E-02,
     *  5.38690185E-02, 4.70769042E-02, 4.12527710E-02, 3.70906672E-02,
     *  3.43693605E-02,
     *  6.58669670E-02, 6.45682666E-02, 6.32689087E-02, 6.19688198E-02,
     *  5.53026606E-02, 4.87684652E-02, 4.29638698E-02, 3.85696390E-02,
     *  3.55789862E-02,
     *  6.69292130E-02, 6.56601166E-02, 6.43924017E-02, 6.31261668E-02,
     *  5.66709179E-02, 5.03687534E-02, 4.46407199E-02, 4.00835187E-02,
     *  3.68474548E-02,
     *  6.79821003E-02, 6.67391559E-02, 6.54991777E-02, 6.42623914E-02,
     *  5.79873992E-02, 5.18902601E-02, 4.62697101E-02, 4.16144529E-02,
     *  3.81659022E-02,
     *  6.90289025E-02, 6.78092213E-02, 6.65937352E-02, 6.53827636E-02,
     *  5.92629470E-02, 5.33452734E-02, 4.78449786E-02, 4.31459628E-02,
     *  3.95237349E-02,
     *  7.00724468E-02, 6.88735938E-02, 6.76798825E-02, 6.64917010E-02,
     *  6.05063616E-02, 5.47449665E-02, 4.93663205E-02, 4.46645811E-02,
     *  4.09094225E-02,
     *  7.11152007E-02, 6.99351099E-02, 6.87608816E-02, 6.75929540E-02,
     *  6.17248895E-02, 5.60992126E-02, 5.08370038E-02, 4.61607067E-02,
     *  4.23114657E-02,
     *  7.21593379E-02, 7.09962469E-02, 6.98395572E-02, 6.86897427E-02,
     *  6.29245697E-02, 5.74166351E-02, 5.22621293E-02, 4.76286277E-02,
     *  4.37193506E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  7.32067914E-02, 7.20591890E-02, 7.09183796E-02, 6.97848610E-02,
     *  6.41104902E-02, 5.87047246E-02, 5.36475864E-02, 4.90659667E-02,
     *  4.51242996E-02,
     *  7.42592942E-02, 7.31258793E-02, 7.19995292E-02, 7.08807570E-02,
     *  6.52869805E-02, 5.99699724E-02, 5.49994403E-02, 5.04728862E-02,
     *  4.65196976E-02,
     *  7.53184124E-02, 7.41980611E-02, 7.30849482E-02, 7.19795953E-02,
     *  6.64577597E-02, 6.12180038E-02, 5.63235894E-02, 5.18513084E-02,
     *  4.79011793E-02,
     *  7.63855719E-02, 7.52773101E-02, 7.41763799E-02, 7.30833061E-02,
     *  6.76260515E-02, 6.24537013E-02, 5.76255832E-02, 5.32042689E-02,
     *  4.92664498E-02,
     *  7.74620798E-02, 7.63650610E-02, 7.52754014E-02, 7.41936244E-02,
     *  6.87946738E-02, 6.36813165E-02, 5.89105375E-02, 5.45354300E-02,
     *  5.06149496E-02,
     *  7.85491414E-02, 7.74626292E-02, 7.63834494E-02, 7.53121209E-02,
     *  6.99661096E-02, 6.49045659E-02, 6.01831074E-02, 5.58487377E-02,
     *  5.19474650E-02,
     *  7.96478752E-02, 7.85712277E-02, 7.75018412E-02, 7.64402275E-02,
     *  7.11425638E-02, 6.61267138E-02, 6.14474950E-02, 5.71481896E-02,
     *  5.32657539E-02,
     *  8.07593243E-02, 7.96919816E-02, 7.86317918E-02, 7.75792580E-02,
     *  7.23260079E-02, 6.73506418E-02, 6.27074765E-02, 5.84376864E-02,
     *  5.45722242E-02,
     *  8.18844661E-02, 8.08259397E-02, 7.97744283E-02, 7.87304244E-02,
     *  7.35182172E-02, 6.85789069E-02, 6.39664382E-02, 5.97209420E-02,
     *  5.58696757E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  8.30242210E-02, 8.19740848E-02, 8.09308012E-02, 7.98948512E-02,
     *  7.47208000E-02, 6.98137904E-02, 6.52274156E-02, 6.10014355E-02,
     *  5.71611044E-02,
     *  8.41794582E-02, 8.31373411E-02, 8.21018944E-02, 8.10735865E-02,
     *  7.59352223E-02, 7.10573381E-02, 6.64931323E-02, 6.22823893E-02,
     *  5.84495610E-02,
     *  8.53510022E-02, 8.43165815E-02, 8.32886327E-02, 8.22676117E-02,
     *  7.71628277E-02, 7.23113944E-02, 6.77660365E-02, 6.35667672E-02,
     *  5.97380528E-02,
     *  8.65396375E-02, 8.55126329E-02, 8.44918893E-02, 8.34778493E-02,
     *  7.84048536E-02, 7.35776303E-02, 6.90483340E-02, 6.48572814E-02,
     *  6.10294788E-02,
     *  8.77461119E-02, 8.67262813E-02, 8.57124908E-02, 8.47051693E-02,
     *  7.96624452E-02, 7.48575668E-02, 7.03420179E-02, 6.61564074E-02,
     *  6.23265906E-02,
     *  8.89711406E-02, 8.79582754E-02, 8.69512219E-02, 8.59503951E-02,
     *  8.09366667E-02, 7.61525950E-02, 7.16488942E-02, 6.74664010E-02,
     *  6.36319705E-02,
     *  9.02154087E-02, 8.92093304E-02, 8.82088297E-02, 8.72143080E-02,
     *  8.22285110E-02, 7.74639922E-02, 7.29706052E-02, 6.87893173E-02,
     *  6.49480229E-02,
     *  9.14795732E-02, 9.04801303E-02, 8.94860268E-02, 8.84976507E-02,
     *  8.35389070E-02, 7.87929357E-02, 7.43086482E-02, 7.01270291E-02,
     *  6.62769734E-02,
     *  9.27642657E-02, 9.17713305E-02, 9.07834942E-02, 8.98011312E-02,
     *  8.48687272E-02, 8.01405152E-02, 7.56643931E-02, 7.14812442E-02,
     *  6.76208743E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  9.40700934E-02, 9.30835599E-02, 9.21018833E-02, 9.11254251E-02,
     *  8.62187925E-02, 8.15077414E-02, 7.70390969E-02, 7.28535219E-02,
     *  6.89816124E-02,
     *  9.53976408E-02, 9.44174221E-02, 9.34418182E-02, 9.24711778E-02,
     *  8.75898771E-02, 8.28955556E-02, 7.84339157E-02, 7.42452881E-02,
     *  7.03609195E-02,
     *  9.67474705E-02, 9.57734971E-02, 9.48038973E-02, 9.38390067E-02,
     *  8.89827127E-02, 8.43048355E-02, 7.98499160E-02, 7.56578480E-02,
     *  7.17603832E-02,
     *  9.81201243E-02, 9.71523424E-02, 9.61886942E-02, 9.52295029E-02,
     *  9.03979914E-02, 8.57364019E-02, 8.12880833E-02, 7.70923987E-02,
     *  7.31814574E-02,
     *  9.95161241E-02, 9.85544938E-02, 9.75967594E-02, 9.66432319E-02,
     *  9.18363689E-02, 8.71910233E-02, 8.27493305E-02, 7.85500389E-02,
     *  7.46254737E-02,
     *  0.10093597    , 9.99804660E-02, 9.90286207E-02, 9.80807354E-02,
     *  9.32984666E-02, 8.86694202E-02, 8.42345041E-02, 8.00317787E-02,
     *  7.60936508E-02,
     *  0.10238015    , 0.10143075    , 0.10048478    , 9.95425317E-02,
     *  9.47848734E-02, 9.01722687E-02, 8.57443901E-02, 8.15385472E-02,
     *  7.75871041E-02,
     *  0.10384913    , 0.10290583    , 0.10196574    , 0.10102912    ,
     *  9.62961480E-02, 9.17002034E-02, 8.72797188E-02, 8.30711999E-02,
     *  7.91068538E-02,
     *  0.10534334    , 0.10440615    , 0.10347194    , 0.10254096    ,
     *  9.78328197E-02, 9.32538204E-02, 8.88411694E-02, 8.46305242E-02,
     *  8.06538330E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.10686323    , 0.10593215    , 0.10500384    , 0.10407853    ,
     *  9.93953896E-02, 9.48336790E-02, 9.04293727E-02, 8.62172452E-02,
     *  8.22288942E-02,
     *  0.10840919    , 0.10748425    , 0.10656185    , 0.10564224    ,
     *  0.10098433    , 9.64403035E-02, 9.20449152E-02, 8.78320302E-02,
     *  8.38328157E-02,
     *  0.10998163    , 0.10906285    , 0.10814640    , 0.10723250    ,
     *  0.10260010    , 9.80741856E-02, 9.36883411E-02, 8.94754926E-02,
     *  8.54663068E-02,
     *  0.11158091    , 0.11066832    , 0.10975785    , 0.10884972    ,
     *  0.10424310    , 9.97357848E-02, 9.53601546E-02, 9.11481951E-02,
     *  8.71300127E-02,
     *  0.11320739    , 0.11230102    , 0.11139657    , 0.11049426    ,
     *  0.10591375    , 0.10142553    , 9.70608224E-02, 9.28506536E-02,
     *  8.88245189E-02,
     *  0.11486141    , 0.11396130    , 0.11306291    , 0.11216646    ,
     *  0.10761241    , 0.10314382    , 9.87907749E-02, 9.45833388E-02,
     *  9.05503549E-02,
     *  0.11654328    , 0.11564948    , 0.11475720    , 0.11386666    ,
     *  0.10933944    , 0.10489103    , 0.10055041    , 9.63466795E-02,
     *  9.23079977E-02,
     *  0.11825331    , 0.11736586    , 0.11647975    , 0.11559517    ,
     *  0.11109516    , 0.10666750    , 0.10234008    , 9.81410642E-02,
     *  9.40978750E-02,
     *  0.11999179    , 0.11911073    , 0.11823084    , 0.11735229    ,
     *  0.11287988    , 0.10847355    , 0.10416014    , 9.99668433E-02,
     *  9.59203674E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.12175897    , 0.12088436    , 0.12001073    , 0.11913827    ,
     *  0.11469387    , 0.11030946    , 0.10601086    , 0.10182433    ,
     *  9.77758119E-02,
     *  0.12355511    , 0.12268700    , 0.12181970    , 0.12095339    ,
     *  0.11653740    , 0.11217551    , 0.10789254    , 0.10371381    ,
     *  9.96645031E-02,
     *  0.12538043    , 0.12451887    , 0.12365796    , 0.12279786    ,
     *  0.11841070    , 0.11407194    , 0.10980540    , 0.10563551    ,
     *  0.10158670    ,
     *  0.12723516    , 0.12638020    , 0.12552573    , 0.12467190    ,
     *  0.12031399    , 0.11599895    , 0.11174966    , 0.10758967    ,
     *  0.10354261    ,
     *  0.12911947    , 0.12827117    , 0.12742320    , 0.12657571    ,
     *  0.12224747    , 0.11795675    , 0.11372552    , 0.10957646    ,
     *  0.10553242    ,
     *  0.13103355    , 0.13019196    , 0.12935056    , 0.12850947    ,
     *  0.12421132    , 0.11994551    , 0.11573314    , 0.11159603    ,
     *  0.10755629    ,
     *  0.13297756    , 0.13214274    , 0.13130795    , 0.13047333    ,
     *  0.12620568    , 0.12196537    , 0.11777265    , 0.11364851    ,
     *  0.10961431    ,
     *  0.13495164    , 0.13412364    , 0.13329553    , 0.13246744    ,
     *  0.12823070    , 0.12401646    , 0.11984417    , 0.11573401    ,
     *  0.11170659    ,
     *  0.13695590    , 0.13613478    , 0.13531341    , 0.13449191    ,
     *  0.13028649    , 0.12609890    , 0.12194780    , 0.11785260    ,
     *  0.11383318    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  1.88770999E-02, 1.95419878E-02, 2.02257518E-02, 2.09288026E-02,
     *  2.16515604E-02, 2.23944547E-02, 2.31579258E-02, 2.39424245E-02,
     *  2.47484137E-02,
     *  1.88771499E-02, 1.95420359E-02, 2.02257982E-02, 2.09288474E-02,
     *  2.16516036E-02, 2.23944964E-02, 2.31579659E-02, 2.39424632E-02,
     *  2.47484511E-02,
     *  1.88772213E-02, 1.95421048E-02, 2.02258646E-02, 2.09289114E-02,
     *  2.16516653E-02, 2.23945559E-02, 2.31580233E-02, 2.39425185E-02,
     *  2.47485044E-02,
     *  1.88773214E-02, 1.95422013E-02, 2.02259576E-02, 2.09290011E-02,
     *  2.16517517E-02, 2.23946392E-02, 2.31581036E-02, 2.39425960E-02,
     *  2.47485791E-02,
     *  1.88774590E-02, 1.95423340E-02, 2.02260856E-02, 2.09291245E-02,
     *  2.16518707E-02, 2.23947539E-02, 2.31582142E-02, 2.39427027E-02,
     *  2.47486819E-02,
     *  1.88776451E-02, 1.95425134E-02, 2.02262586E-02, 2.09292913E-02,
     *  2.16520315E-02, 2.23949090E-02, 2.31583637E-02, 2.39428468E-02,
     *  2.47488209E-02,
     *  1.88778928E-02, 1.95427522E-02, 2.02264888E-02, 2.09295133E-02,
     *  2.16522455E-02, 2.23951153E-02, 2.31585627E-02, 2.39430386E-02,
     *  2.47490058E-02,
     *  1.88782175E-02, 1.95430653E-02, 2.02267907E-02, 2.09298043E-02,
     *  2.16525262E-02, 2.23953859E-02, 2.31588235E-02, 2.39432901E-02,
     *  2.47492483E-02,
     *  1.88786375E-02, 1.95434702E-02, 2.02271810E-02, 2.09301807E-02,
     *  2.16528890E-02, 2.23957358E-02, 2.31591609E-02, 2.39436154E-02,
     *  2.47495619E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  1.88791736E-02, 1.95439870E-02, 2.02276794E-02, 2.09306611E-02,
     *  2.16533523E-02, 2.23961824E-02, 2.31595915E-02, 2.39440305E-02,
     *  2.47499622E-02,
     *  1.88798497E-02, 1.95446390E-02, 2.02283079E-02, 2.09312671E-02,
     *  2.16539365E-02, 2.23967457E-02, 2.31601346E-02, 2.39445542E-02,
     *  2.47504671E-02,
     *  1.88806931E-02, 1.95454521E-02, 2.02290918E-02, 2.09320229E-02,
     *  2.16546652E-02, 2.23974483E-02, 2.31608120E-02, 2.39452073E-02,
     *  2.47510968E-02,
     *  1.88817340E-02, 1.95464556E-02, 2.02300593E-02, 2.09329558E-02,
     *  2.16555646E-02, 2.23983154E-02, 2.31616480E-02, 2.39460133E-02,
     *  2.47518739E-02,
     *  1.88830061E-02, 1.95476820E-02, 2.02312417E-02, 2.09340957E-02,
     *  2.16566636E-02, 2.23993750E-02, 2.31626696E-02, 2.39469983E-02,
     *  2.47528235E-02,
     *  1.88845465E-02, 1.95491671E-02, 2.02326735E-02, 2.09354761E-02,
     *  2.16579945E-02, 2.24006581E-02, 2.31639066E-02, 2.39481909E-02,
     *  2.47539734E-02,
     *  1.88863959E-02, 1.95509501E-02, 2.02343924E-02, 2.09371332E-02,
     *  2.16595921E-02, 2.24021983E-02, 2.31653916E-02, 2.39496226E-02,
     *  2.47553537E-02,
     *  1.88885983E-02, 1.95530733E-02, 2.02364393E-02, 2.09391066E-02,
     *  2.16614945E-02, 2.24040324E-02, 2.31671598E-02, 2.39513273E-02,
     *  2.47569972E-02,
     *  1.88912014E-02, 1.95555826E-02, 2.02388583E-02, 2.09414386E-02,
     *  2.16637427E-02, 2.24061998E-02, 2.31692493E-02, 2.39533418E-02,
     *  2.47589393E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  1.88942560E-02, 1.95585272E-02, 2.02416969E-02, 2.09441750E-02,
     *  2.16663807E-02, 2.24087429E-02, 2.31717010E-02, 2.39557053E-02,
     *  2.47612179E-02,
     *  1.88978167E-02, 1.95619594E-02, 2.02450054E-02, 2.09473643E-02,
     *  2.16694552E-02, 2.24117067E-02, 2.31745582E-02, 2.39584598E-02,
     *  2.47638734E-02,
     *  1.89019413E-02, 1.95659350E-02, 2.02488375E-02, 2.09510582E-02,
     *  2.16730160E-02, 2.24151393E-02, 2.31778672E-02, 2.39616497E-02,
     *  2.47669486E-02,
     *  1.89066909E-02, 1.95705128E-02, 2.02532499E-02, 2.09553113E-02,
     *  2.16771155E-02, 2.24190910E-02, 2.31816766E-02, 2.39653219E-02,
     *  2.47704886E-02,
     *  1.89121299E-02, 1.95757547E-02, 2.02583020E-02, 2.09601807E-02,
     *  2.16818091E-02, 2.24236152E-02, 2.31860375E-02, 2.39695257E-02,
     *  2.47745409E-02,
     *  1.89183257E-02, 1.95817255E-02, 2.02640563E-02, 2.09657266E-02,
     *  2.16871544E-02, 2.24287673E-02, 2.31910036E-02, 2.39743125E-02,
     *  2.47791551E-02,
     *  1.89253491E-02, 1.95884932E-02, 2.02705781E-02, 2.09720118E-02,
     *  2.16932117E-02, 2.24346054E-02, 2.31966306E-02, 2.39797362E-02,
     *  2.47843830E-02,
     *  1.89332735E-02, 1.95961285E-02, 2.02779352E-02, 2.09791014E-02,
     *  2.17000440E-02, 2.24411899E-02, 2.32029767E-02, 2.39858527E-02,
     *  2.47902784E-02,
     *  1.89421755E-02, 1.96047047E-02, 2.02861983E-02, 2.09870633E-02,
     *  2.17077162E-02, 2.24485835E-02, 2.32101020E-02, 2.39927199E-02,
     *  2.47968970E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  1.89521346E-02, 1.96142981E-02, 2.02954403E-02, 2.09959676E-02,
     *  2.17162958E-02, 2.24568507E-02, 2.32180688E-02, 2.40003976E-02,
     *  2.48042964E-02,
     *  1.89632330E-02, 1.96249874E-02, 2.03057368E-02, 2.10058868E-02,
     *  2.17258523E-02, 2.24660586E-02, 2.32269413E-02, 2.40089474E-02,
     *  2.48125357E-02,
     *  1.89755557E-02, 1.96368541E-02, 2.03171658E-02, 2.10168956E-02,
     *  2.17364574E-02, 2.24762757E-02, 2.32367854E-02, 2.40184328E-02,
     *  2.48216760E-02,
     *  1.89859803E-02, 1.96468914E-02, 2.03268316E-02, 2.10262049E-02,
     *  2.17454244E-02, 2.24849138E-02, 2.32451074E-02, 2.40264509E-02,
     *  2.48294018E-02,
     *  1.89972314E-02, 1.96577228E-02, 2.03372608E-02, 2.10362482E-02,
     *  2.17550974E-02, 2.24942311E-02, 2.32540831E-02, 2.40350982E-02,
     *  2.48377333E-02,
     *  1.90093516E-02, 1.96693891E-02, 2.03484923E-02, 2.10470628E-02,
     *  2.17655120E-02, 2.25042619E-02, 2.32637452E-02, 2.40444060E-02,
     *  2.48467006E-02,
     *  1.90223847E-02, 1.96819319E-02, 2.03605658E-02, 2.10586866E-02,
     *  2.17767047E-02, 2.25150408E-02, 2.32741269E-02, 2.40544062E-02,
     *  2.48563342E-02,
     *  1.90363755E-02, 1.96953940E-02, 2.03735220E-02, 2.10711584E-02,
     *  2.17887123E-02, 2.25266032E-02, 2.32852621E-02, 2.40651312E-02,
     *  2.48666651E-02,
     *  1.90513698E-02, 1.97098187E-02, 2.03874023E-02, 2.10845177E-02,
     *  2.18015725E-02, 2.25389851E-02, 2.32971851E-02, 2.40766138E-02,
     *  2.48777248E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  1.90674144E-02, 1.97252507E-02, 2.04022489E-02, 2.10988046E-02,
     *  2.18153237E-02, 2.25522230E-02, 2.33099310E-02, 2.40888876E-02,
     *  2.48895453E-02,
     *  1.90845575E-02, 1.97417352E-02, 2.04181051E-02, 2.11140602E-02,
     *  2.18300048E-02, 2.25663542E-02, 2.33235351E-02, 2.41019864E-02,
     *  2.49021591E-02,
     *  1.91028480E-02, 1.97593189E-02, 2.04350147E-02, 2.11303263E-02,
     *  2.18456557E-02, 2.25814165E-02, 2.33380337E-02, 2.41159446E-02,
     *  2.49155990E-02,
     *  1.91223364E-02, 1.97780492E-02, 2.04530228E-02, 2.11476454E-02,
     *  2.18623168E-02, 2.25974483E-02, 2.33534632E-02, 2.41307971E-02,
     *  2.49298984E-02,
     *  1.91430742E-02, 1.97979746E-02, 2.04721752E-02, 2.11660610E-02,
     *  2.18800292E-02, 2.26144887E-02, 2.33698609E-02, 2.41465794E-02,
     *  2.49450909E-02,
     *  1.91651144E-02, 1.98191450E-02, 2.04925187E-02, 2.11856173E-02,
     *  2.18988348E-02, 2.26325776E-02, 2.33872646E-02, 2.41633275E-02,
     *  2.49612109E-02,
     *  1.91885112E-02, 1.98416112E-02, 2.05141014E-02, 2.12063595E-02,
     *  2.19187763E-02, 2.26517552E-02, 2.34057125E-02, 2.41810776E-02,
     *  2.49782930E-02,
     *  1.92133204E-02, 1.98654254E-02, 2.05369721E-02, 2.12283338E-02,
     *  2.19398973E-02, 2.26720628E-02, 2.34252438E-02, 2.41998669E-02,
     *  2.49963724E-02,
     *  1.92395993E-02, 1.98906412E-02, 2.05611809E-02, 2.12515870E-02,
     *  2.19622420E-02, 2.26935422E-02, 2.34458979E-02, 2.42197328E-02,
     *  2.50154846E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  1.92674071E-02, 1.99173134E-02, 2.05867793E-02, 2.12761675E-02,
     *  2.19858557E-02, 2.27162360E-02, 2.34677151E-02, 2.42407134E-02,
     *  2.50356657E-02,
     *  1.92968044E-02, 1.99454986E-02, 2.06138198E-02, 2.13021244E-02,
     *  2.20107845E-02, 2.27401877E-02, 2.34907363E-02, 2.42628474E-02,
     *  2.50569525E-02,
     *  1.93278542E-02, 1.99752547E-02, 2.06423564E-02, 2.13295080E-02,
     *  2.20370756E-02, 2.27654414E-02, 2.35150033E-02, 2.42861742E-02,
     *  2.50793821E-02,
     *  1.93606212E-02, 2.00066418E-02, 2.06724445E-02, 2.13583699E-02,
     *  2.20647772E-02, 2.27920424E-02, 2.35405584E-02, 2.43107337E-02,
     *  2.51029921E-02,
     *  1.93951725E-02, 2.00397214E-02, 2.07041412E-02, 2.13887632E-02,
     *  2.20939386E-02, 2.28200368E-02, 2.35674450E-02, 2.43365665E-02,
     *  2.51278209E-02,
     *  1.94315777E-02, 2.00745574E-02, 2.07375053E-02, 2.14207422E-02,
     *  2.21246103E-02, 2.28494718E-02, 2.35957071E-02, 2.43637142E-02,
     *  2.51539075E-02,
     *  1.94699090E-02, 2.01112156E-02, 2.07725973E-02, 2.14543628E-02,
     *  2.21568443E-02, 2.28803955E-02, 2.36253897E-02, 2.43922188E-02,
     *  2.51812915E-02,
     *  1.95102413E-02, 2.01497644E-02, 2.08094798E-02, 2.14896826E-02,
     *  2.21906937E-02, 2.29128575E-02, 2.36565391E-02, 2.44221234E-02,
     *  2.52100133E-02,
     *  1.95526528E-02, 2.01902745E-02, 2.08482173E-02, 2.15267608E-02,
     *  2.22262133E-02, 2.29469084E-02, 2.36892022E-02, 2.44534721E-02,
     *  2.52401140E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  1.95972249E-02, 2.02328196E-02, 2.08888768E-02, 2.15656588E-02,
     *  2.22634594E-02, 2.29826002E-02, 2.37234274E-02, 2.44863097E-02,
     *  2.52716355E-02,
     *  1.96440427E-02, 2.02774763E-02, 2.09315278E-02, 2.16064399E-02,
     *  2.23024900E-02, 2.30199865E-02, 2.37592642E-02, 2.45206822E-02,
     *  2.53046207E-02,
     *  1.96931955E-02, 2.03243245E-02, 2.09762425E-02, 2.16491696E-02,
     *  2.23433652E-02, 2.30591223E-02, 2.37967635E-02, 2.45566369E-02,
     *  2.53391135E-02,
     *  1.97447767E-02, 2.03734476E-02, 2.10230959E-02, 2.16939160E-02,
     *  2.23861469E-02, 2.31000646E-02, 2.38359775E-02, 2.45942221E-02,
     *  2.53751588E-02,
     *  1.97988844E-02, 2.04249331E-02, 2.10721663E-02, 2.17407498E-02,
     *  2.24308993E-02, 2.31428719E-02, 2.38769602E-02, 2.46334874E-02,
     *  2.54128025E-02,
     *  1.98556221E-02, 2.04788723E-02, 2.11235354E-02, 2.17897445E-02,
     *  2.24776891E-02, 2.31876050E-02, 2.39197672E-02, 2.46744841E-02,
     *  2.54520921E-02,
     *  1.99304095E-02, 2.05498940E-02, 2.11911100E-02, 2.18541438E-02,
     *  2.25391471E-02, 2.32463256E-02, 2.39759291E-02, 2.47282453E-02,
     *  2.55035927E-02,
     *  2.00097041E-02, 2.06250994E-02, 2.12625865E-02, 2.19221968E-02,
     *  2.26040384E-02, 2.33082818E-02, 2.40351481E-02, 2.47849012E-02,
     *  2.55578391E-02,
     *  2.00937498E-02, 2.07047010E-02, 2.13381521E-02, 2.19940700E-02,
     *  2.26725122E-02, 2.33736082E-02, 2.40975464E-02, 2.48445632E-02,
     *  2.56149336E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  2.01828096E-02, 2.07889271E-02, 2.14180069E-02, 2.20699405E-02,
     *  2.27447262E-02, 2.34424467E-02, 2.41632523E-02, 2.49073482E-02,
     *  2.56749830E-02,
     *  2.02771683E-02, 2.08780230E-02, 2.15023646E-02, 2.21499965E-02,
     *  2.28208479E-02, 2.35149472E-02, 2.42324010E-02, 2.49733787E-02,
     *  2.57380989E-02,
     *  2.03771347E-02, 2.09722533E-02, 2.15914551E-02, 2.22344393E-02,
     *  2.29010555E-02, 2.35912686E-02, 2.43051352E-02, 2.50427837E-02,
     *  2.58043988E-02,
     *  2.04830453E-02, 2.10719048E-02, 2.16855254E-02, 2.23234849E-02,
     *  2.29855390E-02, 2.36715800E-02, 2.43816063E-02, 2.51156998E-02,
     *  2.58740062E-02,
     *  2.05952679E-02, 2.11772886E-02, 2.17848429E-02, 2.24173652E-02,
     *  2.30745022E-02, 2.37560616E-02, 2.44619754E-02, 2.51922717E-02,
     *  2.59470520E-02,
     *  2.07142056E-02, 2.12887443E-02, 2.18896974E-02, 2.25163308E-02,
     *  2.31681640E-02, 2.38449069E-02, 2.45464144E-02, 2.52726535E-02,
     *  2.60236753E-02,
     *  2.08403019E-02, 2.14066428E-02, 2.20004041E-02, 2.26206532E-02,
     *  2.32667610E-02, 2.39383236E-02, 2.46351077E-02, 2.53570100E-02,
     *  2.61040242E-02,
     *  2.09740470E-02, 2.15313919E-02, 2.21173075E-02, 2.27306277E-02,
     *  2.33705492E-02, 2.40365364E-02, 2.47282540E-02, 2.54455183E-02,
     *  2.61882577E-02,
     *  2.11159845E-02, 2.16634409E-02, 2.22407859E-02, 2.28465771E-02,
     *  2.34798077E-02, 2.41397891E-02, 2.48260685E-02, 2.55383698E-02,
     *  2.62765471E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  2.12667200E-02, 2.18032880E-02, 2.23712561E-02, 2.29688558E-02,
     *  2.35948421E-02, 2.42483481E-02, 2.49287854E-02, 2.56357724E-02,
     *  2.63690785E-02,
     *  2.14269322E-02, 2.19514879E-02, 2.25091808E-02, 2.30978560E-02,
     *  2.37159890E-02, 2.43625060E-02, 2.50366621E-02, 2.57379543E-02,
     *  2.64660553E-02,
     *  2.15973861E-02, 2.21086635E-02, 2.26550771E-02, 2.32340144E-02,
     *  2.38436229E-02, 2.44825879E-02, 2.51499835E-02, 2.58451677E-02,
     *  2.65677028E-02,
     *  2.17789518E-02, 2.22755195E-02, 2.28095283E-02, 2.33778227E-02,
     *  2.39781646E-02, 2.46089587E-02, 2.52690696E-02, 2.59576955E-02,
     *  2.66742732E-02,
     *  2.19726298E-02, 2.24528639E-02, 2.29732019E-02, 2.35298427E-02,
     *  2.41200946E-02, 2.47420346E-02, 2.53942852E-02, 2.60758610E-02,
     *  2.67860549E-02,
     *  2.21795885E-02, 2.26416386E-02, 2.31468754E-02, 2.36907290E-02,
     *  2.42699729E-02, 2.48823017E-02, 2.55260572E-02, 2.62000424E-02,
     *  2.69033863E-02,
     *  2.24391933E-02, 2.28773740E-02, 2.33629615E-02, 2.38903011E-02,
     *  2.44554205E-02, 2.50554863E-02, 2.56884556E-02, 2.63528444E-02,
     *  2.70475606E-02,
     *  2.27215461E-02, 2.31324420E-02, 2.35957873E-02, 2.41045891E-02,
     *  2.46539665E-02, 2.52404497E-02, 2.58615372E-02, 2.65154051E-02,
     *  2.72007016E-02,
     *  2.30308613E-02, 2.34103106E-02, 2.38482802E-02, 2.43361144E-02,
     *  2.48678186E-02, 2.54391511E-02, 2.60470594E-02, 2.66893153E-02,
     *  2.73642601E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  2.30359678E-02, 2.34148844E-02, 2.38524265E-02, 2.43399089E-02,
     *  2.48713178E-02, 2.54423979E-02, 2.60500873E-02, 2.66921508E-02,
     *  2.73669245E-02,
     *  2.30461898E-02, 2.34240390E-02, 2.38607243E-02, 2.43475021E-02,
     *  2.48783194E-02, 2.54488941E-02, 2.60561452E-02, 2.66978235E-02,
     *  2.73722546E-02,
     *  2.30820636E-02, 2.34561528E-02, 2.38898226E-02, 2.43741218E-02,
     *  2.49028593E-02, 2.54716580E-02, 2.60773696E-02, 2.67176955E-02,
     *  2.73909242E-02,
     *  2.31324019E-02, 2.35011791E-02, 2.39305947E-02, 2.44114012E-02,
     *  2.49372110E-02, 2.55035118E-02, 2.61070598E-02, 2.67454863E-02,
     *  2.74170272E-02,
     *  2.31833995E-02, 2.35467525E-02, 2.39718311E-02, 2.44490817E-02,
     *  2.49719143E-02, 2.55356778E-02, 2.61370297E-02, 2.67735301E-02,
     *  2.74433605E-02,
     *  2.32350677E-02, 2.35928817E-02, 2.40135385E-02, 2.44871688E-02,
     *  2.50069739E-02, 2.55681597E-02, 2.61672828E-02, 2.68018296E-02,
     *  2.74699266E-02,
     *  2.32874182E-02, 2.36395755E-02, 2.40557240E-02, 2.45256682E-02,
     *  2.50423944E-02, 2.56009615E-02, 2.61978223E-02, 2.68303879E-02,
     *  2.74967279E-02,
     *  2.33404629E-02, 2.36868431E-02, 2.40983947E-02, 2.45645856E-02,
     *  2.50781805E-02, 2.56340871E-02, 2.62286516E-02, 2.68592077E-02,
     *  2.75237671E-02,
     *  2.33942139E-02, 2.37346936E-02, 2.41415578E-02, 2.46039269E-02,
     *  2.51143371E-02, 2.56675406E-02, 2.62597741E-02, 2.68882920E-02,
     *  2.75510466E-02/
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  2.34486836E-02, 2.37831365E-02, 2.41852209E-02, 2.46436981E-02,
     *  2.51508691E-02, 2.57013260E-02, 2.62911933E-02, 2.69176439E-02,
     *  2.75785691E-02,
     *  2.35038846E-02, 2.38321813E-02, 2.42293913E-02, 2.46839051E-02,
     *  2.51877813E-02, 2.57354476E-02, 2.63229128E-02, 2.69472663E-02,
     *  2.76063372E-02,
     *  2.35598298E-02, 2.38818379E-02, 2.42740767E-02, 2.47245541E-02,
     *  2.52250790E-02, 2.57699095E-02, 2.63549360E-02, 2.69771623E-02,
     *  2.76343536E-02,
     *  2.36165324E-02, 2.39321161E-02, 2.43192849E-02, 2.47656514E-02,
     *  2.52627671E-02, 2.58047160E-02, 2.63872667E-02, 2.70073351E-02,
     *  2.76626209E-02,
     *  2.39193869E-02, 2.41998092E-02, 2.45593710E-02, 2.49834502E-02,
     *  2.54621521E-02, 2.59885873E-02, 2.65578467E-02, 2.71663597E-02,
     *  2.78114644E-02,
     *  2.42443925E-02, 2.44855342E-02, 2.48145156E-02, 2.52140843E-02,
     *  2.56726610E-02, 2.61822321E-02, 2.67371118E-02, 2.73331753E-02,
     *  2.79673517E-02,
     *  2.45936556E-02, 2.47908721E-02, 2.50859458E-02, 2.54585322E-02,
     *  2.58950914E-02, 2.63863126E-02, 2.69256203E-02, 2.75082587E-02,
     *  2.81306943E-02,
     *  2.49694890E-02, 2.51175526E-02, 2.53749997E-02, 2.57178573E-02,
     *  2.61303074E-02, 2.66015441E-02, 2.71239734E-02, 2.76921223E-02,
     *  2.83019336E-02,
     *  2.53744204E-02, 2.54674623E-02, 2.56831330E-02, 2.59932137E-02,
     *  2.63792445E-02, 2.68286992E-02, 2.73328194E-02, 2.78853169E-02,
     *  2.84815430E-02/
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  2.58111956E-02, 2.58426498E-02, 2.60119251E-02, 2.62858517E-02,
     *  2.66429145E-02, 2.70686117E-02, 2.75528561E-02, 2.80884344E-02,
     *  2.86700303E-02,
     *  2.62827723E-02, 2.62453278E-02, 2.63630831E-02, 2.65971221E-02,
     *  2.69224094E-02, 2.73221804E-02, 2.77848348E-02, 2.83021110E-02,
     *  2.88679399E-02,
     *  2.67923035E-02, 2.66778693E-02, 2.67384430E-02, 2.69284797E-02,
     *  2.72189051E-02, 2.75903726E-02, 2.80295631E-02, 2.85270296E-02,
     *  2.90758559E-02,
     *  2.73431043E-02, 2.71427971E-02, 2.71399681E-02, 2.72814842E-02,
     *  2.75336644E-02, 2.78742272E-02, 2.82879081E-02, 2.87639231E-02,
     *  2.92944041E-02,
     *  2.79385974E-02, 2.76427622E-02, 2.75697413E-02, 2.76577997E-02,
     *  2.78680380E-02, 2.81748573E-02, 2.85607992E-02, 2.90135765E-02,
     *  2.95242544E-02,
     *  2.85822325E-02, 2.81805103E-02, 2.80299518E-02, 2.80591896E-02,
     *  2.82234643E-02, 2.84934512E-02, 2.88492299E-02, 2.92768299E-02,
     *  2.97661240E-02,
     *  2.92773741E-02, 2.87588325E-02, 2.85228730E-02, 2.84875075E-02,
     *  2.86014665E-02, 2.88312727E-02, 2.91542597E-02, 2.95545798E-02,
     *  3.00207784E-02,
     *  3.00271538E-02, 2.93804964E-02, 2.90508304E-02, 2.89446827E-02,
     *  2.90036460E-02, 2.91896590E-02, 2.94770138E-02, 2.98477811E-02,
     *  3.02890342E-02,
     *  3.08342842E-02, 3.00481568E-02, 2.96161572E-02, 2.94326978E-02,
     *  2.94316724E-02, 2.95700166E-02, 2.98186825E-02, 3.01574471E-02,
     *  3.05717598E-02/
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  3.17008405E-02, 3.07642432E-02, 3.02211367E-02, 2.99535598E-02,
     *  2.98872682E-02, 2.99738138E-02, 3.01805178E-02, 3.04846493E-02,
     *  3.08698765E-02,
     *  3.26280168E-02, 3.15308254E-02, 3.08679290E-02, 3.05092596E-02,
     *  3.03721879E-02, 3.04025703E-02, 3.05638287E-02, 3.08305153E-02,
     *  3.11843581E-02,
     *  3.36158787E-02, 3.23494612E-02, 3.15584836E-02, 3.11017233E-02,
     *  3.08881903E-02, 3.08578414E-02, 3.09699730E-02, 3.11962250E-02,
     *  3.15162298E-02,
     *  3.46631402E-02, 3.32210344E-02, 3.22944384E-02, 3.17327514E-02,
     *  3.14370031E-02, 3.13411985E-02, 3.14003460E-02, 3.15830049E-02,
     *  3.18665656E-02,
     *  3.57670040E-02, 3.41455956E-02, 3.30770091E-02, 3.24039493E-02,
     *  3.20202803E-02, 3.18542029E-02, 3.18563659E-02, 3.19921197E-02,
     *  3.22364835E-02,
     *  3.69231072E-02, 3.51222240E-02, 3.39068749E-02, 3.31166487E-02,
     *  3.26395520E-02, 3.23983748E-02, 3.23394543E-02, 3.24248608E-02,
     *  3.26271400E-02,
     *  3.81256110E-02, 3.61489328E-02, 3.47840711E-02, 3.38718244E-02,
     *  3.32961667E-02, 3.29751558E-02, 3.28510127E-02, 3.28825319E-02,
     *  3.30397207E-02,
     *  3.93674542E-02, 3.72226393E-02, 3.57078984E-02, 3.46700116E-02,
     *  3.39912298E-02, 3.35858658E-02, 3.33923943E-02, 3.33664310E-02,
     *  3.34754293E-02,
     *  4.06407643E-02, 3.83392212E-02, 3.66768643E-02, 3.55112296E-02,
     *  3.47255393E-02, 3.42316564E-02, 3.39648709E-02, 3.38778282E-02,
     *  3.39354736E-02/
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  4.19373802E-02, 3.94936687E-02, 3.76886688E-02, 3.63949213E-02,
     *  3.54995241E-02, 3.49134607E-02, 3.45695967E-02, 3.44179402E-02,
     *  3.44210483E-02,
     *  4.32494149E-02, 4.06803279E-02, 3.87402463E-02, 3.73199162E-02,
     *  3.63131894E-02, 3.56319431E-02, 3.52075687E-02, 3.49879019E-02,
     *  3.49333146E-02,
     *  4.45697686E-02, 4.18932182E-02, 3.98278683E-02, 3.82844263E-02,
     *  3.71660750E-02, 3.63874528E-02, 3.58795862E-02, 3.55887343E-02,
     *  3.54733775E-02,
     *  4.58925199E-02, 4.31263858E-02, 4.09473055E-02, 3.92860812E-02,
     *  3.80572332E-02, 3.71799840E-02, 3.65862113E-02, 3.62213119E-02,
     *  3.60422601E-02,
     *  4.72131503E-02, 4.43742506E-02, 4.20940386E-02, 4.03220051E-02,
     *  3.89852319E-02, 3.80091480E-02, 3.73277336E-02, 3.68863297E-02,
     *  3.66408765E-02,
     *  4.85286022E-02, 4.56319044E-02, 4.32634961E-02, 4.13889336E-02,
     *  3.99481853E-02, 3.88741608E-02, 3.81041411E-02, 3.75842713E-02,
     *  3.72700043E-02,
     *  4.98371977E-02, 4.68953256E-02, 4.44512979E-02, 4.24833638E-02,
     *  4.09438161E-02, 3.97738508E-02, 3.89151021E-02, 3.83153829E-02,
     *  3.79302571E-02,
     *  5.11384658E-02, 4.81614989E-02, 4.56534754E-02, 4.36017259E-02,
     *  4.19695454E-02, 4.07066880E-02, 3.97599601E-02, 3.90796520E-02,
     *  3.86220602E-02,
     *  5.24329240E-02, 4.94284391E-02, 4.68666493E-02, 4.47405596E-02,
     *  4.30226060E-02, 4.16708355E-02, 4.06377443E-02, 3.98767965E-02,
     *  3.93456301E-02/
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  5.37218504E-02, 5.06951374E-02, 4.80881499E-02, 4.58966802E-02,
     *  4.41001718E-02, 4.26642229E-02, 4.15471975E-02, 4.07062647E-02,
     *  4.01009603E-02,
     *  5.50070727E-02, 5.19614526E-02, 4.93160748E-02, 4.70673198E-02,
     *  4.51994913E-02, 4.36846354E-02, 4.24868217E-02, 4.15672481E-02,
     *  4.08878155E-02,
     *  5.62907861E-02, 5.32279718E-02, 5.05492904E-02, 4.82502326E-02,
     *  4.63180154E-02, 4.47298152E-02, 4.34549381E-02, 4.24587085E-02,
     *  4.17057353E-02,
     *  5.75754045E-02, 5.44958607E-02, 5.17873849E-02, 4.94437584E-02,
     *  4.74535098E-02, 4.57975660E-02, 4.44497612E-02, 4.33794177E-02,
     *  4.25540486E-02,
     *  5.88634447E-02, 5.57667193E-02, 5.30305891E-02, 5.06468452E-02,
     *  4.86041429E-02, 4.68858540E-02, 4.54694801E-02, 4.43280103E-02,
     *  4.34318994E-02,
     *  6.01574400E-02, 5.70424518E-02, 5.42796776E-02, 5.18590352E-02,
     *  4.97685451E-02, 4.79928981E-02, 4.65123429E-02, 4.53030448E-02,
     *  4.43382833E-02,
     *  6.14598779E-02, 5.83251560E-02, 5.55358621E-02, 5.30804209E-02,
     *  5.09458382E-02, 4.91172424E-02, 4.75767382E-02, 4.63030717E-02,
     *  4.52720932E-02,
     *  6.27731573E-02, 5.96170326E-02, 5.68006875E-02, 5.43115809E-02,
     *  5.21356365E-02, 5.02578086E-02, 4.86612681E-02, 4.73267031E-02,
     *  4.62321723E-02,
     *  6.40995615E-02, 6.09203142E-02, 5.80759365E-02, 5.55535039E-02,
     *  5.33380234E-02, 5.14139255E-02, 4.97648090E-02, 4.83726789E-02,
     *  4.72173711E-02/
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  6.54412414E-02, 6.22372116E-02, 5.93635454E-02, 5.68075083E-02,
     *  5.45535093E-02, 5.25853367E-02, 5.08865559E-02, 4.94399281E-02,
     *  4.82266062E-02,
     *  6.68002085E-02, 6.35698744E-02, 6.06655340E-02, 5.80751630E-02,
     *  5.57829768E-02, 5.37721884E-02, 5.20260497E-02, 5.05276187E-02,
     *  4.92589156E-02,
     *  6.81783322E-02, 6.49203637E-02, 6.19839482E-02, 5.93582150E-02,
     *  5.70276191E-02, 5.49750009E-02, 5.31831874E-02, 5.16351956E-02,
     *  5.03135099E-02,
     *  6.95773421E-02, 6.62906341E-02, 6.33208153E-02, 6.06585237E-02,
     *  5.82888758E-02, 5.61946285E-02, 5.43582157E-02, 5.27624049E-02,
     *  5.13898141E-02,
     *  7.09988329E-02, 6.76825230E-02, 6.46781099E-02, 6.19780060E-02,
     *  5.95683704E-02, 5.74322110E-02, 5.55517105E-02, 5.39093036E-02,
     *  5.24874997E-02,
     *  7.24442702E-02, 6.90977454E-02, 6.60577291E-02, 6.33185897E-02,
     *  6.08678532E-02, 5.86891213E-02, 5.67645468E-02, 5.50762565E-02,
     *  5.36065056E-02,
     *  7.39149979E-02, 7.05378922E-02, 6.74614753E-02, 6.46821768E-02,
     *  6.21891488E-02, 5.99669132E-02, 5.79978594E-02, 5.62639209E-02,
     *  5.47470470E-02,
     *  7.54122454E-02, 7.20044322E-02, 6.88910449E-02, 6.60706145E-02,
     *  6.35341118E-02, 6.12672698E-02, 5.92529996E-02, 5.74732221E-02,
     *  5.59096133E-02,
     *  7.69371353E-02, 7.34987147E-02, 7.03480214E-02, 6.74856739E-02,
     *  6.49045893E-02, 6.25919568E-02, 6.05314903E-02, 5.87053211E-02,
     *  5.70949560E-02/
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  7.84906904E-02, 7.50219746E-02, 7.18338733E-02, 6.89290339E-02,
     *  6.63023899E-02, 6.39427798E-02, 6.18349809E-02, 5.99615783E-02,
     *  5.83040677E-02,
     *  8.00738406E-02, 7.65753375E-02, 7.33499527E-02, 7.04022709E-02,
     *  6.77292600E-02, 6.53215484E-02, 6.31652044E-02, 6.12435132E-02,
     *  5.95381551E-02,
     *  8.16874293E-02, 7.81598252E-02, 7.48974979E-02, 7.19068520E-02,
     *  6.91868647E-02, 6.67300444E-02, 6.45239381E-02, 6.25527657E-02,
     *  6.07986065E-02,
     *  8.33322193E-02, 7.97763616E-02, 7.64776358E-02, 7.34441316E-02,
     *  7.06767747E-02, 6.81699966E-02, 6.59129688E-02, 6.38910559E-02,
     *  6.20869574E-02,
     *  8.50088980E-02, 8.14257779E-02, 7.80913861E-02, 7.50153503E-02,
     *  7.22004562E-02, 6.96430605E-02, 6.73340614E-02, 6.52601482E-02,
     *  6.34048537E-02,
     *  8.67180827E-02, 8.31088190E-02, 7.97396655E-02, 7.66216358E-02,
     *  7.37592651E-02, 7.11508026E-02, 6.87889336E-02, 6.66618179E-02,
     *  6.47540167E-02,
     *  8.84603248E-02, 8.48261478E-02, 8.14232930E-02, 7.82640050E-02,
     *  7.53544436E-02, 7.26946881E-02, 7.02792344E-02, 6.80978208E-02,
     *  6.61362085E-02,
     *  9.02361141E-02, 8.65783504E-02, 8.31429940E-02, 7.99433674E-02,
     *  7.69871192E-02, 7.42760737E-02, 7.18065268E-02, 6.95698676E-02,
     *  6.75532001E-02,
     *  9.20458825E-02, 8.83659413E-02, 8.48994060E-02, 8.16605285E-02,
     *  7.86583050E-02, 7.58962015E-02, 7.33722747E-02, 7.10796026E-02,
     *  6.90067429E-02/
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  9.38900073E-02, 9.01893668E-02, 8.66930832E-02, 8.34161945E-02,
     *  8.03689018E-02, 7.75561966E-02, 7.49778330E-02, 7.26285847E-02,
     *  7.04985427E-02,
     *  9.57688148E-02, 9.20490099E-02, 8.85245011E-02, 8.52109768E-02,
     *  8.21197010E-02, 7.92570661E-02, 7.66244410E-02, 7.42182743E-02,
     *  7.20302384E-02,
     *  9.76825826E-02, 9.39451937E-02, 9.03940612E-02, 8.70453968E-02,
     *  8.39113886E-02, 8.09997002E-02, 7.83132184E-02, 7.58500216E-02,
     *  7.36033834E-02,
     *  9.96315429E-02, 9.58781852E-02, 9.23020953E-02, 8.89198904E-02,
     *  8.57445489E-02, 8.27848742E-02, 8.00451628E-02, 7.75250589E-02,
     *  7.52194303E-02,
     *  0.10161589    , 9.78481988E-02, 9.42488702E-02, 9.08348132E-02,
     *  8.76196693E-02, 8.46132513E-02, 8.18211502E-02, 7.92444956E-02,
     *  7.68797200E-02,
     *  0.10363576    , 9.98553992E-02, 9.62345912E-02, 9.27904448E-02,
     *  8.95371454E-02, 8.64853869E-02, 8.36419360E-02, 8.10093153E-02,
     *  7.85854725E-02,
     *  0.10569127    , 0.10189990    , 9.82594062E-02, 9.47869940E-02,
     *  9.14972855E-02, 8.84017330E-02, 8.55081578E-02, 8.28203747E-02,
     *  8.03377810E-02,
     *  0.10778250    , 0.10398179    , 0.10032341    , 9.68246030E-02,
     *  9.35003163E-02, 9.03626427E-02, 8.74203389E-02, 8.46784046E-02,
     *  8.21376086E-02,
     *  0.10990949    , 0.10610109    , 0.10242665    , 9.89033519E-02,
     *  9.55463874E-02, 9.23683759E-02, 8.93788925E-02, 8.65840124E-02,
     *  8.39857868E-02/
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  2.55763685E-02, 2.64267768E-02, 2.73001408E-02, 2.81969773E-02,
     *  2.91178184E-02, 3.00632132E-02, 3.10337280E-02, 3.20299477E-02,
     *  3.30524768E-02,
     *  2.55764044E-02, 2.64268115E-02, 2.73001743E-02, 2.81970095E-02,
     *  2.91178495E-02, 3.00632432E-02, 3.10337569E-02, 3.20299755E-02,
     *  3.30525037E-02,
     *  2.55764559E-02, 2.64268611E-02, 2.73002221E-02, 2.81970556E-02,
     *  2.91178939E-02, 3.00632860E-02, 3.10337982E-02, 3.20300154E-02,
     *  3.30525421E-02,
     *  2.55765279E-02, 2.64269306E-02, 2.73002891E-02, 2.81971202E-02,
     *  2.91179562E-02, 3.00633461E-02, 3.10338561E-02, 3.20300712E-02,
     *  3.30525959E-02,
     *  2.55766270E-02, 2.64270261E-02, 2.73003812E-02, 2.81972090E-02,
     *  2.91180419E-02, 3.00634286E-02, 3.10339357E-02, 3.20301479E-02,
     *  3.30526699E-02,
     *  2.55767610E-02, 2.64271553E-02, 2.73005058E-02, 2.81973291E-02,
     *  2.91181577E-02, 3.00635403E-02, 3.10340433E-02, 3.20302517E-02,
     *  3.30527700E-02,
     *  2.55769393E-02, 2.64273272E-02, 2.73006715E-02, 2.81974889E-02,
     *  2.91183118E-02, 3.00636889E-02, 3.10341866E-02, 3.20303899E-02,
     *  3.30529032E-02,
     *  2.55771731E-02, 2.64275527E-02, 2.73008889E-02, 2.81976985E-02,
     *  2.91185138E-02, 3.00638837E-02, 3.10343744E-02, 3.20305709E-02,
     *  3.30530778E-02,
     *  2.55774755E-02, 2.64278442E-02, 2.73011699E-02, 2.81979695E-02,
     *  2.91187751E-02, 3.00641356E-02, 3.10346173E-02, 3.20308051E-02,
     *  3.30533036E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  2.55778614E-02, 2.64282163E-02, 2.73015287E-02, 2.81983154E-02,
     *  2.91191086E-02, 3.00644571E-02, 3.10349273E-02, 3.20311040E-02,
     *  3.30535918E-02,
     *  2.55783482E-02, 2.64286856E-02, 2.73019812E-02, 2.81987517E-02,
     *  2.91195292E-02, 3.00648627E-02, 3.10353184E-02, 3.20314811E-02,
     *  3.30539553E-02,
     *  2.55789553E-02, 2.64292709E-02, 2.73025455E-02, 2.81992958E-02,
     *  2.91200538E-02, 3.00653685E-02, 3.10358060E-02, 3.20319513E-02,
     *  3.30544086E-02,
     *  2.55797045E-02, 2.64299933E-02, 2.73032420E-02, 2.81999673E-02,
     *  2.91207013E-02, 3.00659927E-02, 3.10364079E-02, 3.20325315E-02,
     *  3.30549681E-02,
     *  2.55806201E-02, 2.64308760E-02, 2.73040931E-02, 2.82007878E-02,
     *  2.91214924E-02, 3.00667555E-02, 3.10371433E-02, 3.20332406E-02,
     *  3.30556518E-02,
     *  2.55817287E-02, 2.64319449E-02, 2.73051236E-02, 2.82017814E-02,
     *  2.91224503E-02, 3.00676791E-02, 3.10380338E-02, 3.20340992E-02,
     *  3.30564795E-02,
     *  2.55830595E-02, 2.64332279E-02, 2.73063606E-02, 2.82029740E-02,
     *  2.91236002E-02, 3.00687877E-02, 3.10391027E-02, 3.20351297E-02,
     *  3.30574731E-02,
     *  2.55846440E-02, 2.64347556E-02, 2.73078334E-02, 2.82043940E-02,
     *  2.91249693E-02, 3.00701077E-02, 3.10403753E-02, 3.20363567E-02,
     *  3.30586562E-02,
     *  2.55865164E-02, 2.64365608E-02, 2.73095738E-02, 2.82060720E-02,
     *  2.91265870E-02, 3.00716674E-02, 3.10418791E-02, 3.20378066E-02,
     *  3.30600540E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  2.55887132E-02, 2.64386786E-02, 2.73116156E-02, 2.82080405E-02,
     *  2.91284849E-02, 3.00734972E-02, 3.10436433E-02, 3.20395075E-02,
     *  3.30616939E-02,
     *  2.55912733E-02, 2.64411467E-02, 2.73139949E-02, 2.82103344E-02,
     *  2.91306966E-02, 3.00756295E-02, 3.10456991E-02, 3.20414895E-02,
     *  3.30636049E-02,
     *  2.55942378E-02, 2.64440047E-02, 2.73167501E-02, 2.82129907E-02,
     *  2.91332575E-02, 3.00780985E-02, 3.10480795E-02, 3.20437846E-02,
     *  3.30658176E-02,
     *  2.55976504E-02, 2.64472945E-02, 2.73199215E-02, 2.82160482E-02,
     *  2.91362052E-02, 3.00809405E-02, 3.10508194E-02, 3.20464261E-02,
     *  3.30683644E-02,
     *  2.56015568E-02, 2.64510602E-02, 2.73235516E-02, 2.82195479E-02,
     *  2.91395792E-02, 3.00841932E-02, 3.10539554E-02, 3.20494496E-02,
     *  3.30712793E-02,
     *  2.56060047E-02, 2.64553479E-02, 2.73276847E-02, 2.82235324E-02,
     *  2.91434205E-02, 3.00878965E-02, 3.10575257E-02, 3.20528917E-02,
     *  3.30745978E-02,
     *  2.56110440E-02, 2.64602055E-02, 2.73323669E-02, 2.82280462E-02,
     *  2.91477720E-02, 3.00920917E-02, 3.10615701E-02, 3.20567908E-02,
     *  3.30783570E-02,
     *  2.56167265E-02, 2.64656828E-02, 2.73376463E-02, 2.82331356E-02,
     *  2.91526784E-02, 3.00968216E-02, 3.10661300E-02, 3.20611868E-02,
     *  3.30825951E-02,
     *  2.56231057E-02, 2.64718314E-02, 2.73435725E-02, 2.82388484E-02,
     *  2.91581855E-02, 3.01021306E-02, 3.10712481E-02, 3.20661209E-02,
     *  3.30873518E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  2.56302371E-02, 2.64787046E-02, 2.73501966E-02, 2.82452338E-02,
     *  2.91643409E-02, 3.01080644E-02, 3.10769684E-02, 3.20716355E-02,
     *  3.30926681E-02,
     *  2.56381776E-02, 2.64863573E-02, 2.73575715E-02, 2.82523426E-02,
     *  2.91711935E-02, 3.01146701E-02, 3.10833363E-02, 3.20777742E-02,
     *  3.30985861E-02,
     *  2.56469857E-02, 2.64948456E-02, 2.73657511E-02, 2.82602269E-02,
     *  2.91787934E-02, 3.01219960E-02, 3.10903982E-02, 3.20845819E-02,
     *  3.31051487E-02,
     *  2.56544303E-02, 2.65020194E-02, 2.73726636E-02, 2.82668896E-02,
     *  2.91852155E-02, 3.01281864E-02, 3.10963655E-02, 3.20903341E-02,
     *  3.31106938E-02,
     *  2.56624580E-02, 2.65097547E-02, 2.73801166E-02, 2.82740731E-02,
     *  2.91921394E-02, 3.01348604E-02, 3.11027986E-02, 3.20965354E-02,
     *  3.31166717E-02,
     *  2.56710978E-02, 2.65180793E-02, 2.73881368E-02, 2.82818029E-02,
     *  2.91995896E-02, 3.01420414E-02, 3.11097204E-02, 3.21032075E-02,
     *  3.31231033E-02,
     *  2.56803788E-02, 2.65270210E-02, 2.73967510E-02, 2.82901049E-02,
     *  2.92075911E-02, 3.01497536E-02, 3.11171540E-02, 3.21103728E-02,
     *  3.31300102E-02,
     *  2.56903309E-02, 2.65366087E-02, 2.74059866E-02, 2.82990055E-02,
     *  2.92161692E-02, 3.01580212E-02, 3.11251227E-02, 3.21180537E-02,
     *  3.31374139E-02,
     *  2.57009842E-02, 2.65468710E-02, 2.74158714E-02, 2.83085312E-02,
     *  2.92253494E-02, 3.01668689E-02, 3.11336502E-02, 3.21262730E-02,
     *  3.31453363E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  2.57123693E-02, 2.65578375E-02, 2.74264333E-02, 2.83187090E-02,
     *  2.92351577E-02, 3.01763215E-02, 3.11427605E-02, 3.21350536E-02,
     *  3.31537997E-02,
     *  2.57245173E-02, 2.65695377E-02, 2.74377008E-02, 2.83295662E-02,
     *  2.92456202E-02, 3.01864042E-02, 3.11524777E-02, 3.21444190E-02,
     *  3.31628263E-02,
     *  2.57374597E-02, 2.65820017E-02, 2.74497026E-02, 2.83411304E-02,
     *  2.92567633E-02, 3.01971424E-02, 3.11628262E-02, 3.21543925E-02,
     *  3.31724388E-02,
     *  2.57512281E-02, 2.65952600E-02, 2.74624677E-02, 2.83534293E-02,
     *  2.92686140E-02, 3.02085618E-02, 3.11738308E-02, 3.21649979E-02,
     *  3.31826600E-02,
     *  2.57658549E-02, 2.66093432E-02, 2.74760256E-02, 2.83664912E-02,
     *  2.92811990E-02, 3.02206883E-02, 3.11855163E-02, 3.21762591E-02,
     *  3.31935129E-02,
     *  2.57813727E-02, 2.66242827E-02, 2.74904057E-02, 2.83803444E-02,
     *  2.92945458E-02, 3.02335482E-02, 3.11979078E-02, 3.21882001E-02,
     *  3.32050206E-02,
     *  2.57978145E-02, 2.66401098E-02, 2.75056382E-02, 2.83950177E-02,
     *  2.93086818E-02, 3.02471677E-02, 3.12110307E-02, 3.22008454E-02,
     *  3.32172064E-02,
     *  2.58152138E-02, 2.66568563E-02, 2.75217533E-02, 2.84105401E-02,
     *  2.93236347E-02, 3.02615734E-02, 3.12249105E-02, 3.22142194E-02,
     *  3.32300940E-02,
     *  2.58336043E-02, 2.66745545E-02, 2.75387815E-02, 2.84269407E-02,
     *  2.93394327E-02, 3.02767923E-02, 3.12395729E-02, 3.22283468E-02,
     *  3.32437069E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  2.58530205E-02, 2.66932369E-02, 2.75567537E-02, 2.84442491E-02,
     *  2.93561038E-02, 3.02928513E-02, 3.12550438E-02, 3.22432524E-02,
     *  3.32580690E-02,
     *  2.58734969E-02, 2.67129365E-02, 2.75757012E-02, 2.84624952E-02,
     *  2.93736767E-02, 3.03097778E-02, 3.12713493E-02, 3.22589613E-02,
     *  3.32732044E-02,
     *  2.58950688E-02, 2.67336865E-02, 2.75956554E-02, 2.84817090E-02,
     *  2.93921800E-02, 3.03275992E-02, 3.12885159E-02, 3.22754988E-02,
     *  3.32891373E-02,
     *  2.59177718E-02, 2.67555209E-02, 2.76166483E-02, 2.85019209E-02,
     *  2.94116429E-02, 3.03463433E-02, 3.13065699E-02, 3.22928901E-02,
     *  3.33058919E-02,
     *  2.59416422E-02, 2.67784737E-02, 2.76387119E-02, 2.85231616E-02,
     *  2.94320946E-02, 3.03660381E-02, 3.13255383E-02, 3.23111610E-02,
     *  3.33234928E-02,
     *  2.59667166E-02, 2.68025795E-02, 2.76618791E-02, 2.85454622E-02,
     *  2.94535647E-02, 3.03867119E-02, 3.13454480E-02, 3.23303373E-02,
     *  3.33419648E-02,
     *  2.59930324E-02, 2.68278737E-02, 2.76861827E-02, 2.85688542E-02,
     *  2.94760832E-02, 3.04083932E-02, 3.13663263E-02, 3.23504450E-02,
     *  3.33613328E-02,
     *  2.60206274E-02, 2.68543917E-02, 2.77116563E-02, 2.85933692E-02,
     *  2.94996804E-02, 3.04311107E-02, 3.13882006E-02, 3.23715104E-02,
     *  3.33816218E-02,
     *  2.60495402E-02, 2.68821698E-02, 2.77383337E-02, 2.86190395E-02,
     *  2.95243867E-02, 3.04548938E-02, 3.14110988E-02, 3.23935600E-02,
     *  3.34028573E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  2.60798101E-02, 2.69112449E-02, 2.77662493E-02, 2.86458977E-02,
     *  2.95502333E-02, 3.04797719E-02, 3.14350489E-02, 3.24166207E-02,
     *  3.34250647E-02,
     *  2.61114772E-02, 2.69416544E-02, 2.77954381E-02, 2.86739769E-02,
     *  2.95772515E-02, 3.05057747E-02, 3.14600795E-02, 3.24407194E-02,
     *  3.34482701E-02,
     *  2.61445823E-02, 2.69734365E-02, 2.78259355E-02, 2.87033107E-02,
     *  2.96054733E-02, 3.05329328E-02, 3.14862192E-02, 3.24658838E-02,
     *  3.34724995E-02,
     *  2.61791673E-02, 2.70066302E-02, 2.78577778E-02, 2.87339334E-02,
     *  2.96349309E-02, 3.05612766E-02, 3.15134973E-02, 3.24921414E-02,
     *  3.34977795E-02,
     *  2.62152748E-02, 2.70412752E-02, 2.78910019E-02, 2.87658797E-02,
     *  2.96656574E-02, 3.05908375E-02, 3.15419434E-02, 3.25195206E-02,
     *  3.35241367E-02,
     *  2.62529488E-02, 2.70774123E-02, 2.79256452E-02, 2.87991851E-02,
     *  2.96976862E-02, 3.06216471E-02, 3.15715876E-02, 3.25480498E-02,
     *  3.35515985E-02,
     *  2.63023126E-02, 2.71247454E-02, 2.79710040E-02, 2.88427832E-02,
     *  2.97396058E-02, 3.06619645E-02, 3.16103744E-02, 3.25853730E-02,
     *  3.35875211E-02,
     *  2.63542850E-02, 2.71745589E-02, 2.80187176E-02, 2.88886341E-02,
     *  2.97836820E-02, 3.07043482E-02, 3.16511422E-02, 3.26245966E-02,
     *  3.36252678E-02,
     *  2.64089600E-02, 2.72269394E-02, 2.80688657E-02, 2.89368123E-02,
     *  2.98299852E-02, 3.07488645E-02, 3.16939537E-02, 3.26657800E-02,
     *  3.36648949E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  2.64664355E-02, 2.72819771E-02, 2.81215306E-02, 2.89873952E-02,
     *  2.98785880E-02, 3.07955818E-02, 3.17388735E-02, 3.27089843E-02,
     *  3.37064604E-02,
     *  2.65268138E-02, 2.73397659E-02, 2.81767980E-02, 2.90404627E-02,
     *  2.99295655E-02, 3.08445708E-02, 3.17859682E-02, 3.27542725E-02,
     *  3.37500238E-02,
     *  2.65902021E-02, 2.74004037E-02, 2.82347570E-02, 2.90960982E-02,
     *  2.99829957E-02, 3.08959048E-02, 3.18353069E-02, 3.28017097E-02,
     *  3.37956468E-02,
     *  2.66567130E-02, 2.74639933E-02, 2.82955007E-02, 2.91543886E-02,
     *  3.00389600E-02, 3.09496601E-02, 3.18869614E-02, 3.28513636E-02,
     *  3.38433934E-02,
     *  2.67264652E-02, 2.75306431E-02, 2.83591272E-02, 2.92154252E-02,
     *  3.00975436E-02, 3.10059166E-02, 3.19410066E-02, 3.29033048E-02,
     *  3.38933302E-02,
     *  2.67995848E-02, 2.76004674E-02, 2.84257396E-02, 2.92793038E-02,
     *  3.01588361E-02, 3.10647579E-02, 3.19975212E-02, 3.29576074E-02,
     *  3.39455270E-02,
     *  2.68762057E-02, 2.76735878E-02, 2.84954473E-02, 2.93461261E-02,
     *  3.02229320E-02, 3.11262727E-02, 3.20565881E-02, 3.30143492E-02,
     *  3.40000572E-02,
     *  2.69564714E-02, 2.77501340E-02, 2.85683671E-02, 2.94160003E-02,
     *  3.02899320E-02, 3.11905548E-02, 3.21182953E-02, 3.30736129E-02,
     *  3.40569986E-02,
     *  2.70405361E-02, 2.78302455E-02, 2.86446239E-02, 2.94890421E-02,
     *  3.03599438E-02, 3.12577047E-02, 3.21827368E-02, 3.31354866E-02,
     *  3.41164341E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  2.71285672E-02, 2.79140733E-02, 2.87243530E-02, 2.95653767E-02,
     *  3.04330836E-02, 3.13278306E-02, 3.22500137E-02, 3.32000653E-02,
     *  3.41784529E-02,
     *  2.72207475E-02, 2.80017821E-02, 2.88077018E-02, 2.96451404E-02,
     *  3.05094779E-02, 3.14010506E-02, 3.23202364E-02, 3.32674523E-02,
     *  3.42431522E-02,
     *  2.73172789E-02, 2.80935540E-02, 2.88948331E-02, 2.97284838E-02,
     *  3.05892665E-02, 3.14774946E-02, 3.23935263E-02, 3.33377614E-02,
     *  3.43106391E-02,
     *  2.74183880E-02, 2.81895931E-02, 2.89859298E-02, 2.98155757E-02,
     *  3.06726061E-02, 3.15573088E-02, 3.24700200E-02, 3.34111207E-02,
     *  3.43810337E-02,
     *  2.75243339E-02, 2.82901330E-02, 2.90812012E-02, 2.99066100E-02,
     *  3.07596768E-02, 3.16406608E-02, 3.25498743E-02, 3.34876773E-02,
     *  3.44544744E-02,
     *  2.76354210E-02, 2.83954491E-02, 2.91808948E-02, 3.00018158E-02,
     *  3.08506915E-02, 3.17277497E-02, 3.26332755E-02, 3.35676060E-02,
     *  3.45311259E-02,
     *  2.77717558E-02, 2.85245573E-02, 2.93029654E-02, 3.01183155E-02,
     *  3.09619986E-02, 3.18342011E-02, 3.27351730E-02, 3.36652214E-02,
     *  3.46247052E-02,
     *  2.79163686E-02, 2.86613311E-02, 2.94321101E-02, 3.02414748E-02,
     *  3.10795910E-02, 3.19465979E-02, 3.28427056E-02, 3.37681874E-02,
     *  3.47233732E-02,
     *  2.80705900E-02, 2.88069961E-02, 2.95694539E-02, 3.03723489E-02,
     *  3.12044615E-02, 3.20658766E-02, 3.29567589E-02, 3.38773432E-02,
     *  3.48279265E-02/
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  2.80731004E-02, 2.88093655E-02, 2.95716863E-02, 3.03744752E-02,
     *  3.12064895E-02, 3.20678131E-02, 3.29586101E-02, 3.38791144E-02,
     *  3.48296227E-02,
     *  2.80781221E-02, 2.88141051E-02, 2.95761516E-02, 3.03787284E-02,
     *  3.12105459E-02, 3.20716866E-02, 3.29623128E-02, 3.38826571E-02,
     *  3.48330152E-02,
     *  2.80957096E-02, 2.88307028E-02, 2.95917872E-02, 3.03936200E-02,
     *  3.12247481E-02, 3.20852475E-02, 3.29752751E-02, 3.38950590E-02,
     *  3.48448908E-02,
     *  2.81202945E-02, 2.88538997E-02, 2.96136352E-02, 3.04144260E-02,
     *  3.12445889E-02, 3.21041907E-02, 3.29933806E-02, 3.39123805E-02,
     *  3.48614764E-02,
     *  2.81450902E-02, 2.88772904E-02, 2.96356604E-02, 3.04353981E-02,
     *  3.12645857E-02, 3.21232808E-02, 3.30116250E-02, 3.39298333E-02,
     *  3.48781864E-02,
     *  2.81700990E-02, 2.89008767E-02, 2.96578646E-02, 3.04565378E-02,
     *  3.12847400E-02, 3.21425192E-02, 3.30300093E-02, 3.39474186E-02,
     *  3.48950221E-02,
     *  2.81953230E-02, 2.89246605E-02, 2.96802495E-02, 3.04778466E-02,
     *  3.13050530E-02, 3.21619072E-02, 3.30485348E-02, 3.39651375E-02,
     *  3.49119843E-02,
     *  2.82207644E-02, 2.89486440E-02, 2.97028168E-02, 3.04993261E-02,
     *  3.13255263E-02, 3.21814460E-02, 3.30672027E-02, 3.39829910E-02,
     *  3.49290741E-02,
     *  2.82464255E-02, 2.89728289E-02, 2.97255682E-02, 3.05209778E-02,
     *  3.13461613E-02, 3.22011370E-02, 3.30860141E-02, 3.40009803E-02,
     *  3.49462927E-02/
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  2.82723085E-02, 2.89972174E-02, 2.97485055E-02, 3.05428035E-02,
     *  3.13669594E-02, 3.22209815E-02, 3.31049704E-02, 3.40191065E-02,
     *  3.49636409E-02,
     *  2.82984157E-02, 2.90218114E-02, 2.97716304E-02, 3.05648045E-02,
     *  3.13879221E-02, 3.22409809E-02, 3.31240728E-02, 3.40373708E-02,
     *  3.49811200E-02,
     *  2.83247496E-02, 2.90466130E-02, 2.97949447E-02, 3.05869827E-02,
     *  3.14090509E-02, 3.22611365E-02, 3.31433224E-02, 3.40557744E-02,
     *  3.49987309E-02,
     *  2.83513124E-02, 2.90716243E-02, 2.98184503E-02, 3.06093396E-02,
     *  3.14303473E-02, 3.22814497E-02, 3.31627207E-02, 3.40743184E-02,
     *  3.50164749E-02,
     *  2.84910659E-02, 2.92031171E-02, 2.99419305E-02, 3.07267328E-02,
     *  3.15421275E-02, 3.23880318E-02, 3.32644703E-02, 3.41715600E-02,
     *  3.51094980E-02,
     *  2.86372273E-02, 2.93404637E-02, 3.00707355E-02, 3.08490936E-02,
     *  3.16585583E-02, 3.24989809E-02, 3.33703319E-02, 3.42726829E-02,
     *  3.52061928E-02,
     *  2.87901553E-02, 2.94839782E-02, 3.02051385E-02, 3.09766690E-02,
     *  3.17798638E-02, 3.26145020E-02, 3.34804938E-02, 3.43778607E-02,
     *  3.53067200E-02,
     *  2.89502334E-02, 2.96339959E-02, 3.03454302E-02, 3.11097209E-02,
     *  3.19062821E-02, 3.27348120E-02, 3.35951547E-02, 3.44872767E-02,
     *  3.54112488E-02,
     *  2.91178719E-02, 2.97908748E-02, 3.04919205E-02, 3.12485284E-02,
     *  3.20380656E-02, 3.28601410E-02, 3.37145252E-02, 3.46011241E-02,
     *  3.55199579E-02/
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  2.92935105E-02, 2.99549974E-02, 3.06449398E-02, 3.13933881E-02,
     *  3.21754825E-02, 3.29907325E-02, 3.38388278E-02, 3.47196073E-02,
     *  3.56330355E-02,
     *  2.94776194E-02, 3.01267726E-02, 3.08048408E-02, 3.15446161E-02,
     *  3.23188178E-02, 3.31268452E-02, 3.39682983E-02, 3.48429423E-02,
     *  3.57506805E-02,
     *  2.96707023E-02, 3.03066373E-02, 3.09719998E-02, 3.17025488E-02,
     *  3.24683744E-02, 3.32687534E-02, 3.41031866E-02, 3.49713577E-02,
     *  3.58731028E-02,
     *  2.98732984E-02, 3.04950588E-02, 3.11468187E-02, 3.18675451E-02,
     *  3.26244747E-02, 3.34167485E-02, 3.42437574E-02, 3.51050955E-02,
     *  3.60005245E-02,
     *  3.00859846E-02, 3.06925364E-02, 3.13297266E-02, 3.20399873E-02,
     *  3.27874618E-02, 3.35711402E-02, 3.43902920E-02, 3.52444119E-02,
     *  3.61331805E-02,
     *  3.03093775E-02, 3.08996038E-02, 3.15211820E-02, 3.22202833E-02,
     *  3.29577010E-02, 3.37322577E-02, 3.45430883E-02, 3.53895786E-02,
     *  3.62713190E-02,
     *  3.05441362E-02, 3.11168308E-02, 3.17216743E-02, 3.24088678E-02,
     *  3.31355811E-02, 3.39004508E-02, 3.47024632E-02, 3.55408834E-02,
     *  3.64152033E-02,
     *  3.07909636E-02, 3.13448256E-02, 3.19317261E-02, 3.26062045E-02,
     *  3.33215162E-02, 3.40760917E-02, 3.48687529E-02, 3.56986319E-02,
     *  3.65651120E-02,
     *  3.10506085E-02, 3.15842366E-02, 3.21518951E-02, 3.28127875E-02,
     *  3.35159471E-02, 3.42595762E-02, 3.50423146E-02, 3.58631480E-02,
     *  3.67213404E-02/
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  3.13238669E-02, 3.18357540E-02, 3.23827756E-02, 3.30291433E-02,
     *  3.37193434E-02, 3.44513251E-02, 3.52235277E-02, 3.60347756E-02,
     *  3.68842016E-02,
     *  3.16115827E-02, 3.21001110E-02, 3.26250007E-02, 3.32558323E-02,
     *  3.39322040E-02, 3.46517858E-02, 3.54127953E-02, 3.62138796E-02,
     *  3.70540273E-02,
     *  3.19146482E-02, 3.23780852E-02, 3.28792435E-02, 3.34934505E-02,
     *  3.41550600E-02, 3.48614338E-02, 3.56105456E-02, 3.64008472E-02,
     *  3.72311695E-02,
     *  3.22340029E-02, 3.26704987E-02, 3.31462184E-02, 3.37426305E-02,
     *  3.43884751E-02, 3.50807739E-02, 3.58172327E-02, 3.65960893E-02,
     *  3.74160012E-02,
     *  3.25706319E-02, 3.29782181E-02, 3.34266820E-02, 3.40040435E-02,
     *  3.46330472E-02, 3.53103417E-02, 3.60333389E-02, 3.68000415E-02,
     *  3.76089177E-02,
     *  3.29255630E-02, 3.33021529E-02, 3.37214333E-02, 3.42783991E-02,
     *  3.48894096E-02, 3.55507050E-02, 3.62593750E-02, 3.70131656E-02,
     *  3.78103382E-02,
     *  3.32998615E-02, 3.36432538E-02, 3.40313133E-02, 3.45664462E-02,
     *  3.51582318E-02, 3.58024643E-02, 3.64958820E-02, 3.72359508E-02,
     *  3.80207064E-02,
     *  3.36946237E-02, 3.40025087E-02, 3.43572037E-02, 3.48689727E-02,
     *  3.54402197E-02, 3.60662540E-02, 3.67434318E-02, 3.74689145E-02,
     *  3.82404920E-02,
     *  3.41109681E-02, 3.43809378E-02, 3.47000246E-02, 3.51868043E-02,
     *  3.57361153E-02, 3.63427426E-02, 3.70026283E-02, 3.77126034E-02,
     *  3.84701916E-02/
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  3.45500245E-02, 3.47795868E-02, 3.50607309E-02, 3.55208029E-02,
     *  3.60466966E-02, 3.66326328E-02, 3.72741074E-02, 3.79675944E-02,
     *  3.87103296E-02,
     *  3.50129202E-02, 3.51995184E-02, 3.54403075E-02, 3.58718635E-02,
     *  3.63727754E-02, 3.69366611E-02, 3.75585374E-02, 3.82344948E-02,
     *  3.89614589E-02,
     *  3.55007637E-02, 3.56418009E-02, 3.58397623E-02, 3.62409105E-02,
     *  3.67151956E-02, 3.72555961E-02, 3.78566185E-02, 3.85139427E-02,
     *  3.92241617E-02,
     *  3.60146266E-02, 3.61074957E-02, 3.62601184E-02, 3.66288915E-02,
     *  3.70748293E-02, 3.75902374E-02, 3.81690820E-02, 3.88066066E-02,
     *  3.94990493E-02,
     *  3.65555224E-02, 3.65976421E-02, 3.67024033E-02, 3.70367715E-02,
     *  3.74525726E-02, 3.79414120E-02, 3.84966886E-02, 3.91131849E-02,
     *  3.97867622E-02,
     *  3.71243844E-02, 3.71132403E-02, 3.71676374E-02, 3.74655233E-02,
     *  3.78493399E-02, 3.83099711E-02, 3.88402262E-02, 3.94344043E-02,
     *  4.00879699E-02,
     *  3.77220417E-02, 3.76552323E-02, 3.76568196E-02, 3.79161184E-02,
     *  3.82660564E-02, 3.86967852E-02, 3.92005068E-02, 3.97710185E-02,
     *  4.04033692E-02,
     *  3.83491967E-02, 3.82244827E-02, 3.81709117E-02, 3.83895145E-02,
     *  3.87036503E-02, 3.91027377E-02, 3.95783621E-02, 4.01238046E-02,
     *  4.07336831E-02,
     *  3.90064022E-02, 3.88217579E-02, 3.87108222E-02, 3.88866431E-02,
     *  3.91630423E-02, 3.95287184E-02, 3.99746389E-02, 4.04935606E-02,
     *  4.10796584E-02/
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  3.96940424E-02, 3.94477068E-02, 3.92773879E-02, 3.94083950E-02,
     *  3.96451349E-02, 3.99756143E-02, 4.03901925E-02, 4.08811003E-02,
     *  4.14420627E-02,
     *  4.04123176E-02, 4.01028426E-02, 3.98713567E-02, 3.99556050E-02,
     *  4.01508001E-02, 4.04443010E-02, 4.08258798E-02, 4.12872486E-02,
     *  4.18216809E-02,
     *  4.11612352E-02, 4.07875275E-02, 4.04933704E-02, 4.05290373E-02,
     *  4.06808665E-02, 4.09356315E-02, 4.12825511E-02, 4.17128348E-02,
     *  4.22193101E-02,
     *  4.19406076E-02, 4.15019618E-02, 4.11439500E-02, 4.11293695E-02,
     *  4.12361061E-02, 4.14504254E-02, 4.17610408E-02, 4.21586859E-02,
     *  4.26357549E-02,
     *  4.27500586E-02, 4.22461787E-02, 4.18234825E-02, 4.17571800E-02,
     *  4.18172206E-02, 4.19894570E-02, 4.22621579E-02, 4.26256185E-02,
     *  4.30718206E-02,
     *  4.35890390E-02, 4.30200444E-02, 4.25322136E-02, 4.24129353E-02,
     *  4.24248296E-02, 4.25534437E-02, 4.27866755E-02, 4.31144300E-02,
     *  4.35283066E-02,
     *  4.44568513E-02, 4.38232674E-02, 4.32702432E-02, 4.30969822E-02,
     *  4.30594594E-02, 4.31430348E-02, 4.33353205E-02, 4.36258898E-02,
     *  4.40059988E-02,
     *  4.53526830E-02, 4.46554139E-02, 4.40375285E-02, 4.38095420E-02,
     *  4.37215342E-02, 4.37588014E-02, 4.39087633E-02, 4.41607301E-02,
     *  4.45056612E-02,
     *  4.62756475E-02, 4.55159315E-02, 4.48338924E-02, 4.45507109E-02,
     *  4.44113705E-02, 4.44012276E-02, 4.45076089E-02, 4.47196363E-02,
     *  4.50280279E-02/
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  4.72248299E-02, 4.64041801E-02, 4.56590390E-02, 4.53204647E-02,
     *  4.51291753E-02, 4.50707052E-02, 4.51323883E-02, 4.53032386E-02,
     *  4.55737947E-02,
     *  4.81993367E-02, 4.73194684E-02, 4.65125756E-02, 4.61186695E-02,
     *  4.58750483E-02, 4.57675298E-02, 4.57835525E-02, 4.59121047E-02,
     *  4.61436111E-02,
     *  4.91983449E-02, 4.82610943E-02, 4.73940404E-02, 4.69450981E-02,
     *  4.66489890E-02, 4.64919020E-02, 4.64614690E-02, 4.65467331E-02,
     *  4.67380732E-02,
     *  5.02211501E-02, 4.92283883E-02, 4.83029351E-02, 4.77994516E-02,
     *  4.74509088E-02, 4.72439316E-02, 4.71664209E-02, 4.72075494E-02,
     *  4.73577177E-02,
     *  5.12672086E-02, 5.02207559E-02, 4.92387604E-02, 4.86813856E-02,
     *  4.82806479E-02, 4.80236464E-02, 4.78986093E-02, 4.78949047E-02,
     *  4.80030177E-02,
     *  5.23361735E-02, 5.12377184E-02, 5.02010543E-02, 4.95905407E-02,
     *  4.91379970E-02, 4.88310055E-02, 4.86581603E-02, 4.86090764E-02,
     *  4.86743803E-02,
     *  5.34279214E-02, 5.22789495E-02, 5.11894288E-02, 5.05265746E-02,
     *  5.00227217E-02, 4.96659168E-02, 4.94451344E-02, 4.93502731E-02,
     *  4.93721469E-02,
     *  5.45425701E-02, 5.33443053E-02, 5.22036058E-02, 5.14891961E-02,
     *  5.09345912E-02, 5.05282573E-02, 5.02595411E-02, 5.01186425E-02,
     *  5.00965963E-02,
     *  5.56804864E-02, 5.44338473E-02, 5.32434477E-02, 5.24781971E-02,
     *  5.18734076E-02, 5.14178980E-02, 5.11013564E-02, 5.09142824E-02,
     *  5.08479505E-02/
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  5.68422841E-02, 5.55478572E-02, 5.43089848E-02, 5.34934836E-02,
     *  5.28390360E-02, 5.23347293E-02, 5.19705431E-02, 5.17372558E-02,
     *  5.16263844E-02,
     *  5.80288133E-02, 5.66868429E-02, 5.54004338E-02, 5.45351028E-02,
     *  5.38314330E-02, 5.32786885E-02, 5.28670737E-02, 5.25876080E-02,
     *  5.24320375E-02,
     *  5.92411425E-02, 5.78515365E-02, 5.65182117E-02, 5.56032642E-02,
     *  5.48506737E-02, 5.42497863E-02, 5.37909550E-02, 5.34653873E-02,
     *  5.32650292E-02,
     *  6.04805341E-02, 5.90428847E-02, 5.76629399E-02, 5.66983567E-02,
     *  5.58969744E-02, 5.52481330E-02, 5.47422528E-02, 5.43706661E-02,
     *  5.41254767E-02,
     *  6.17484158E-02, 6.02620318E-02, 5.88354429E-02, 5.78209573E-02,
     *  5.69707106E-02, 5.62739607E-02, 5.57211160E-02, 5.53035643E-02,
     *  5.50135140E-02,
     *  6.30463492E-02, 6.15102982E-02, 6.00367388E-02, 5.89718350E-02,
     *  5.80724301E-02, 5.73276432E-02, 5.67277995E-02, 5.62642714E-02,
     *  5.59293129E-02,
     *  6.43759967E-02, 6.27891540E-02, 6.12680249E-02, 6.01519466E-02,
     *  5.92028601E-02, 5.84097109E-02, 5.77626835E-02, 5.72530690E-02,
     *  5.68731041E-02,
     *  6.57390881E-02, 6.41001900E-02, 6.25306570E-02, 6.13624275E-02,
     *  6.03629076E-02, 5.95208608E-02, 5.88262904E-02, 5.82703499E-02,
     *  5.78451980E-02,
     *  6.71373888E-02, 6.54450871E-02, 6.38261259E-02, 6.26045765E-02,
     *  6.15536551E-02, 6.06619605E-02, 5.99192965E-02, 5.93166354E-02,
     *  5.88460043E-02/
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  6.85726695E-02, 6.68255850E-02, 6.51560305E-02, 6.38798361E-02,
     *  6.27763496E-02, 6.18340479E-02, 6.10425391E-02, 6.03925890E-02,
     *  5.98760488E-02,
     *  7.00466780E-02, 6.82434523E-02, 6.65220491E-02, 6.51897695E-02,
     *  6.40323872E-02, 6.30383239E-02, 6.21970190E-02, 6.14990255E-02,
     *  6.09359883E-02,
     *  7.15611146E-02, 6.97004574E-02, 6.79259105E-02, 6.65360346E-02,
     *  6.53232939E-02, 6.42761415E-02, 6.33838971E-02, 6.26369153E-02,
     *  6.20266213E-02,
     *  7.31176102E-02, 7.11983412E-02, 6.93693654E-02, 6.79203565E-02,
     *  6.66507026E-02, 6.55489894E-02, 6.46044866E-02, 6.38073851E-02,
     *  6.31488942E-02,
     *  7.47177080E-02, 7.27387935E-02, 7.08541583E-02, 6.93444997E-02,
     *  6.80163274E-02, 6.68584724E-02, 6.58602403E-02, 6.50117121E-02,
     *  6.43039045E-02,
     *  7.63628480E-02, 7.43234311E-02, 7.23820024E-02, 7.08102404E-02,
     *  6.94219377E-02, 6.82062889E-02, 6.71527339E-02, 6.62513152E-02,
     *  6.54928977E-02,
     *  7.80543551E-02, 7.59537796E-02, 7.39545554E-02, 7.23193397E-02,
     *  7.08693307E-02, 6.95942055E-02, 6.84836458E-02, 6.75277407E-02,
     *  6.67172608E-02,
     *  7.97934298E-02, 7.76312579E-02, 7.55733989E-02, 7.38735184E-02,
     *  7.23603044E-02, 7.10240314E-02, 6.98547343E-02, 6.88426447E-02,
     *  6.79785114E-02,
     *  8.15811420E-02, 7.93571662E-02, 7.72400200E-02, 7.54744345E-02,
     *  7.38966318E-02, 7.24975915E-02, 7.12678131E-02, 7.01977731E-02,
     *  6.92782824E-02/
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  3.41019408E-02, 3.51789868E-02, 3.62842853E-02, 3.74185313E-02,
     *  3.85824456E-02, 3.97767765E-02, 4.10023008E-02, 4.22598261E-02,
     *  4.35501917E-02,
     *  3.41019667E-02, 3.51790118E-02, 3.62843094E-02, 3.74185545E-02,
     *  3.85824680E-02, 3.97767980E-02, 4.10023216E-02, 4.22598462E-02,
     *  4.35502110E-02,
     *  3.41020037E-02, 3.51790475E-02, 3.62843438E-02, 3.74185877E-02,
     *  3.85825000E-02, 3.97768289E-02, 4.10023514E-02, 4.22598749E-02,
     *  4.35502387E-02,
     *  3.41020556E-02, 3.51790975E-02, 3.62843920E-02, 3.74186342E-02,
     *  3.85825448E-02, 3.97768721E-02, 4.10023931E-02, 4.22599150E-02,
     *  4.35502774E-02,
     *  3.41021270E-02, 3.51791663E-02, 3.62844583E-02, 3.74186981E-02,
     *  3.85826065E-02, 3.97769316E-02, 4.10024504E-02, 4.22599703E-02,
     *  4.35503307E-02,
     *  3.41022234E-02, 3.51792593E-02, 3.62845480E-02, 3.74187846E-02,
     *  3.85826899E-02, 3.97770120E-02, 4.10025279E-02, 4.22600451E-02,
     *  4.35504028E-02,
     *  3.41023518E-02, 3.51793831E-02, 3.62846674E-02, 3.74188997E-02,
     *  3.85828008E-02, 3.97771189E-02, 4.10026311E-02, 4.22601445E-02,
     *  4.35504987E-02,
     *  3.41025202E-02, 3.51795454E-02, 3.62848239E-02, 3.74190506E-02,
     *  3.85829463E-02, 3.97772592E-02, 4.10027663E-02, 4.22602749E-02,
     *  4.35506244E-02,
     *  3.41027379E-02, 3.51797553E-02, 3.62850262E-02, 3.74192457E-02,
     *  3.85831344E-02, 3.97774406E-02, 4.10029412E-02, 4.22604435E-02,
     *  4.35507869E-02/
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  3.41030158E-02, 3.51800232E-02, 3.62852846E-02, 3.74194947E-02,
     *  3.85833745E-02, 3.97776721E-02, 4.10031644E-02, 4.22606587E-02,
     *  4.35509945E-02,
     *  3.41033662E-02, 3.51803611E-02, 3.62856104E-02, 3.74198089E-02,
     *  3.85836774E-02, 3.97779641E-02, 4.10034460E-02, 4.22609302E-02,
     *  4.35512562E-02,
     *  3.41038033E-02, 3.51807826E-02, 3.62860167E-02, 3.74202006E-02,
     *  3.85840551E-02, 3.97783283E-02, 4.10037971E-02, 4.22612687E-02,
     *  4.35515826E-02,
     *  3.41043427E-02, 3.51813026E-02, 3.62865181E-02, 3.74206841E-02,
     *  3.85845213E-02, 3.97787778E-02, 4.10042304E-02, 4.22616865E-02,
     *  4.35519854E-02,
     *  3.41050019E-02, 3.51819382E-02, 3.62871309E-02, 3.74212749E-02,
     *  3.85850909E-02, 3.97793270E-02, 4.10047599E-02, 4.22621971E-02,
     *  4.35524777E-02,
     *  3.41058000E-02, 3.51827077E-02, 3.62878728E-02, 3.74219902E-02,
     *  3.85857806E-02, 3.97799919E-02, 4.10054011E-02, 4.22628152E-02,
     *  4.35530737E-02,
     *  3.41067580E-02, 3.51836313E-02, 3.62887634E-02, 3.74228488E-02,
     *  3.85866084E-02, 3.97807901E-02, 4.10061706E-02, 4.22635572E-02,
     *  4.35537891E-02,
     *  3.41078986E-02, 3.51847311E-02, 3.62898237E-02, 3.74238711E-02,
     *  3.85875941E-02, 3.97817404E-02, 4.10070869E-02, 4.22644406E-02,
     *  4.35546408E-02,
     *  3.41092464E-02, 3.51860305E-02, 3.62910765E-02, 3.74250791E-02,
     *  3.85887587E-02, 3.97828633E-02, 4.10081695E-02, 4.22654845E-02,
     *  4.35556472E-02/
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  3.41108275E-02, 3.51875549E-02, 3.62925463E-02, 3.74264961E-02,
     *  3.85901250E-02, 3.97841806E-02, 4.10094396E-02, 4.22667090E-02,
     *  4.35568279E-02,
     *  3.41126699E-02, 3.51893312E-02, 3.62942589E-02, 3.74281474E-02,
     *  3.85917170E-02, 3.97857155E-02, 4.10109195E-02, 4.22681359E-02,
     *  4.35582036E-02,
     *  3.41148032E-02, 3.51913880E-02, 3.62962419E-02, 3.74300593E-02,
     *  3.85935604E-02, 3.97874928E-02, 4.10126331E-02, 4.22697880E-02,
     *  4.35597965E-02,
     *  3.41172586E-02, 3.51937554E-02, 3.62985244E-02, 3.74322599E-02,
     *  3.85956820E-02, 3.97895384E-02, 4.10146053E-02, 4.22716896E-02,
     *  4.35616299E-02,
     *  3.41200689E-02, 3.51964649E-02, 3.63011367E-02, 3.74347785E-02,
     *  3.85981103E-02, 3.97918796E-02, 4.10168626E-02, 4.22738659E-02,
     *  4.35637282E-02,
     *  3.41232684E-02, 3.51995495E-02, 3.63041106E-02, 3.74376457E-02,
     *  3.86008747E-02, 3.97945448E-02, 4.10194322E-02, 4.22763434E-02,
     *  4.35661169E-02,
     *  3.41268925E-02, 3.52030436E-02, 3.63074793E-02, 3.74408935E-02,
     *  3.86040060E-02, 3.97975638E-02, 4.10223429E-02, 4.22791497E-02,
     *  4.35688225E-02,
     *  3.41309784E-02, 3.52069828E-02, 3.63112771E-02, 3.74445550E-02,
     *  3.86075361E-02, 3.98009673E-02, 4.10256243E-02, 4.22823134E-02,
     *  4.35718728E-02,
     *  3.41355643E-02, 3.52114039E-02, 3.63155395E-02, 3.74486644E-02,
     *  3.86114980E-02, 3.98047871E-02, 4.10293070E-02, 4.22858640E-02,
     *  4.35752961E-02/
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  3.41406896E-02, 3.52163451E-02, 3.63203032E-02, 3.74532570E-02,
     *  3.86159258E-02, 3.98090559E-02, 4.10334227E-02, 4.22898320E-02,
     *  4.35791217E-02,
     *  3.41463947E-02, 3.52218452E-02, 3.63256056E-02, 3.74583691E-02,
     *  3.86208543E-02, 3.98138074E-02, 4.10380037E-02, 4.22942486E-02,
     *  4.35833799E-02,
     *  3.41527213E-02, 3.52279443E-02, 3.63314855E-02, 3.74640377E-02,
     *  3.86263193E-02, 3.98190762E-02, 4.10430833E-02, 4.22991460E-02,
     *  4.35881015E-02,
     *  3.41580669E-02, 3.52330975E-02, 3.63364535E-02, 3.74688271E-02,
     *  3.86309366E-02, 3.98235277E-02, 4.10473750E-02, 4.23032836E-02,
     *  4.35920907E-02,
     *  3.41638295E-02, 3.52386528E-02, 3.63418090E-02, 3.74739900E-02,
     *  3.86359140E-02, 3.98283263E-02, 4.10520013E-02, 4.23077438E-02,
     *  4.35963907E-02,
     *  3.41700294E-02, 3.52446295E-02, 3.63475707E-02, 3.74795445E-02,
     *  3.86412688E-02, 3.98334887E-02, 4.10569783E-02, 4.23125420E-02,
     *  4.36010168E-02,
     *  3.41766874E-02, 3.52510477E-02, 3.63537578E-02, 3.74855091E-02,
     *  3.86470189E-02, 3.98390321E-02, 4.10623224E-02, 4.23176943E-02,
     *  4.36059840E-02,
     *  3.41838241E-02, 3.52579272E-02, 3.63603896E-02, 3.74919022E-02,
     *  3.86531820E-02, 3.98449736E-02, 4.10680505E-02, 4.23232166E-02,
     *  4.36113080E-02,
     *  3.41914607E-02, 3.52652885E-02, 3.63674857E-02, 3.74987428E-02,
     *  3.86597765E-02, 3.98513309E-02, 4.10741792E-02, 4.23291251E-02,
     *  4.36170043E-02/
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  3.41996185E-02, 3.52731520E-02, 3.63750657E-02, 3.75060498E-02,
     *  3.86668205E-02, 3.98581215E-02, 4.10807256E-02, 4.23354362E-02,
     *  4.36230887E-02,
     *  3.42083190E-02, 3.52815385E-02, 3.63831497E-02, 3.75138425E-02,
     *  3.86743325E-02, 3.98653632E-02, 4.10877069E-02, 4.23421664E-02,
     *  4.36295771E-02,
     *  3.42175840E-02, 3.52904688E-02, 3.63917578E-02, 3.75221402E-02,
     *  3.86823313E-02, 3.98730740E-02, 4.10951402E-02, 4.23493325E-02,
     *  4.36364855E-02,
     *  3.42274353E-02, 3.52999641E-02, 3.64009103E-02, 3.75309625E-02,
     *  3.86908356E-02, 3.98812720E-02, 4.11030431E-02, 4.23569511E-02,
     *  4.36438303E-02,
     *  3.42378952E-02, 3.53100456E-02, 3.64106276E-02, 3.75403290E-02,
     *  3.86998643E-02, 3.98899754E-02, 4.11114331E-02, 4.23650392E-02,
     *  4.36516275E-02,
     *  3.42489858E-02, 3.53207348E-02, 3.64209302E-02, 3.75502596E-02,
     *  3.87094366E-02, 3.98992026E-02, 4.11203279E-02, 4.23736139E-02,
     *  4.36598937E-02,
     *  3.42607295E-02, 3.53320531E-02, 3.64318391E-02, 3.75607742E-02,
     *  3.87195716E-02, 3.99089720E-02, 4.11297453E-02, 4.23826921E-02,
     *  4.36686453E-02,
     *  3.42731491E-02, 3.53440224E-02, 3.64433749E-02, 3.75718929E-02,
     *  3.87302886E-02, 3.99193023E-02, 4.11397032E-02, 4.23922913E-02,
     *  4.36778989E-02,
     *  3.42862672E-02, 3.53566644E-02, 3.64555588E-02, 3.75836358E-02,
     *  3.87416071E-02, 3.99302121E-02, 4.11502194E-02, 4.24024285E-02,
     *  4.36876711E-02/
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  3.43001067E-02, 3.53700011E-02, 3.64684118E-02, 3.75960233E-02,
     *  3.87535465E-02, 3.99417202E-02, 4.11613122E-02, 4.24131214E-02,
     *  4.36979788E-02,
     *  3.43146907E-02, 3.53840547E-02, 3.64819553E-02, 3.76090759E-02,
     *  3.87661266E-02, 3.99538455E-02, 4.11729997E-02, 4.24243873E-02,
     *  4.37088387E-02,
     *  3.43300423E-02, 3.53988475E-02, 3.64962105E-02, 3.76228139E-02,
     *  3.87793671E-02, 3.99666070E-02, 4.11853001E-02, 4.24362438E-02,
     *  4.37202678E-02,
     *  3.43461850E-02, 3.54144018E-02, 3.65111990E-02, 3.76372582E-02,
     *  3.87932877E-02, 3.99800237E-02, 4.11982319E-02, 4.24487086E-02,
     *  4.37322830E-02,
     *  3.43631421E-02, 3.54307403E-02, 3.65269425E-02, 3.76524295E-02,
     *  3.88079086E-02, 3.99941149E-02, 4.12118133E-02, 4.24617994E-02,
     *  4.37449014E-02,
     *  3.43809376E-02, 3.54478855E-02, 3.65434627E-02, 3.76683487E-02,
     *  3.88232496E-02, 4.00088999E-02, 4.12260630E-02, 4.24755340E-02,
     *  4.37581401E-02,
     *  3.43995950E-02, 3.54658603E-02, 3.65607815E-02, 3.76850367E-02,
     *  3.88393312E-02, 4.00243979E-02, 4.12409997E-02, 4.24899304E-02,
     *  4.37720164E-02,
     *  3.44191386E-02, 3.54846879E-02, 3.65789210E-02, 3.77025149E-02,
     *  3.88561734E-02, 4.00406285E-02, 4.12566420E-02, 4.25050065E-02,
     *  4.37865476E-02,
     *  3.44395926E-02, 3.55043914E-02, 3.65979035E-02, 3.77208045E-02,
     *  3.88737969E-02, 4.00576114E-02, 4.12730087E-02, 4.25207805E-02,
     *  4.38017512E-02/
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  3.44609813E-02, 3.55249941E-02, 3.66177513E-02, 3.77399269E-02,
     *  3.88922221E-02, 4.00753664E-02, 4.12901190E-02, 4.25372706E-02,
     *  4.38176445E-02,
     *  3.44833297E-02, 3.55465198E-02, 3.66384871E-02, 3.77599039E-02,
     *  3.89114699E-02, 4.00939132E-02, 4.13079918E-02, 4.25544951E-02,
     *  4.38342454E-02,
     *  3.45066625E-02, 3.55689923E-02, 3.66601336E-02, 3.77807573E-02,
     *  3.89315612E-02, 4.01132721E-02, 4.13266466E-02, 4.25724727E-02,
     *  4.38515715E-02,
     *  3.45310050E-02, 3.55924356E-02, 3.66827140E-02, 3.78025091E-02,
     *  3.89525172E-02, 4.01334633E-02, 4.13461026E-02, 4.25912218E-02,
     *  4.38696408E-02,
     *  3.45563829E-02, 3.56168743E-02, 3.67062516E-02, 3.78251817E-02,
     *  3.89743591E-02, 4.01545072E-02, 4.13663795E-02, 4.26107614E-02,
     *  4.38884713E-02,
     *  3.45828219E-02, 3.56423330E-02, 3.67307700E-02, 3.78487977E-02,
     *  3.89971087E-02, 4.01764245E-02, 4.13874973E-02, 4.26311105E-02,
     *  4.39080814E-02,
     *  3.46174033E-02, 3.56756291E-02, 3.67628337E-02, 3.78796791E-02,
     *  3.90268553E-02, 4.02050815E-02, 4.14151073E-02, 4.26577146E-02,
     *  4.39337183E-02,
     *  3.46537363E-02, 3.57106081E-02, 3.67965149E-02, 3.79121157E-02,
     *  3.90580977E-02, 4.02351774E-02, 4.14441023E-02, 4.26856517E-02,
     *  4.39606387E-02,
     *  3.46918746E-02, 3.57473209E-02, 3.68318621E-02, 3.79461538E-02,
     *  3.90908801E-02, 4.02667549E-02, 4.14745227E-02, 4.27149608E-02,
     *  4.39888799E-02/
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  3.47318731E-02, 3.57858200E-02, 3.68689253E-02, 3.79818410E-02,
     *  3.91252480E-02, 4.02998570E-02, 4.15064100E-02, 4.27456815E-02,
     *  4.40184798E-02,
     *  3.47737884E-02, 3.58261589E-02, 3.69077554E-02, 3.80192260E-02,
     *  3.91612478E-02, 4.03345284E-02, 4.15398067E-02, 4.27778545E-02,
     *  4.40494775E-02,
     *  3.48176789E-02, 3.58683933E-02, 3.69484053E-02, 3.80583589E-02,
     *  3.91989274E-02, 4.03708146E-02, 4.15747565E-02, 4.28115215E-02,
     *  4.40819130E-02,
     *  3.48636051E-02, 3.59125804E-02, 3.69909295E-02, 3.80992917E-02,
     *  3.92383362E-02, 4.04087630E-02, 4.16113043E-02, 4.28467258E-02,
     *  4.41158274E-02,
     *  3.49116301E-02, 3.59587800E-02, 3.70353847E-02, 3.81420784E-02,
     *  3.92795256E-02, 4.04484224E-02, 4.16494971E-02, 4.28835119E-02,
     *  4.41512637E-02,
     *  3.49618198E-02, 3.60070547E-02, 3.70818302E-02, 3.81867751E-02,
     *  3.93225492E-02, 4.04898439E-02, 4.16893835E-02, 4.29219265E-02,
     *  4.41882664E-02,
     *  3.50142436E-02, 3.60574699E-02, 3.71303281E-02, 3.82334410E-02,
     *  3.93674631E-02, 4.05330810E-02, 4.17310146E-02, 4.29620183E-02,
     *  4.42268819E-02,
     *  3.50689748E-02, 3.61100950E-02, 3.71809441E-02, 3.82821385E-02,
     *  3.94143267E-02, 4.05781902E-02, 4.17744442E-02, 4.30038386E-02,
     *  4.42671594E-02,
     *  3.51260916E-02, 3.61650041E-02, 3.72337483E-02, 3.83329339E-02,
     *  3.94632031E-02, 4.06252315E-02, 4.18197294E-02, 4.30474420E-02,
     *  4.43091511E-02/
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  3.51856782E-02, 3.62222764E-02, 3.72888159E-02, 3.83858986E-02,
     *  3.95141599E-02, 4.06742694E-02, 4.18669317E-02, 4.30928872E-02,
     *  4.43529130E-02,
     *  3.52478261E-02, 3.62819984E-02, 3.73462286E-02, 3.84411099E-02,
     *  3.95672707E-02, 4.07253738E-02, 4.19161179E-02, 4.31402377E-02,
     *  4.43985057E-02,
     *  3.53126360E-02, 3.63442654E-02, 3.74060764E-02, 3.84986535E-02,
     *  3.96226167E-02, 4.07786219E-02, 4.19673612E-02, 4.31895636E-02,
     *  4.44459961E-02,
     *  3.53802213E-02, 3.64091843E-02, 3.74684606E-02, 3.85586251E-02,
     *  3.96802890E-02, 4.08341004E-02, 4.20207444E-02, 4.32409437E-02,
     *  4.44954596E-02,
     *  3.54507124E-02, 3.64768783E-02, 3.75334980E-02, 3.86211356E-02,
     *  3.97403929E-02, 4.08919094E-02, 4.20763628E-02, 4.32944689E-02,
     *  4.45469830E-02,
     *  3.55242648E-02, 3.65474945E-02, 3.76013278E-02, 3.86863171E-02,
     *  3.98030538E-02, 4.09521685E-02, 4.21343304E-02, 4.33502482E-02,
     *  4.46006704E-02,
     *  3.56140316E-02, 3.66336532E-02, 3.76840657E-02, 3.87658066E-02,
     *  3.98794542E-02, 4.10256272E-02, 4.22049846E-02, 4.34182255E-02,
     *  4.46660903E-02,
     *  3.57086452E-02, 3.67244342E-02, 3.77712170E-02, 3.88495144E-02,
     *  3.99598904E-02, 4.11029505E-02, 4.22793421E-02, 4.34897544E-02,
     *  4.47349183E-02,
     *  3.58088629E-02, 3.68205586E-02, 3.78634692E-02, 3.89380971E-02,
     *  4.00449898E-02, 4.11847385E-02, 4.23579779E-02, 4.35653856E-02,
     *  4.48076825E-02/
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  3.58104883E-02, 3.68221174E-02, 3.78649650E-02, 3.89395332E-02,
     *  4.00463692E-02, 4.11860641E-02, 4.23592522E-02, 4.35666112E-02,
     *  4.48088615E-02,
     *  3.58137394E-02, 3.68252351E-02, 3.78679566E-02, 3.89424054E-02,
     *  4.00491280E-02, 4.11887152E-02, 4.23618009E-02, 4.35690623E-02,
     *  4.48112195E-02,
     *  3.58251198E-02, 3.68361482E-02, 3.78784280E-02, 3.89524585E-02,
     *  4.00587844E-02, 4.11979946E-02, 4.23707215E-02, 4.35776411E-02,
     *  4.48194723E-02,
     *  3.58410128E-02, 3.68513879E-02, 3.78930503E-02, 3.89664962E-02,
     *  4.00722675E-02, 4.12109508E-02, 4.23831765E-02, 4.35896186E-02,
     *  4.48309944E-02,
     *  3.58570240E-02, 3.68667402E-02, 3.79077798E-02, 3.89806361E-02,
     *  4.00858482E-02, 4.12240004E-02, 4.23957208E-02, 4.36016817E-02,
     *  4.48425985E-02,
     *  3.58731545E-02, 3.68822058E-02, 3.79226174E-02, 3.89948791E-02,
     *  4.00995274E-02, 4.12371440E-02, 4.24083552E-02, 4.36138309E-02,
     *  4.48542853E-02,
     *  3.58894052E-02, 3.68977858E-02, 3.79375639E-02, 3.90092259E-02,
     *  4.01133057E-02, 4.12503825E-02, 4.24210802E-02, 4.36260670E-02,
     *  4.48660552E-02,
     *  3.59057771E-02, 3.69134811E-02, 3.79526200E-02, 3.90236774E-02,
     *  4.01271839E-02, 4.12637164E-02, 4.24338966E-02, 4.36383906E-02,
     *  4.48779090E-02,
     *  3.59222711E-02, 3.69292925E-02, 3.79677868E-02, 3.90382343E-02,
     *  4.01411628E-02, 4.12771466E-02, 4.24468050E-02, 4.36508023E-02,
     *  4.48898473E-02/
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  3.59388882E-02, 3.69452209E-02, 3.79830651E-02, 3.90528975E-02,
     *  4.01552432E-02, 4.12906737E-02, 4.24598062E-02, 4.36633028E-02,
     *  4.49018706E-02,
     *  3.59556295E-02, 3.69612674E-02, 3.79984557E-02, 3.90676678E-02,
     *  4.01694258E-02, 4.13042985E-02, 4.24729008E-02, 4.36758928E-02,
     *  4.49139796E-02,
     *  3.59724960E-02, 3.69774328E-02, 3.80139595E-02, 3.90825461E-02,
     *  4.01837113E-02, 4.13180216E-02, 4.24860894E-02, 4.36885728E-02,
     *  4.49261749E-02,
     *  3.59894886E-02, 3.69937180E-02, 3.80295774E-02, 3.90975330E-02,
     *  4.01981007E-02, 4.13318439E-02, 4.24993729E-02, 4.37013436E-02,
     *  4.49384571E-02,
     *  3.60785532E-02, 3.70790585E-02, 3.81114063E-02, 3.91760437E-02,
     *  4.02734701E-02, 4.14042343E-02, 4.25689336E-02, 4.37682126E-02,
     *  4.50027626E-02,
     *  3.61710979E-02, 3.71677034E-02, 3.81963778E-02, 3.92575475E-02,
     *  4.03516938E-02, 4.14793499E-02, 4.26410992E-02, 4.38375739E-02,
     *  4.50694545E-02,
     *  3.62672721E-02, 3.72597921E-02, 3.82846222E-02, 3.93421665E-02,
     *  4.04328867E-02, 4.15572990E-02, 4.27159717E-02, 4.39095240E-02,
     *  4.51386246E-02,
     *  3.63672328E-02, 3.73554706E-02, 3.83762760E-02, 3.94300287E-02,
     *  4.05171690E-02, 4.16381947E-02, 4.27936581E-02, 4.39841639E-02,
     *  4.52103683E-02,
     *  3.64711456E-02, 3.74548930E-02, 3.84714828E-02, 3.95212682E-02,
     *  4.06046665E-02, 4.17221554E-02, 4.28742697E-02, 4.40615988E-02,
     *  4.52847854E-02/
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  3.65791847E-02, 3.75582209E-02, 3.85703933E-02, 3.96160259E-02,
     *  4.06955112E-02, 4.18093051E-02, 4.29579234E-02, 4.41419391E-02,
     *  4.53619800E-02,
     *  3.66915337E-02, 3.76656247E-02, 3.86731659E-02, 3.97144497E-02,
     *  4.07898414E-02, 4.18997735E-02, 4.30447413E-02, 4.42252997E-02,
     *  4.54420610E-02,
     *  3.68083864E-02, 3.77772839E-02, 3.87799674E-02, 3.98166950E-02,
     *  4.08878026E-02, 4.19936970E-02, 4.31348513E-02, 4.43118013E-02,
     *  4.55251420E-02,
     *  3.69299474E-02, 3.78933876E-02, 3.88909733E-02, 3.99229252E-02,
     *  4.09895471E-02, 4.20912182E-02, 4.32283875E-02, 4.44015698E-02,
     *  4.56113418E-02,
     *  3.70564326E-02, 3.80141352E-02, 3.90063684E-02, 4.00333122E-02,
     *  4.10952353E-02, 4.21924870E-02, 4.33254904E-02, 4.44947374E-02,
     *  4.57007850E-02,
     *  3.71880704E-02, 3.81397373E-02, 3.91263476E-02, 4.01480368E-02,
     *  4.12050358E-02, 4.22976611E-02, 4.34263075E-02, 4.45914425E-02,
     *  4.57936018E-02,
     *  3.73251021E-02, 3.82704162E-02, 3.92511165E-02, 4.02672898E-02,
     *  4.13191259E-02, 4.24069056E-02, 4.35309935E-02, 4.46918303E-02,
     *  4.58899286E-02,
     *  3.74677830E-02, 3.84064069E-02, 3.93808918E-02, 4.03912721E-02,
     *  4.14376922E-02, 4.25203948E-02, 4.36397110E-02, 4.47960531E-02,
     *  4.59899085E-02,
     *  3.76163835E-02, 3.85479576E-02, 3.95159027E-02, 4.05201954E-02,
     *  4.15609314E-02, 4.26383115E-02, 4.37526310E-02, 4.49042708E-02,
     *  4.60936915E-02/
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  3.77711897E-02, 3.86953310E-02, 3.96563909E-02, 4.06542834E-02,
     *  4.16890509E-02, 4.27608487E-02, 4.38699331E-02, 4.50166514E-02,
     *  4.62014351E-02,
     *  3.79325045E-02, 3.88488048E-02, 3.98026122E-02, 4.07937721E-02,
     *  4.18222691E-02, 4.28882093E-02, 4.39918064E-02, 4.51333717E-02,
     *  4.63133046E-02,
     *  3.81006492E-02, 3.90086732E-02, 3.99548367E-02, 4.09389107E-02,
     *  4.19608167E-02, 4.30206072E-02, 4.41184502E-02, 4.52546172E-02,
     *  4.64294737E-02,
     *  3.82759637E-02, 3.91752473E-02, 4.01133504E-02, 4.10899627E-02,
     *  4.21049372E-02, 4.31582683E-02, 4.42500742E-02, 4.53805836E-02,
     *  4.65501252E-02,
     *  3.84588084E-02, 3.93488567E-02, 4.02784556E-02, 4.12472063E-02,
     *  4.22548875E-02, 4.33014304E-02, 4.43868993E-02, 4.55114767E-02,
     *  4.66754512E-02,
     *  3.86495648E-02, 3.95298502E-02, 4.04504720E-02, 4.14109358E-02,
     *  4.24109393E-02, 4.34503450E-02, 4.45291589E-02, 4.56475134E-02,
     *  4.68056539E-02,
     *  3.88486372E-02, 3.97185968E-02, 4.06297382E-02, 4.15814623E-02,
     *  4.25733792E-02, 4.36052771E-02, 4.46770987E-02, 4.57889222E-02,
     *  4.69409463E-02,
     *  3.90564531E-02, 3.99154874E-02, 4.08166120E-02, 4.17591148E-02,
     *  4.27425105E-02, 4.37665069E-02, 4.48309783E-02, 4.59359441E-02,
     *  4.70815527E-02,
     *  3.92734648E-02, 4.01209350E-02, 4.10114720E-02, 4.19442409E-02,
     *  4.29186534E-02, 4.39343303E-02, 4.49910715E-02, 4.60888334E-02,
     *  4.72277095E-02/
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  3.95001505E-02, 4.03353766E-02, 4.12147184E-02, 4.21372083E-02,
     *  4.31021465E-02, 4.41090596E-02, 4.51576675E-02, 4.62478580E-02,
     *  4.73796661E-02,
     *  3.97370145E-02, 4.05592733E-02, 4.14267739E-02, 4.23384053E-02,
     *  4.32933473E-02, 4.42910248E-02, 4.53310714E-02, 4.64133011E-02,
     *  4.75376854E-02,
     *  3.99845886E-02, 4.07931119E-02, 4.16480848E-02, 4.25482419E-02,
     *  4.34926334E-02, 4.44805744E-02, 4.55116055E-02, 4.65854612E-02,
     *  4.77020446E-02,
     *  4.02434325E-02, 4.10374052E-02, 4.18791219E-02, 4.27671511E-02,
     *  4.37004034E-02, 4.46780762E-02, 4.56996100E-02, 4.67646534E-02,
     *  4.78730362E-02,
     *  4.05141339E-02, 4.12926927E-02, 4.21203809E-02, 4.29955889E-02,
     *  4.39170778E-02, 4.48839185E-02, 4.58954437E-02, 4.69512102E-02,
     *  4.80509688E-02,
     *  4.07973084E-02, 4.15595411E-02, 4.23723834E-02, 4.32340359E-02,
     *  4.41430999E-02, 4.50985106E-02, 4.60994854E-02, 4.71454824E-02,
     *  4.82361679E-02,
     *  4.10935997E-02, 4.18385438E-02, 4.26356769E-02, 4.34829975E-02,
     *  4.43789362E-02, 4.53222837E-02, 4.63121340E-02, 4.73478399E-02,
     *  4.84289767E-02,
     *  4.14036780E-02, 4.21303216E-02, 4.29108353E-02, 4.37430041E-02,
     *  4.46250773E-02, 4.55556918E-02, 4.65338102E-02, 4.75586725E-02,
     *  4.86297570E-02,
     *  4.17282394E-02, 4.24355209E-02, 4.31984585E-02, 4.40146116E-02,
     *  4.48820384E-02, 4.57992123E-02, 4.67649563E-02, 4.77783906E-02,
     *  4.88388902E-02/
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  4.20680034E-02, 4.27548137E-02, 4.34991719E-02, 4.42984015E-02,
     *  4.51503592E-02, 4.60533462E-02, 4.70060377E-02, 4.80074265E-02,
     *  4.90567777E-02,
     *  4.24237108E-02, 4.30888952E-02, 4.38136256E-02, 4.45949801E-02,
     *  4.54306044E-02, 4.63186187E-02, 4.72575425E-02, 4.82462340E-02,
     *  4.92838418E-02,
     *  4.27961201E-02, 4.34384819E-02, 4.41424932E-02, 4.49049779E-02,
     *  4.57233629E-02, 4.65955793E-02, 4.75199828E-02, 4.84952900E-02,
     *  4.95205266E-02,
     *  4.31860039E-02, 4.38043090E-02, 4.44864693E-02, 4.52290486E-02,
     *  4.60292477E-02, 4.68848011E-02, 4.77938939E-02, 4.87550940E-02,
     *  4.97672979E-02,
     *  4.35941439E-02, 4.41871265E-02, 4.48462678E-02, 4.55678675E-02,
     *  4.63488947E-02, 4.71868812E-02, 4.80798350E-02, 4.90261691E-02,
     *  5.00246445E-02,
     *  4.40213257E-02, 4.45876956E-02, 4.52226185E-02, 4.59221290E-02,
     *  4.66829611E-02, 4.75024391E-02, 4.83783882E-02, 4.93090611E-02,
     *  5.02930774E-02,
     *  4.44683323E-02, 4.50067833E-02, 4.56162636E-02, 4.62925446E-02,
     *  4.70321240E-02, 4.78321159E-02, 4.86901584E-02, 4.96043388E-02,
     *  5.05731307E-02,
     *  4.49359379E-02, 4.54451576E-02, 4.60279533E-02, 4.66798389E-02,
     *  4.73970779E-02, 4.81765725E-02, 4.90157718E-02, 4.99125936E-02,
     *  5.08653611E-02,
     *  4.54249002E-02, 4.59035809E-02, 4.64584409E-02, 4.70847465E-02,
     *  4.77785314E-02, 4.85364880E-02, 4.93558748E-02, 5.02344381E-02,
     *  5.11703472E-02/
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  4.59359531E-02, 4.63828039E-02, 4.69084778E-02, 4.75080072E-02,
     *  4.81772046E-02, 4.89125565E-02, 4.97111319E-02, 5.05705051E-02,
     *  5.14886892E-02,
     *  4.64697991E-02, 4.68835589E-02, 4.73788073E-02, 4.79503616E-02,
     *  4.85938247E-02, 4.93054844E-02, 5.00822239E-02, 5.09214462E-02,
     *  5.18210075E-02,
     *  4.70271022E-02, 4.74065524E-02, 4.78701586E-02, 4.84125454E-02,
     *  4.90291219E-02, 4.97159870E-02, 5.04698447E-02, 5.12879294E-02,
     *  5.21679416E-02,
     *  4.76084808E-02, 4.79524590E-02, 4.83832407E-02, 4.88952841E-02,
     *  4.94838243E-02, 5.01447846E-02, 5.08746984E-02, 5.16706371E-02,
     *  5.25301480E-02,
     *  4.82145024E-02, 4.85219150E-02, 4.89187358E-02, 4.93992875E-02,
     *  4.99586532E-02, 5.05925979E-02, 5.12974957E-02, 5.20702629E-02,
     *  5.29082980E-02,
     *  4.88456790E-02, 4.91155125E-02, 4.94772940E-02, 4.99252433E-02,
     *  5.04543178E-02, 5.10601437E-02, 5.17389502E-02, 5.24875085E-02,
     *  5.33030754E-02,
     *  4.95024643E-02, 4.97337955E-02, 5.00595275E-02, 5.04738123E-02,
     *  5.09715098E-02, 5.15481296E-02, 5.21997736E-02, 5.29230803E-02,
     *  5.37151735E-02,
     *  5.01852535E-02, 5.03772567E-02, 5.06660068E-02, 5.10456231E-02,
     *  5.15108982E-02, 5.20572499E-02, 5.26806719E-02, 5.33776851E-02,
     *  5.41452916E-02,
     *  5.08943850E-02, 5.10463368E-02, 5.12972573E-02, 5.16412680E-02,
     *  5.20731250E-02, 5.25881801E-02, 5.31823404E-02, 5.38520265E-02,
     *  5.45941317E-02/
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  5.16301450E-02, 5.17414249E-02, 5.19537580E-02, 5.22613001E-02,
     *  5.26588007E-02, 5.31415728E-02, 5.37054597E-02, 5.43468003E-02,
     *  5.50623944E-02,
     *  5.23927752E-02, 5.24628628E-02, 5.26359420E-02, 5.29062311E-02,
     *  5.32685015E-02, 5.37180538E-02, 5.42506910E-02, 5.48626906E-02,
     *  5.55507754E-02,
     *  5.31824827E-02, 5.32109503E-02, 5.33441988E-02, 5.35765315E-02,
     *  5.39027672E-02, 5.43182189E-02, 5.48186728E-02, 5.54003657E-02,
     *  5.60599614E-02,
     *  5.39994532E-02, 5.39859543E-02, 5.40788792E-02, 5.42726325E-02,
     *  5.45621008E-02, 5.49426319E-02, 5.54100176E-02, 5.59604746E-02,
     *  5.65906263E-02,
     *  5.48438663E-02, 5.47881197E-02, 5.48403028E-02, 5.49949298E-02,
     *  5.52469696E-02, 5.55918240E-02, 5.60253099E-02, 5.65436442E-02,
     *  5.71434281E-02,
     *  5.57159133E-02, 5.56176828E-02, 5.56287672E-02, 5.57437894E-02,
     *  5.59578086E-02, 5.62662940E-02, 5.66651051E-02, 5.71504767E-02,
     *  5.77190056E-02,
     *  5.66158152E-02, 5.64748872E-02, 5.64445604E-02, 5.65195563E-02,
     *  5.66950252E-02, 5.69665117E-02, 5.73299302E-02, 5.77815488E-02,
     *  5.83179765E-02,
     *  5.75438434E-02, 5.73600009E-02, 5.72879742E-02, 5.73225648E-02,
     *  5.74590068E-02, 5.76929211E-02, 5.80202850E-02, 5.84374118E-02,
     *  5.89409360E-02,
     *  5.85003383E-02, 5.82733341E-02, 5.81593200E-02, 5.81531511E-02,
     *  5.82501296E-02, 5.84459475E-02, 5.87366466E-02, 5.91185926E-02,
     *  5.95884569E-02/
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  5.94857291E-02, 5.92152580E-02, 5.90589455E-02, 5.90116671E-02,
     *  5.90687704E-02, 5.92260053E-02, 5.94794743E-02, 5.98255976E-02,
     *  6.02610903E-02,
     *  6.05005501E-02, 6.01862226E-02, 5.99872522E-02, 5.98984961E-02,
     *  5.99153186E-02, 6.00335082E-02, 6.02492170E-02, 6.05589166E-02,
     *  6.09593684E-02,
     *  6.15454566E-02, 6.11867741E-02, 6.09447122E-02, 6.08140690E-02,
     *  6.07901912E-02, 6.08688805E-02, 6.10463220E-02, 6.13190297E-02,
     *  6.16838089E-02,
     *  6.26212357E-02, 6.22175696E-02, 6.19318851E-02, 6.17588804E-02,
     *  6.16938474E-02, 6.17325708E-02, 6.18712462E-02, 6.21064154E-02,
     *  6.24349201E-02,
     *  6.37288156E-02, 6.32793897E-02, 6.29494331E-02, 6.27335049E-02,
     *  6.26268043E-02, 6.26250656E-02, 6.27244674E-02, 6.29215601E-02,
     *  6.32132089E-02,
     *  6.48692689E-02, 6.43731483E-02, 6.39981338E-02, 6.37386118E-02,
     *  6.35896523E-02, 6.35469039E-02, 6.36064982E-02, 6.37649695E-02,
     *  6.40191891E-02,
     *  6.60438132E-02, 6.54998978E-02, 6.50788904E-02, 6.47749785E-02,
     *  6.45830696E-02, 6.44986923E-02, 6.45178992E-02, 6.46371806E-02,
     *  6.48533922E-02,
     *  6.72538068E-02, 6.66608316E-02, 6.61927392E-02, 6.58435010E-02,
     *  6.56078354E-02, 6.54811192E-02, 6.54592934E-02, 6.55387748E-02,
     *  6.57163785E-02,
     *  6.85007393E-02, 6.78572815E-02, 6.73408524E-02, 6.69452022E-02,
     *  6.66648413E-02, 6.64949675E-02, 6.64313798E-02, 6.64703915E-02,
     *  6.66087494E-02/
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  4.48742706E-02, 4.62329716E-02, 4.76272405E-02, 4.90580626E-02,
     *  5.05264645E-02, 5.20335162E-02, 5.35803333E-02, 5.51680795E-02,
     *  5.67979685E-02,
     *  4.48742893E-02, 4.62329895E-02, 4.76272578E-02, 4.90580793E-02,
     *  5.05264806E-02, 5.20335317E-02, 5.35803483E-02, 5.51680939E-02,
     *  5.67979824E-02,
     *  4.48743159E-02, 4.62330152E-02, 4.76272826E-02, 4.90581032E-02,
     *  5.05265036E-02, 5.20335539E-02, 5.35803697E-02, 5.51681146E-02,
     *  5.67980023E-02,
     *  4.48743533E-02, 4.62330513E-02, 4.76273173E-02, 4.90581367E-02,
     *  5.05265359E-02, 5.20335851E-02, 5.35803997E-02, 5.51681435E-02,
     *  5.67980302E-02,
     *  4.48744047E-02, 4.62331008E-02, 4.76273651E-02, 4.90581827E-02,
     *  5.05265803E-02, 5.20336279E-02, 5.35804410E-02, 5.51681833E-02,
     *  5.67980686E-02,
     *  4.48744741E-02, 4.62331678E-02, 4.76274297E-02, 4.90582450E-02,
     *  5.05266404E-02, 5.20336858E-02, 5.35804968E-02, 5.51682371E-02,
     *  5.67981205E-02,
     *  4.48745666E-02, 4.62332569E-02, 4.76275156E-02, 4.90583278E-02,
     *  5.05267202E-02, 5.20337628E-02, 5.35805711E-02, 5.51683087E-02,
     *  5.67981895E-02,
     *  4.48746878E-02, 4.62333738E-02, 4.76276283E-02, 4.90584365E-02,
     *  5.05268250E-02, 5.20338638E-02, 5.35806685E-02, 5.51684026E-02,
     *  5.67982800E-02,
     *  4.48748445E-02, 4.62335249E-02, 4.76277740E-02, 4.90585770E-02,
     *  5.05269604E-02, 5.20339944E-02, 5.35807944E-02, 5.51685240E-02,
     *  5.67983971E-02/
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  4.48750446E-02, 4.62337178E-02, 4.76279600E-02, 4.90587563E-02,
     *  5.05271334E-02, 5.20341611E-02, 5.35809551E-02, 5.51686790E-02,
     *  5.67985465E-02,
     *  4.48752970E-02, 4.62339611E-02, 4.76281946E-02, 4.90589825E-02,
     *  5.05273514E-02, 5.20343714E-02, 5.35811579E-02, 5.51688745E-02,
     *  5.67987350E-02,
     *  4.48756117E-02, 4.62342646E-02, 4.76284871E-02, 4.90592646E-02,
     *  5.05276234E-02, 5.20346336E-02, 5.35814107E-02, 5.51691182E-02,
     *  5.67989700E-02,
     *  4.48760001E-02, 4.62346391E-02, 4.76288482E-02, 4.90596127E-02,
     *  5.05279590E-02, 5.20349572E-02, 5.35817227E-02, 5.51694191E-02,
     *  5.67992601E-02,
     *  4.48764747E-02, 4.62350967E-02, 4.76292894E-02, 4.90600381E-02,
     *  5.05283692E-02, 5.20353526E-02, 5.35821040E-02, 5.51697867E-02,
     *  5.67996145E-02,
     *  4.48770493E-02, 4.62356507E-02, 4.76298236E-02, 4.90605531E-02,
     *  5.05288658E-02, 5.20358314E-02, 5.35825656E-02, 5.51702318E-02,
     *  5.68000436E-02,
     *  4.48777391E-02, 4.62363157E-02, 4.76304648E-02, 4.90611713E-02,
     *  5.05294618E-02, 5.20364061E-02, 5.35831197E-02, 5.51707660E-02,
     *  5.68005587E-02,
     *  4.48785603E-02, 4.62371075E-02, 4.76312282E-02, 4.90619074E-02,
     *  5.05301715E-02, 5.20370904E-02, 5.35837794E-02, 5.51714021E-02,
     *  5.68011720E-02,
     *  4.48795307E-02, 4.62380431E-02, 4.76321302E-02, 4.90627771E-02,
     *  5.05310100E-02, 5.20378989E-02, 5.35845589E-02, 5.51721537E-02,
     *  5.68018967E-02/
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  4.48806690E-02, 4.62391406E-02, 4.76331884E-02, 4.90637974E-02,
     *  5.05319937E-02, 5.20388473E-02, 5.35854734E-02, 5.51730353E-02,
     *  5.68027467E-02,
     *  4.48819954E-02, 4.62404195E-02, 4.76344214E-02, 4.90649862E-02,
     *  5.05331400E-02, 5.20399525E-02, 5.35865389E-02, 5.51740627E-02,
     *  5.68037373E-02,
     *  4.48835312E-02, 4.62419002E-02, 4.76358491E-02, 4.90663627E-02,
     *  5.05344672E-02, 5.20412321E-02, 5.35877727E-02, 5.51752522E-02,
     *  5.68048842E-02,
     *  4.48852989E-02, 4.62436045E-02, 4.76374923E-02, 4.90679470E-02,
     *  5.05359947E-02, 5.20427048E-02, 5.35891927E-02, 5.51766214E-02,
     *  5.68062042E-02,
     *  4.48873219E-02, 4.62455551E-02, 4.76393729E-02, 4.90697602E-02,
     *  5.05377429E-02, 5.20443904E-02, 5.35908178E-02, 5.51781883E-02,
     *  5.68077150E-02,
     *  4.48896250E-02, 4.62477756E-02, 4.76415138E-02, 4.90718244E-02,
     *  5.05397331E-02, 5.20463092E-02, 5.35926679E-02, 5.51799720E-02,
     *  5.68094348E-02,
     *  4.48922336E-02, 4.62502907E-02, 4.76439388E-02, 4.90741624E-02,
     *  5.05419873E-02, 5.20484827E-02, 5.35947635E-02, 5.51819925E-02,
     *  5.68113829E-02,
     *  4.48951745E-02, 4.62531261E-02, 4.76466726E-02, 4.90767982E-02,
     *  5.05445286E-02, 5.20509329E-02, 5.35971259E-02, 5.51842702E-02,
     *  5.68135790E-02,
     *  4.48984750E-02, 4.62563083E-02, 4.76497407E-02, 4.90797563E-02,
     *  5.05473807E-02, 5.20536827E-02, 5.35997771E-02, 5.51868264E-02,
     *  5.68160436E-02/
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  4.49021635E-02, 4.62598645E-02, 4.76531693E-02, 4.90830620E-02,
     *  5.05505679E-02, 5.20567557E-02, 5.36027400E-02, 5.51896831E-02,
     *  5.68187979E-02,
     *  4.49062689E-02, 4.62638227E-02, 4.76569856E-02, 4.90867415E-02,
     *  5.05541154E-02, 5.20601761E-02, 5.36060377E-02, 5.51928627E-02,
     *  5.68218635E-02,
     *  4.49108212E-02, 4.62682116E-02, 4.76612172E-02, 4.90908213E-02,
     *  5.05580490E-02, 5.20639686E-02, 5.36096943E-02, 5.51963882E-02,
     *  5.68252627E-02,
     *  4.49146672E-02, 4.62719197E-02, 4.76647922E-02, 4.90942682E-02,
     *  5.05613723E-02, 5.20671728E-02, 5.36127836E-02, 5.51993668E-02,
     *  5.68281345E-02,
     *  4.49188129E-02, 4.62759167E-02, 4.76686459E-02, 4.90979836E-02,
     *  5.05649545E-02, 5.20706266E-02, 5.36161136E-02, 5.52025774E-02,
     *  5.68312301E-02,
     *  4.49232729E-02, 4.62802167E-02, 4.76727916E-02, 4.91019807E-02,
     *  5.05688082E-02, 5.20743421E-02, 5.36196959E-02, 5.52060313E-02,
     *  5.68345602E-02,
     *  4.49280619E-02, 4.62848338E-02, 4.76772431E-02, 4.91062725E-02,
     *  5.05729461E-02, 5.20783316E-02, 5.36235425E-02, 5.52097400E-02,
     *  5.68381359E-02,
     *  4.49331948E-02, 4.62897825E-02, 4.76820142E-02, 4.91108724E-02,
     *  5.05773811E-02, 5.20826076E-02, 5.36276651E-02, 5.52137148E-02,
     *  5.68419683E-02,
     *  4.49386865E-02, 4.62950771E-02, 4.76871188E-02, 4.91157939E-02,
     *  5.05821261E-02, 5.20871824E-02, 5.36320759E-02, 5.52179676E-02,
     *  5.68460686E-02/
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  4.49445524E-02, 4.63007324E-02, 4.76925712E-02, 4.91210507E-02,
     *  5.05871942E-02, 5.20920688E-02, 5.36367872E-02, 5.52225099E-02,
     *  5.68504482E-02,
     *  4.49508077E-02, 4.63067631E-02, 4.76983855E-02, 4.91266563E-02,
     *  5.05925988E-02, 5.20972796E-02, 5.36418111E-02, 5.52273537E-02,
     *  5.68551184E-02,
     *  4.49574680E-02, 4.63131842E-02, 4.77045761E-02, 4.91326248E-02,
     *  5.05983531E-02, 5.21028275E-02, 5.36471601E-02, 5.52325109E-02,
     *  5.68600907E-02,
     *  4.49645488E-02, 4.63200107E-02, 4.77111574E-02, 4.91389699E-02,
     *  5.06044706E-02, 5.21087256E-02, 5.36528466E-02, 5.52379936E-02,
     *  5.68653769E-02,
     *  4.49720658E-02, 4.63272577E-02, 4.77181441E-02, 4.91457058E-02,
     *  5.06109648E-02, 5.21149868E-02, 5.36588833E-02, 5.52438139E-02,
     *  5.68709886E-02,
     *  4.49800348E-02, 4.63349403E-02, 4.77255508E-02, 4.91528466E-02,
     *  5.06178494E-02, 5.21216244E-02, 5.36652829E-02, 5.52499840E-02,
     *  5.68769375E-02,
     *  4.49884717E-02, 4.63430739E-02, 4.77333923E-02, 4.91604065E-02,
     *  5.06251379E-02, 5.21286515E-02, 5.36720579E-02, 5.52565161E-02,
     *  5.68832354E-02,
     *  4.49973924E-02, 4.63516740E-02, 4.77416833E-02, 4.91683998E-02,
     *  5.06328443E-02, 5.21360813E-02, 5.36792212E-02, 5.52634225E-02,
     *  5.68898943E-02,
     *  4.50068130E-02, 4.63607558E-02, 4.77504388E-02, 4.91768408E-02,
     *  5.06409823E-02, 5.21439272E-02, 5.36867857E-02, 5.52707158E-02,
     *  5.68969261E-02/
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  4.50167497E-02, 4.63703351E-02, 4.77596737E-02, 4.91857440E-02,
     *  5.06495657E-02, 5.21522026E-02, 5.36947642E-02, 5.52784082E-02,
     *  5.69043427E-02,
     *  4.50272186E-02, 4.63804273E-02, 4.77694031E-02, 4.91951237E-02,
     *  5.06586086E-02, 5.21609210E-02, 5.37031697E-02, 5.52865122E-02,
     *  5.69121562E-02,
     *  4.50382360E-02, 4.63910482E-02, 4.77796420E-02, 4.92049947E-02,
     *  5.06681250E-02, 5.21700957E-02, 5.37120153E-02, 5.52950405E-02,
     *  5.69203787E-02,
     *  4.50498182E-02, 4.64022134E-02, 4.77904056E-02, 4.92153713E-02,
     *  5.06781289E-02, 5.21797404E-02, 5.37213139E-02, 5.53040056E-02,
     *  5.69290224E-02,
     *  4.50619817E-02, 4.64139389E-02, 4.78017092E-02, 4.92262685E-02,
     *  5.06886345E-02, 5.21898688E-02, 5.37310787E-02, 5.53134201E-02,
     *  5.69380994E-02,
     *  4.50747430E-02, 4.64262405E-02, 4.78135679E-02, 4.92377007E-02,
     *  5.06996559E-02, 5.22004943E-02, 5.37413229E-02, 5.53232968E-02,
     *  5.69476219E-02,
     *  4.50881187E-02, 4.64391341E-02, 4.78259973E-02, 4.92496829E-02,
     *  5.07112074E-02, 5.22116309E-02, 5.37520597E-02, 5.53336484E-02,
     *  5.69576022E-02,
     *  4.51021254E-02, 4.64526357E-02, 4.78390126E-02, 4.92622299E-02,
     *  5.07233033E-02, 5.22232922E-02, 5.37633023E-02, 5.53444876E-02,
     *  5.69680527E-02,
     *  4.51167798E-02, 4.64667616E-02, 4.78526295E-02, 4.92753567E-02,
     *  5.07359579E-02, 5.22354921E-02, 5.37750641E-02, 5.53558273E-02,
     *  5.69789858E-02/
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  4.51320989E-02, 4.64815278E-02, 4.78668635E-02, 4.92890781E-02,
     *  5.07491858E-02, 5.22482445E-02, 5.37873586E-02, 5.53676805E-02,
     *  5.69904138E-02,
     *  4.51480995E-02, 4.64969508E-02, 4.78817303E-02, 4.93034095E-02,
     *  5.07630015E-02, 5.22615635E-02, 5.38001992E-02, 5.53800602E-02,
     *  5.70023494E-02,
     *  4.51647989E-02, 4.65130468E-02, 4.78972457E-02, 4.93183659E-02,
     *  5.07774195E-02, 5.22754632E-02, 5.38135994E-02, 5.53929794E-02,
     *  5.70148052E-02,
     *  4.51822141E-02, 4.65298326E-02, 4.79134257E-02, 4.93339626E-02,
     *  5.07924548E-02, 5.22899576E-02, 5.38275730E-02, 5.54064513E-02,
     *  5.70277937E-02,
     *  4.52003625E-02, 4.65473248E-02, 4.79302863E-02, 4.93502152E-02,
     *  5.08081220E-02, 5.23050612E-02, 5.38421338E-02, 5.54204892E-02,
     *  5.70413279E-02,
     *  4.52192618E-02, 4.65655402E-02, 4.79478436E-02, 4.93671392E-02,
     *  5.08244363E-02, 5.23207884E-02, 5.38572956E-02, 5.54351065E-02,
     *  5.70554207E-02,
     *  4.52439687E-02, 4.65893525E-02, 4.79707952E-02, 4.93892624E-02,
     *  5.08457621E-02, 5.23413466E-02, 5.38771146E-02, 5.54542135E-02,
     *  5.70738419E-02,
     *  4.52699115E-02, 4.66143553E-02, 4.79948936E-02, 4.94124905E-02,
     *  5.08681526E-02, 5.23629308E-02, 5.38979224E-02, 5.54742737E-02,
     *  5.70931820E-02,
     *  4.52971262E-02, 4.66405828E-02, 4.80201717E-02, 4.94368552E-02,
     *  5.08916383E-02, 5.23855703E-02, 5.39197473E-02, 5.54953142E-02,
     *  5.71134671E-02/
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  4.53256490E-02, 4.66680702E-02, 4.80466632E-02, 4.94623888E-02,
     *  5.09162501E-02, 5.24092951E-02, 5.39426182E-02, 5.55173629E-02,
     *  5.71347240E-02,
     *  4.53555174E-02, 4.66968532E-02, 4.80744026E-02, 4.94891244E-02,
     *  5.09420201E-02, 5.24341357E-02, 5.39665643E-02, 5.55404479E-02,
     *  5.71569798E-02,
     *  4.53867698E-02, 4.67269686E-02, 4.81034251E-02, 4.95170959E-02,
     *  5.09689806E-02, 5.24601235E-02, 5.39916160E-02, 5.55645984E-02,
     *  5.71802626E-02,
     *  4.54194457E-02, 4.67584545E-02, 4.81337672E-02, 4.95463383E-02,
     *  5.09971654E-02, 5.24872908E-02, 5.40178041E-02, 5.55898441E-02,
     *  5.72046011E-02,
     *  4.54535860E-02, 4.67913499E-02, 4.81654665E-02, 4.95768877E-02,
     *  5.10266091E-02, 5.25156709E-02, 5.40451609E-02, 5.56162161E-02,
     *  5.72300250E-02,
     *  4.54892333E-02, 4.68256958E-02, 4.81985621E-02, 4.96087817E-02,
     *  5.10573478E-02, 5.25452986E-02, 5.40737197E-02, 5.56437463E-02,
     *  5.72565653E-02,
     *  4.55264323E-02, 4.68615349E-02, 4.82330950E-02, 4.96420596E-02,
     *  5.10894192E-02, 5.25762100E-02, 5.41035153E-02, 5.56724683E-02,
     *  5.72842540E-02,
     *  4.55652300E-02, 4.68989122E-02, 4.82691084E-02, 4.96767627E-02,
     *  5.11228632E-02, 5.26084433E-02, 5.41345844E-02, 5.57024174E-02,
     *  5.73131253E-02,
     *  4.56056761E-02, 4.69378754E-02, 4.83066479E-02, 4.97129350E-02,
     *  5.11577217E-02, 5.26420390E-02, 5.41669658E-02, 5.57336308E-02,
     *  5.73432150E-02/
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  4.56478243E-02, 4.69784757E-02, 4.83457627E-02, 4.97506234E-02,
     *  5.11940399E-02, 5.26770404E-02, 5.42007012E-02, 5.57661487E-02,
     *  5.73745616E-02,
     *  4.56917325E-02, 4.70207687E-02, 4.83865060E-02, 4.97898791E-02,
     *  5.12318668E-02, 5.27134945E-02, 5.42358358E-02, 5.58000145E-02,
     *  5.74072069E-02,
     *  4.57374648E-02, 4.70648156E-02, 4.84289364E-02, 4.98307581E-02,
     *  5.12712563E-02, 5.27514531E-02, 5.42724192E-02, 5.58352759E-02,
     *  5.74411969E-02,
     *  4.57850930E-02, 4.71106853E-02, 4.84731199E-02, 4.98733238E-02,
     *  5.13122690E-02, 5.27909743E-02, 5.43105075E-02, 5.58719867E-02,
     *  5.74765833E-02,
     *  4.58347003E-02, 4.71584572E-02, 4.85191326E-02, 4.99176491E-02,
     *  5.13549751E-02, 5.28321256E-02, 5.43501652E-02, 5.59102091E-02,
     *  5.75134257E-02,
     *  4.58863863E-02, 4.72082268E-02, 4.85670659E-02, 4.99638218E-02,
     *  5.13994586E-02, 5.28749877E-02, 5.43914701E-02, 5.59500177E-02,
     *  5.75517962E-02,
     *  4.59493605E-02, 4.72688603E-02, 4.86254574E-02, 5.00200645E-02,
     *  5.14536403E-02, 5.29271917E-02, 5.44417751E-02, 5.59984987E-02,
     *  5.75985241E-02,
     *  4.60156071E-02, 4.73326375E-02, 4.86868706E-02, 5.00792126E-02,
     *  5.15106169E-02, 5.29820851E-02, 5.44946690E-02, 5.60494723E-02,
     *  5.76476528E-02,
     *  4.60856328E-02, 4.74000450E-02, 4.87517726E-02, 5.01417153E-02,
     *  5.15708202E-02, 5.30400833E-02, 5.45505513E-02, 5.61033232E-02,
     *  5.76995525E-02/
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  4.60867674E-02, 4.74011371E-02, 4.87528240E-02, 5.01427278E-02,
     *  5.15717954E-02, 5.30410227E-02, 5.45514564E-02, 5.61041954E-02,
     *  5.77003931E-02,
     *  4.60890365E-02, 4.74033212E-02, 4.87549268E-02, 5.01447527E-02,
     *  5.15737457E-02, 5.30429016E-02, 5.45532667E-02, 5.61059398E-02,
     *  5.77020742E-02,
     *  4.60969780E-02, 4.74109652E-02, 4.87622863E-02, 5.01518397E-02,
     *  5.15805716E-02, 5.30494772E-02, 5.45596021E-02, 5.61120448E-02,
     *  5.77079578E-02,
     *  4.61080653E-02, 4.74216370E-02, 4.87725605E-02, 5.01617334E-02,
     *  5.15901008E-02, 5.30586568E-02, 5.45684465E-02, 5.61205673E-02,
     *  5.77161713E-02,
     *  4.61192313E-02, 4.74323842E-02, 4.87829073E-02, 5.01716968E-02,
     *  5.15996969E-02, 5.30679009E-02, 5.45773528E-02, 5.61291495E-02,
     *  5.77244422E-02,
     *  4.61304765E-02, 4.74432076E-02, 4.87933271E-02, 5.01817304E-02,
     *  5.16093605E-02, 5.30772098E-02, 5.45863216E-02, 5.61377917E-02,
     *  5.77327709E-02,
     *  4.61418015E-02, 4.74541075E-02, 4.88038205E-02, 5.01918347E-02,
     *  5.16190921E-02, 5.30865841E-02, 5.45953532E-02, 5.61464945E-02,
     *  5.77411578E-02,
     *  4.61532069E-02, 4.74650846E-02, 4.88143880E-02, 5.02020101E-02,
     *  5.16288920E-02, 5.30960241E-02, 5.46044480E-02, 5.61552581E-02,
     *  5.77496034E-02,
     *  4.61646933E-02, 4.74761393E-02, 4.88250300E-02, 5.02122572E-02,
     *  5.16387609E-02, 5.31055304E-02, 5.46136066E-02, 5.61640830E-02,
     *  5.77581080E-02/
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  4.61762613E-02, 4.74872724E-02, 4.88357473E-02, 5.02225765E-02,
     *  5.16486991E-02, 5.31151035E-02, 5.46228294E-02, 5.61729698E-02,
     *  5.77666720E-02,
     *  4.61879114E-02, 4.74984843E-02, 4.88465402E-02, 5.02329685E-02,
     *  5.16587072E-02, 5.31247437E-02, 5.46321168E-02, 5.61819187E-02,
     *  5.77752960E-02,
     *  4.61996443E-02, 4.75097755E-02, 4.88574093E-02, 5.02434338E-02,
     *  5.16687856E-02, 5.31344515E-02, 5.46414693E-02, 5.61909302E-02,
     *  5.77839802E-02,
     *  4.62114606E-02, 4.75211468E-02, 4.88683552E-02, 5.02539727E-02,
     *  5.16789350E-02, 5.31442275E-02, 5.46508874E-02, 5.62000048E-02,
     *  5.77927251E-02,
     *  4.62733214E-02, 4.75806738E-02, 4.89256520E-02, 5.03091365E-02,
     *  5.17320569E-02, 5.31953933E-02, 5.47001779E-02, 5.62474965E-02,
     *  5.78384902E-02,
     *  4.63374692E-02, 4.76423942E-02, 4.89850539E-02, 5.03663216E-02,
     *  5.17871208E-02, 5.32484259E-02, 5.47512637E-02, 5.62967153E-02,
     *  5.78859175E-02,
     *  4.64039912E-02, 4.77063908E-02, 4.90466395E-02, 5.04256032E-02,
     *  5.18441986E-02, 5.33033938E-02, 5.48042103E-02, 5.63477241E-02,
     *  5.79350673E-02,
     *  4.64729779E-02, 4.77727498E-02, 4.91104910E-02, 5.04870595E-02,
     *  5.19033647E-02, 5.33603684E-02, 5.48590860E-02, 5.64005881E-02,
     *  5.79860021E-02,
     *  4.65445240E-02, 4.78415608E-02, 4.91766936E-02, 5.05507717E-02,
     *  5.19646967E-02, 5.34194236E-02, 5.49159615E-02, 5.64553752E-02,
     *  5.80387868E-02/
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  4.66187280E-02, 4.79129176E-02, 4.92453364E-02, 5.06168245E-02,
     *  5.20282754E-02, 5.34806365E-02, 5.49749103E-02, 5.65121555E-02,
     *  5.80934887E-02,
     *  4.66956929E-02, 4.79869178E-02, 4.93165121E-02, 5.06853062E-02,
     *  5.20941848E-02, 5.35440873E-02, 5.50360090E-02, 5.65710023E-02,
     *  5.81501778E-02,
     *  4.67755262E-02, 4.80636631E-02, 4.93903172E-02, 5.07563085E-02,
     *  5.21625121E-02, 5.36098591E-02, 5.50993371E-02, 5.66319915E-02,
     *  5.82089267E-02,
     *  4.68583402E-02, 4.81432599E-02, 4.94668527E-02, 5.08299272E-02,
     *  5.22333486E-02, 5.36780388E-02, 5.51649774E-02, 5.66952022E-02,
     *  5.82698110E-02,
     *  4.69442525E-02, 4.82258193E-02, 4.95462237E-02, 5.09062622E-02,
     *  5.23067891E-02, 5.37487167E-02, 5.52330157E-02, 5.67607163E-02,
     *  5.83329091E-02,
     *  4.70333857E-02, 4.83114573E-02, 4.96285401E-02, 5.09854176E-02,
     *  5.23829326E-02, 5.38219869E-02, 5.53035419E-02, 5.68286195E-02,
     *  5.83983026E-02,
     *  4.71258685E-02, 4.84002952E-02, 4.97139166E-02, 5.10675022E-02,
     *  5.24618822E-02, 5.38979474E-02, 5.53766493E-02, 5.68990007E-02,
     *  5.84660764E-02,
     *  4.72218355E-02, 4.84924601E-02, 4.98024733E-02, 5.11526295E-02,
     *  5.25437455E-02, 5.39767005E-02, 5.54524350E-02, 5.69719524E-02,
     *  5.85363189E-02,
     *  4.73214278E-02, 4.85880849E-02, 4.98943356E-02, 5.12409181E-02,
     *  5.26286352E-02, 5.40583528E-02, 5.55310005E-02, 5.70475712E-02,
     *  5.86091219E-02/
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  4.74247932E-02, 4.86873087E-02, 4.99896347E-02, 5.13324922E-02,
     *  5.27166685E-02, 5.41430159E-02, 5.56124516E-02, 5.71259577E-02,
     *  5.86845813E-02,
     *  4.75320869E-02, 4.87902775E-02, 5.00885083E-02, 5.14274816E-02,
     *  5.28079682E-02, 5.42308059E-02, 5.56968986E-02, 5.72072167E-02,
     *  5.87627969E-02,
     *  4.76434718E-02, 4.88971442E-02, 5.01911002E-02, 5.15260221E-02,
     *  5.29026628E-02, 5.43218444E-02, 5.57844568E-02, 5.72914577E-02,
     *  5.88438727E-02,
     *  4.77591189E-02, 4.90080695E-02, 5.02975616E-02, 5.16282561E-02,
     *  5.30008866E-02, 5.44162584E-02, 5.58752464E-02, 5.73787949E-02,
     *  5.89279173E-02,
     *  4.78792080E-02, 4.91232218E-02, 5.04080509E-02, 5.17343326E-02,
     *  5.31027803E-02, 5.45141810E-02, 5.59693934E-02, 5.74693475E-02,
     *  5.90150438E-02,
     *  4.80039282E-02, 4.92427784E-02, 5.05227342E-02, 5.18444080E-02,
     *  5.32084912E-02, 5.46157511E-02, 5.60670294E-02, 5.75632403E-02,
     *  5.91053706E-02,
     *  4.81334783E-02, 4.93669253E-02, 5.06417861E-02, 5.19586465E-02,
     *  5.33181739E-02, 5.47211147E-02, 5.61682920E-02, 5.76606035E-02,
     *  5.91990213E-02,
     *  4.82680677E-02, 4.94958582E-02, 5.07653902E-02, 5.20772202E-02,
     *  5.34319903E-02, 5.48304244E-02, 5.62733254E-02, 5.77615736E-02,
     *  5.92961250E-02,
     *  4.84079168E-02, 4.96297833E-02, 5.08937393E-02, 5.22003102E-02,
     *  5.35501106E-02, 5.49438403E-02, 5.63822808E-02, 5.78662932E-02,
     *  5.93968167E-02/
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  4.85532578E-02, 4.97689172E-02, 5.10270362E-02, 5.23281065E-02,
     *  5.36727133E-02, 5.50615305E-02, 5.64953164E-02, 5.79749119E-02,
     *  5.95012379E-02,
     *  4.87043356E-02, 4.99134884E-02, 5.11654943E-02, 5.24608091E-02,
     *  5.37999862E-02, 5.51836713E-02, 5.66125985E-02, 5.80875864E-02,
     *  5.96095366E-02,
     *  4.88614081E-02, 5.00637374E-02, 5.13093385E-02, 5.25986283E-02,
     *  5.39321263E-02, 5.53104481E-02, 5.67343013E-02, 5.82044810E-02,
     *  5.97218680E-02,
     *  4.90247474E-02, 5.02199176E-02, 5.14588053E-02, 5.27417855E-02,
     *  5.40693410E-02, 5.54420555E-02, 5.68606078E-02, 5.83257681E-02,
     *  5.98383947E-02,
     *  4.91946403E-02, 5.03822964E-02, 5.16141442E-02, 5.28905137E-02,
     *  5.42118487E-02, 5.55786981E-02, 5.69917104E-02, 5.84516287E-02,
     *  5.99592871E-02,
     *  4.93713894E-02, 5.05511554E-02, 5.17756177E-02, 5.30450584E-02,
     *  5.43598790E-02, 5.57205913E-02, 5.71278112E-02, 5.85822527E-02,
     *  6.00847245E-02,
     *  4.95553137E-02, 5.07267914E-02, 5.19435027E-02, 5.32056780E-02,
     *  5.45136736E-02, 5.58679616E-02, 5.72691227E-02, 5.87178401E-02,
     *  6.02148947E-02,
     *  4.97467495E-02, 5.09095176E-02, 5.21180910E-02, 5.33726450E-02,
     *  5.46734872E-02, 5.60210473E-02, 5.74158685E-02, 5.88586006E-02,
     *  6.03499952E-02,
     *  4.99460513E-02, 5.10996639E-02, 5.22996901E-02, 5.35462462E-02,
     *  5.48395880E-02, 5.61800996E-02, 5.75682838E-02, 5.90047552E-02,
     *  6.04902336E-02/
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  5.01535924E-02, 5.12975778E-02, 5.24886241E-02, 5.37267841E-02,
     *  5.50122584E-02, 5.63453825E-02, 5.77266163E-02, 5.91565361E-02,
     *  6.06358280E-02,
     *  5.03697659E-02, 5.15036256E-02, 5.26852341E-02, 5.39145771E-02,
     *  5.51917962E-02, 5.65171747E-02, 5.78911266E-02, 5.93141877E-02,
     *  6.07870081E-02,
     *  5.05949854E-02, 5.17181927E-02, 5.28898797E-02, 5.41099608E-02,
     *  5.53785146E-02, 5.66957690E-02, 5.80620891E-02, 5.94779673E-02,
     *  6.09440151E-02,
     *  5.08296856E-02, 5.19416843E-02, 5.31029391E-02, 5.43132884E-02,
     *  5.55727438E-02, 5.68814743E-02, 5.82397929E-02, 5.96481457E-02,
     *  6.11071033E-02,
     *  5.10743225E-02, 5.21745265E-02, 5.33248102E-02, 5.45249314E-02,
     *  5.57748311E-02, 5.70746155E-02, 5.84245422E-02, 5.98250081E-02,
     *  6.12765401E-02,
     *  5.13293745E-02, 5.24171665E-02, 5.35559110E-02, 5.47452808E-02,
     *  5.59851420E-02, 5.72755346E-02, 5.86166572E-02, 6.00088545E-02,
     *  6.14526069E-02,
     *  5.15953421E-02, 5.26700731E-02, 5.37966802E-02, 5.49747473E-02,
     *  5.62040611E-02, 5.74845915E-02, 5.88164750E-02, 6.02000008E-02,
     *  6.16355998E-02,
     *  5.18727484E-02, 5.29337371E-02, 5.40475781E-02, 5.52137619E-02,
     *  5.64319920E-02, 5.77021645E-02, 5.90243501E-02, 6.03987792E-02,
     *  6.18258307E-02,
     *  5.21621387E-02, 5.32086712E-02, 5.43090863E-02, 5.54627766E-02,
     *  5.66693587E-02, 5.79286511E-02, 5.92406551E-02, 6.06055394E-02,
     *  6.20236274E-02/
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  5.24640802E-02, 5.34954105E-02, 5.45817082E-02, 5.57222647E-02,
     *  5.69166057E-02, 5.81644685E-02, 5.94657816E-02, 6.08206487E-02,
     *  6.22293349E-02,
     *  5.27791616E-02, 5.37945115E-02, 5.48659692E-02, 5.59927210E-02,
     *  5.71741985E-02, 5.84100542E-02, 5.97001406E-02, 6.10444932E-02,
     *  6.24433155E-02,
     *  5.31079918E-02, 5.41065523E-02, 5.51624160E-02, 5.62746617E-02,
     *  5.74426237E-02, 5.86658664E-02, 5.99441632E-02, 6.12774780E-02,
     *  6.26659503E-02,
     *  5.34511990E-02, 5.44321311E-02, 5.54716168E-02, 5.65686248E-02,
     *  5.77223893E-02, 5.89323842E-02, 6.01983005E-02, 6.15200280E-02,
     *  6.28976387E-02,
     *  5.38094289E-02, 5.47718658E-02, 5.57941600E-02, 5.68751689E-02,
     *  5.80140246E-02, 5.92101079E-02, 6.04630249E-02, 6.17725883E-02,
     *  6.31388001E-02,
     *  5.41833428E-02, 5.51263919E-02, 5.61306537E-02, 5.71948735E-02,
     *  5.83180800E-02, 5.94995589E-02, 6.07388294E-02, 6.20356244E-02,
     *  6.33898735E-02,
     *  5.45736151E-02, 5.54963612E-02, 5.64817241E-02, 5.75283375E-02,
     *  5.86351262E-02, 5.98012796E-02, 6.10262279E-02, 6.23096225E-02,
     *  6.36513184E-02,
     *  5.49809310E-02, 5.58824395E-02, 5.68480141E-02, 5.78761784E-02,
     *  5.89657538E-02, 6.01158326E-02, 6.13257553E-02, 6.25950899E-02,
     *  6.39236145E-02,
     *  5.54059830E-02, 5.62853042E-02, 5.72301812E-02, 5.82390307E-02,
     *  5.93105718E-02, 6.04438006E-02, 6.16379668E-02, 6.28925542E-02,
     *  6.42072626E-02/
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  5.58494683E-02, 5.67056415E-02, 5.76288955E-02, 5.86175441E-02,
     *  5.96702071E-02, 6.07857850E-02, 6.19634377E-02, 6.32025638E-02,
     *  6.45027839E-02,
     *  5.63120843E-02, 5.71441433E-02, 5.80448368E-02, 5.90123818E-02,
     *  6.00453020E-02, 6.11424052E-02, 6.23027620E-02, 6.35256866E-02,
     *  6.48107199E-02,
     *  5.67945262E-02, 5.76015041E-02, 5.84786924E-02, 5.94242177E-02,
     *  6.04365129E-02, 6.15142965E-02, 6.26565521E-02, 6.38625102E-02,
     *  6.51316321E-02,
     *  5.72974822E-02, 5.80784178E-02, 5.89311535E-02, 5.98537340E-02,
     *  6.08445081E-02, 6.19021091E-02, 6.30254368E-02, 6.42136401E-02,
     *  6.54661015E-02,
     *  5.78216309E-02, 5.85755737E-02, 5.94029122E-02, 6.03016186E-02,
     *  6.12699651E-02, 6.23065056E-02, 6.34100602E-02, 6.45796990E-02,
     *  6.58147274E-02,
     *  5.83676375E-02, 5.90936540E-02, 5.98946586E-02, 6.07685621E-02,
     *  6.17135683E-02, 6.27281590E-02, 6.38110796E-02, 6.49613251E-02,
     *  6.61781265E-02,
     *  5.89361512E-02, 5.96333300E-02, 6.04070774E-02, 6.12552544E-02,
     *  6.21760062E-02, 6.31677503E-02, 6.42291635E-02, 6.53591706E-02,
     *  6.65569315E-02,
     *  5.95278031E-02, 6.01952597E-02, 6.09408451E-02, 6.17623824E-02,
     *  6.26579687E-02, 6.36259658E-02, 6.46649895E-02, 6.57738996E-02,
     *  6.69517896E-02,
     *  6.01432046E-02, 6.07800857E-02, 6.14966273E-02, 6.22906267E-02,
     *  6.31601440E-02, 6.41034947E-02, 6.51192416E-02, 6.62061863E-02,
     *  6.73633609E-02/
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  6.07829475E-02, 6.13884339E-02, 6.20750767E-02, 6.28406594E-02,
     *  6.36832162E-02, 6.46010263E-02, 6.55926082E-02, 6.66567125E-02,
     *  6.77923159E-02,
     *  6.14476042E-02, 6.20209126E-02, 6.26768316E-02, 6.34131419E-02,
     *  6.42278628E-02, 6.51192475E-02, 6.60857790E-02, 6.71261653E-02,
     *  6.82393341E-02,
     *  6.21377304E-02, 6.26781135E-02, 6.33025152E-02, 6.40087236E-02,
     *  6.47947529E-02, 6.56588405E-02, 6.65994433E-02, 6.76152347E-02,
     *  6.87051012E-02,
     *  6.28538686E-02, 6.33606132E-02, 6.39527362E-02, 6.46280408E-02,
     *  6.53845455E-02, 6.62204810E-02, 6.71342872E-02, 6.81246118E-02,
     *  6.91903074E-02,
     *  6.35965529E-02, 6.40689767E-02, 6.46280903E-02, 6.52717176E-02,
     *  6.59978889E-02, 6.68048365E-02, 6.76909922E-02, 6.86549860E-02,
     *  6.96956449E-02,
     *  6.43663162E-02, 6.48037615E-02, 6.53291625E-02, 6.59403665E-02,
     *  6.66354206E-02, 6.74125657E-02, 6.82702333E-02, 6.92070438E-02,
     *  7.02218060E-02,
     *  6.51636976E-02, 6.55655242E-02, 6.60565319E-02, 6.66345912E-02,
     *  6.72977686E-02, 6.80443186E-02, 6.88726786E-02, 6.97814668E-02,
     *  7.07694815E-02,
     *  6.59892527E-02, 6.63548276E-02, 6.68107769E-02, 6.73549901E-02,
     *  6.79855531E-02, 6.87007367E-02, 6.94989889E-02, 7.03789315E-02,
     *  7.13393588E-02,
     *  6.68435636E-02, 6.71722494E-02, 6.75924818E-02, 6.81021615E-02,
     *  6.86993906E-02, 6.93824558E-02, 7.01498185E-02, 7.10001086E-02,
     *  7.19321219E-02/
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  5.84712670E-02, 6.01892972E-02, 6.19534392E-02, 6.37651343E-02,
     *  6.56258874E-02, 6.75372709E-02, 6.95009270E-02, 7.15185719E-02,
     *  7.35919986E-02,
     *  5.84712805E-02, 6.01893101E-02, 6.19534517E-02, 6.37651463E-02,
     *  6.56258990E-02, 6.75372821E-02, 6.95009378E-02, 7.15185823E-02,
     *  7.35920086E-02,
     *  5.84712997E-02, 6.01893287E-02, 6.19534695E-02, 6.37651635E-02,
     *  6.56259156E-02, 6.75372981E-02, 6.95009532E-02, 7.15185971E-02,
     *  7.35920230E-02,
     *  5.84713266E-02, 6.01893546E-02, 6.19534945E-02, 6.37651876E-02,
     *  6.56259389E-02, 6.75373205E-02, 6.95009748E-02, 7.15186180E-02,
     *  7.35920431E-02,
     *  5.84713636E-02, 6.01893903E-02, 6.19535289E-02, 6.37652208E-02,
     *  6.56259708E-02, 6.75373513E-02, 6.95010046E-02, 7.15186466E-02,
     *  7.35920707E-02,
     *  5.84714136E-02, 6.01894385E-02, 6.19535754E-02, 6.37652656E-02,
     *  6.56260141E-02, 6.75373930E-02, 6.95010448E-02, 7.15186854E-02,
     *  7.35921080E-02,
     *  5.84714801E-02, 6.01895027E-02, 6.19536373E-02, 6.37653253E-02,
     *  6.56260716E-02, 6.75374485E-02, 6.95010982E-02, 7.15187369E-02,
     *  7.35921578E-02,
     *  5.84715674E-02, 6.01895868E-02, 6.19537185E-02, 6.37654035E-02,
     *  6.56261470E-02, 6.75375212E-02, 6.95011683E-02, 7.15188045E-02,
     *  7.35922229E-02,
     *  5.84716803E-02, 6.01896956E-02, 6.19538234E-02, 6.37655046E-02,
     *  6.56262446E-02, 6.75376152E-02, 6.95012590E-02, 7.15188920E-02,
     *  7.35923072E-02/
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  5.84718243E-02, 6.01898345E-02, 6.19539573E-02, 6.37656338E-02,
     *  6.56263691E-02, 6.75377353E-02, 6.95013747E-02, 7.15190035E-02,
     *  7.35924148E-02,
     *  5.84720061E-02, 6.01900097E-02, 6.19541262E-02, 6.37657966E-02,
     *  6.56265261E-02, 6.75378867E-02, 6.95015207E-02, 7.15191443E-02,
     *  7.35925505E-02,
     *  5.84722327E-02, 6.01902282E-02, 6.19543369E-02, 6.37659997E-02,
     *  6.56267219E-02, 6.75380755E-02, 6.95017028E-02, 7.15193198E-02,
     *  7.35927197E-02,
     *  5.84725123E-02, 6.01904979E-02, 6.19545968E-02, 6.37662504E-02,
     *  6.56269636E-02, 6.75383085E-02, 6.95019274E-02, 7.15195364E-02,
     *  7.35929286E-02,
     *  5.84728541E-02, 6.01908273E-02, 6.19549145E-02, 6.37665567E-02,
     *  6.56272589E-02, 6.75385932E-02, 6.95022020E-02, 7.15198011E-02,
     *  7.35931838E-02,
     *  5.84732678E-02, 6.01912263E-02, 6.19552992E-02, 6.37669275E-02,
     *  6.56276165E-02, 6.75389380E-02, 6.95025344E-02, 7.15201216E-02,
     *  7.35934928E-02,
     *  5.84737645E-02, 6.01917051E-02, 6.19557608E-02, 6.37673727E-02,
     *  6.56280457E-02, 6.75393518E-02, 6.95029333E-02, 7.15205063E-02,
     *  7.35938637E-02,
     *  5.84743558E-02, 6.01922752E-02, 6.19563105E-02, 6.37679027E-02,
     *  6.56285567E-02, 6.75398445E-02, 6.95034084E-02, 7.15209643E-02,
     *  7.35943053E-02,
     *  5.84750544E-02, 6.01929489E-02, 6.19569600E-02, 6.37685289E-02,
     *  6.56291604E-02, 6.75404266E-02, 6.95039696E-02, 7.15215054E-02,
     *  7.35948271E-02/
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  5.84758741E-02, 6.01937391E-02, 6.19577220E-02, 6.37692635E-02,
     *  6.56298687E-02, 6.75411095E-02, 6.95046281E-02, 7.15221403E-02,
     *  7.35954392E-02,
     *  5.84768291E-02, 6.01946600E-02, 6.19586098E-02, 6.37701195E-02,
     *  6.56306941E-02, 6.75419053E-02, 6.95053953E-02, 7.15228801E-02,
     *  7.35961524E-02,
     *  5.84779349E-02, 6.01957261E-02, 6.19596378E-02, 6.37711107E-02,
     *  6.56316497E-02, 6.75428267E-02, 6.95062837E-02, 7.15237366E-02,
     *  7.35969783E-02,
     *  5.84792077E-02, 6.01969533E-02, 6.19608209E-02, 6.37722514E-02,
     *  6.56327496E-02, 6.75438871E-02, 6.95073062E-02, 7.15247224E-02,
     *  7.35979288E-02,
     *  5.84806643E-02, 6.01983577E-02, 6.19621750E-02, 6.37735570E-02,
     *  6.56340083E-02, 6.75451008E-02, 6.95084764E-02, 7.15258507E-02,
     *  7.35990166E-02,
     *  5.84823225E-02, 6.01999565E-02, 6.19637165E-02, 6.37750432E-02,
     *  6.56354413E-02, 6.75464825E-02, 6.95098085E-02, 7.15271351E-02,
     *  7.36002550E-02,
     *  5.84842007E-02, 6.02017674E-02, 6.19654625E-02, 6.37767267E-02,
     *  6.56370645E-02, 6.75480474E-02, 6.95113174E-02, 7.15285899E-02,
     *  7.36016577E-02,
     *  5.84863181E-02, 6.02038089E-02, 6.19674309E-02, 6.37786245E-02,
     *  6.56388943E-02, 6.75498117E-02, 6.95130185E-02, 7.15302300E-02,
     *  7.36032390E-02,
     *  5.84886944E-02, 6.02061001E-02, 6.19696399E-02, 6.37807544E-02,
     *  6.56409479E-02, 6.75517917E-02, 6.95149275E-02, 7.15320707E-02,
     *  7.36050137E-02/
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  5.84913500E-02, 6.02086605E-02, 6.19721086E-02, 6.37831347E-02,
     *  6.56432428E-02, 6.75540044E-02, 6.95170609E-02, 7.15341277E-02,
     *  7.36069970E-02,
     *  5.84943057E-02, 6.02115103E-02, 6.19748563E-02, 6.37857839E-02,
     *  6.56457972E-02, 6.75564672E-02, 6.95194355E-02, 7.15364172E-02,
     *  7.36092045E-02,
     *  5.84975831E-02, 6.02146702E-02, 6.19779030E-02, 6.37887215E-02,
     *  6.56486295E-02, 6.75591980E-02, 6.95220685E-02, 7.15389558E-02,
     *  7.36116522E-02,
     *  5.85003520E-02, 6.02173399E-02, 6.19804771E-02, 6.37912033E-02,
     *  6.56510223E-02, 6.75615052E-02, 6.95242930E-02, 7.15411006E-02,
     *  7.36137202E-02,
     *  5.85033366E-02, 6.02202176E-02, 6.19832516E-02, 6.37938784E-02,
     *  6.56536017E-02, 6.75639921E-02, 6.95266908E-02, 7.15434126E-02,
     *  7.36159493E-02,
     *  5.85065474E-02, 6.02233134E-02, 6.19862365E-02, 6.37967563E-02,
     *  6.56563764E-02, 6.75666675E-02, 6.95292704E-02, 7.15458997E-02,
     *  7.36183473E-02,
     *  5.85099950E-02, 6.02266374E-02, 6.19894414E-02, 6.37998464E-02,
     *  6.56593559E-02, 6.75695402E-02, 6.95320401E-02, 7.15485703E-02,
     *  7.36209223E-02,
     *  5.85136901E-02, 6.02302001E-02, 6.19928764E-02, 6.38031584E-02,
     *  6.56625492E-02, 6.75726191E-02, 6.95350088E-02, 7.15514326E-02,
     *  7.36236820E-02,
     *  5.85176434E-02, 6.02340118E-02, 6.19965515E-02, 6.38067018E-02,
     *  6.56659657E-02, 6.75759132E-02, 6.95381849E-02, 7.15544949E-02,
     *  7.36266347E-02/
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  5.85218660E-02, 6.02380830E-02, 6.20004769E-02, 6.38104866E-02,
     *  6.56696149E-02, 6.75794317E-02, 6.95415774E-02, 7.15577659E-02,
     *  7.36297886E-02,
     *  5.85263689E-02, 6.02424245E-02, 6.20046629E-02, 6.38145226E-02,
     *  6.56735063E-02, 6.75831837E-02, 6.95451950E-02, 7.15612540E-02,
     *  7.36331517E-02,
     *  5.85311630E-02, 6.02470469E-02, 6.20091197E-02, 6.38188197E-02,
     *  6.56776495E-02, 6.75871786E-02, 6.95490468E-02, 7.15649678E-02,
     *  7.36367326E-02,
     *  5.85362598E-02, 6.02519610E-02, 6.20138577E-02, 6.38233881E-02,
     *  6.56820542E-02, 6.75914255E-02, 6.95531416E-02, 7.15689160E-02,
     *  7.36405394E-02,
     *  5.85416703E-02, 6.02571777E-02, 6.20188875E-02, 6.38282377E-02,
     *  6.56867301E-02, 6.75959340E-02, 6.95574887E-02, 7.15731074E-02,
     *  7.36445807E-02,
     *  5.85474060E-02, 6.02627079E-02, 6.20242196E-02, 6.38333787E-02,
     *  6.56916871E-02, 6.76007134E-02, 6.95620969E-02, 7.15775507E-02,
     *  7.36488649E-02,
     *  5.85534783E-02, 6.02685626E-02, 6.20298645E-02, 6.38388215E-02,
     *  6.56969349E-02, 6.76057733E-02, 6.95669757E-02, 7.15822547E-02,
     *  7.36534006E-02,
     *  5.85598985E-02, 6.02747528E-02, 6.20358330E-02, 6.38445762E-02,
     *  6.57024835E-02, 6.76111232E-02, 6.95721340E-02, 7.15872284E-02,
     *  7.36581962E-02,
     *  5.85666783E-02, 6.02812896E-02, 6.20421356E-02, 6.38506531E-02,
     *  6.57083428E-02, 6.76167727E-02, 6.95775813E-02, 7.15924807E-02,
     *  7.36632605E-02/
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  5.85738291E-02, 6.02881842E-02, 6.20487832E-02, 6.38570626E-02,
     *  6.57145228E-02, 6.76227315E-02, 6.95833267E-02, 7.15980205E-02,
     *  7.36686020E-02,
     *  5.85813626E-02, 6.02954478E-02, 6.20557866E-02, 6.38638152E-02,
     *  6.57210336E-02, 6.76290091E-02, 6.95893797E-02, 7.16038568E-02,
     *  7.36742294E-02,
     *  5.85892904E-02, 6.03030915E-02, 6.20631566E-02, 6.38709212E-02,
     *  6.57278852E-02, 6.76356155E-02, 6.95957495E-02, 7.16099987E-02,
     *  7.36801515E-02,
     *  5.85976242E-02, 6.03111268E-02, 6.20709040E-02, 6.38783912E-02,
     *  6.57350877E-02, 6.76425602E-02, 6.96024457E-02, 7.16164552E-02,
     *  7.36863770E-02,
     *  5.86063759E-02, 6.03195648E-02, 6.20790398E-02, 6.38862357E-02,
     *  6.57426513E-02, 6.76498531E-02, 6.96094776E-02, 7.16232355E-02,
     *  7.36929147E-02,
     *  5.86155571E-02, 6.03284171E-02, 6.20875750E-02, 6.38944652E-02,
     *  6.57505862E-02, 6.76575040E-02, 6.96168547E-02, 7.16303487E-02,
     *  7.36997735E-02,
     *  5.86251797E-02, 6.03376949E-02, 6.20965205E-02, 6.39030904E-02,
     *  6.57589027E-02, 6.76655228E-02, 6.96245866E-02, 7.16378039E-02,
     *  7.37069621E-02,
     *  5.86352555E-02, 6.03474097E-02, 6.21058874E-02, 6.39121219E-02,
     *  6.57676109E-02, 6.76739194E-02, 6.96326828E-02, 7.16456105E-02,
     *  7.37144894E-02,
     *  5.86457967E-02, 6.03575732E-02, 6.21156868E-02, 6.39215705E-02,
     *  6.57767213E-02, 6.76827037E-02, 6.96411529E-02, 7.16537777E-02,
     *  7.37223645E-02/
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  5.86568151E-02, 6.03681967E-02, 6.21259299E-02, 6.39314468E-02,
     *  6.57862441E-02, 6.76918859E-02, 6.96500066E-02, 7.16623147E-02,
     *  7.37305962E-02,
     *  5.86683228E-02, 6.03792921E-02, 6.21366279E-02, 6.39417618E-02,
     *  6.57961900E-02, 6.77014758E-02, 6.96592535E-02, 7.16712310E-02,
     *  7.37391937E-02,
     *  5.86803319E-02, 6.03908710E-02, 6.21477920E-02, 6.39525263E-02,
     *  6.58065692E-02, 6.77114838E-02, 6.96689035E-02, 7.16805359E-02,
     *  7.37481660E-02,
     *  5.86928548E-02, 6.04029451E-02, 6.21594337E-02, 6.39637512E-02,
     *  6.58173925E-02, 6.77219199E-02, 6.96789664E-02, 7.16902390E-02,
     *  7.37575223E-02,
     *  5.87059037E-02, 6.04155264E-02, 6.21715645E-02, 6.39754477E-02,
     *  6.58286704E-02, 6.77327944E-02, 6.96894521E-02, 7.17003499E-02,
     *  7.37672718E-02,
     *  5.87194911E-02, 6.04286269E-02, 6.21841957E-02, 6.39876268E-02,
     *  6.58404138E-02, 6.77441177E-02, 6.97003705E-02, 7.17108781E-02,
     *  7.37774238E-02,
     *  5.87372517E-02, 6.04457510E-02, 6.22007065E-02, 6.40035466E-02,
     *  6.58557640E-02, 6.77589190E-02, 6.97146426E-02, 7.17246401E-02,
     *  7.37906941E-02,
     *  5.87558982E-02, 6.04637292E-02, 6.22180408E-02, 6.40202604E-02,
     *  6.58718798E-02, 6.77744585E-02, 6.97296267E-02, 7.17390887E-02,
     *  7.38046266E-02,
     *  5.87754556E-02, 6.04825857E-02, 6.22362219E-02, 6.40377908E-02,
     *  6.58887831E-02, 6.77907574E-02, 6.97453430E-02, 7.17542435E-02,
     *  7.38192401E-02/
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  5.87959499E-02, 6.05023453E-02, 6.22552738E-02, 6.40561608E-02,
     *  6.59064959E-02, 6.78078369E-02, 6.97618122E-02, 7.17701244E-02,
     *  7.38345539E-02,
     *  5.88174072E-02, 6.05230334E-02, 6.22752209E-02, 6.40753939E-02,
     *  6.59250411E-02, 6.78257191E-02, 6.97790554E-02, 7.17867518E-02,
     *  7.38505876E-02,
     *  5.88398544E-02, 6.05446758E-02, 6.22960881E-02, 6.40955142E-02,
     *  6.59444417E-02, 6.78444263E-02, 6.97970943E-02, 7.18041464E-02,
     *  7.38673613E-02,
     *  5.88633193E-02, 6.05672994E-02, 6.23179012E-02, 6.41165465E-02,
     *  6.59647218E-02, 6.78639815E-02, 6.98159509E-02, 7.18223298E-02,
     *  7.38848957E-02,
     *  5.88878304E-02, 6.05909315E-02, 6.23406867E-02, 6.41385165E-02,
     *  6.59859060E-02, 6.78844086E-02, 6.98356483E-02, 7.18413240E-02,
     *  7.39032121E-02,
     *  5.89134176E-02, 6.06156009E-02, 6.23644722E-02, 6.41614506E-02,
     *  6.60080199E-02, 6.79057322E-02, 6.98562104E-02, 7.18611521E-02,
     *  7.39223328E-02,
     *  5.89401117E-02, 6.06413374E-02, 6.23892866E-02, 6.41853767E-02,
     *  6.60310903E-02, 6.79279781E-02, 6.98776619E-02, 7.18818381E-02,
     *  7.39422809E-02,
     *  5.89679456E-02, 6.06681726E-02, 6.24151600E-02, 6.42103239E-02,
     *  6.60551453E-02, 6.79511736E-02, 6.99000291E-02, 7.19034071E-02,
     *  7.39630808E-02,
     *  5.89969538E-02, 6.06961397E-02, 6.24421247E-02, 6.42363232E-02,
     *  6.60802148E-02, 6.79753472E-02, 6.99233397E-02, 7.19258860E-02,
     *  7.39847581E-02/
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  5.90271733E-02, 6.07252743E-02, 6.24702149E-02, 6.42634076E-02,
     *  6.61063305E-02, 6.80005299E-02, 6.99476233E-02, 7.19493033E-02,
     *  7.40073406E-02,
     *  5.90586444E-02, 6.07556153E-02, 6.24994679E-02, 6.42916131E-02,
     *  6.61335272E-02, 6.80267548E-02, 6.99729121E-02, 7.19736900E-02,
     *  7.40308580E-02,
     *  5.90914112E-02, 6.07872051E-02, 6.25299247E-02, 6.43209792E-02,
     *  6.61618428E-02, 6.80540587E-02, 6.99992413E-02, 7.19990802E-02,
     *  7.40553433E-02,
     *  5.91255236E-02, 6.08200916E-02, 6.25616315E-02, 6.43515501E-02,
     *  6.61913202E-02, 6.80824828E-02, 7.00266508E-02, 7.20255123E-02,
     *  7.40808335E-02,
     *  5.91610389E-02, 6.08543302E-02, 6.25946414E-02, 6.43833774E-02,
     *  6.62220088E-02, 6.81120748E-02, 7.00551866E-02, 7.20530305E-02,
     *  7.41073713E-02,
     *  5.91980264E-02, 6.08899874E-02, 6.26290186E-02, 6.44165227E-02,
     *  6.62539680E-02, 6.81428920E-02, 7.00849038E-02, 7.20816881E-02,
     *  7.41350080E-02,
     *  5.92430690E-02, 6.09334092E-02, 6.26708810E-02, 6.44568845E-02,
     *  6.62928853E-02, 6.81804184E-02, 7.01210908E-02, 7.21165849E-02,
     *  7.41686618E-02,
     *  5.92904243E-02, 6.09790593E-02, 6.27148910E-02, 6.44993162E-02,
     *  6.63337980E-02, 6.82198688E-02, 7.01591330E-02, 7.21532708E-02,
     *  7.42040410E-02,
     *  5.93404490E-02, 6.10272813E-02, 6.27613794E-02, 6.45441368E-02,
     *  6.63770136E-02, 6.82615394E-02, 7.01993161E-02, 7.21920212E-02,
     *  7.42414115E-02/
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  5.93412592E-02, 6.10280623E-02, 6.27621323E-02, 6.45448627E-02,
     *  6.63777135E-02, 6.82622143E-02, 7.01999669E-02, 7.21926488E-02,
     *  7.42420167E-02,
     *  5.93428796E-02, 6.10296243E-02, 6.27636381E-02, 6.45463145E-02,
     *  6.63791133E-02, 6.82635640E-02, 7.02012684E-02, 7.21939039E-02,
     *  7.42432272E-02,
     *  5.93485505E-02, 6.10350908E-02, 6.27689080E-02, 6.45513952E-02,
     *  6.63840121E-02, 6.82682876E-02, 7.02058234E-02, 7.21982965E-02,
     *  7.42474633E-02,
     *  5.93564670E-02, 6.10427218E-02, 6.27762646E-02, 6.45584878E-02,
     *  6.63908506E-02, 6.82748817E-02, 7.02121820E-02, 7.22044284E-02,
     *  7.42533769E-02,
     *  5.93644388E-02, 6.10504062E-02, 6.27836725E-02, 6.45656299E-02,
     *  6.63977368E-02, 6.82815216E-02, 7.02185849E-02, 7.22106030E-02,
     *  7.42593316E-02,
     *  5.93724663E-02, 6.10581442E-02, 6.27911321E-02, 6.45728217E-02,
     *  6.64046711E-02, 6.82882079E-02, 7.02250324E-02, 7.22168207E-02,
     *  7.42653278E-02,
     *  5.93805498E-02, 6.10659362E-02, 6.27986438E-02, 6.45800637E-02,
     *  6.64116536E-02, 6.82949407E-02, 7.02315249E-02, 7.22230817E-02,
     *  7.42713659E-02,
     *  5.93886899E-02, 6.10737825E-02, 6.28062078E-02, 6.45873562E-02,
     *  6.64186848E-02, 6.83017205E-02, 7.02380626E-02, 7.22293863E-02,
     *  7.42774460E-02,
     *  5.93968867E-02, 6.10816837E-02, 6.28138246E-02, 6.45946995E-02,
     *  6.64257651E-02, 6.83085475E-02, 7.02446458E-02, 7.22357348E-02,
     *  7.42835684E-02/
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  5.94051409E-02, 6.10896399E-02, 6.28214945E-02, 6.46020940E-02,
     *  6.64328946E-02, 6.83154221E-02, 7.02512749E-02, 7.22421275E-02,
     *  7.42897335E-02,
     *  5.94134526E-02, 6.10976517E-02, 6.28292179E-02, 6.46095401E-02,
     *  6.64400739E-02, 6.83223445E-02, 7.02579502E-02, 7.22485648E-02,
     *  7.42959415E-02,
     *  5.94218224E-02, 6.11057194E-02, 6.28369952E-02, 6.46170381E-02,
     *  6.64473031E-02, 6.83293152E-02, 7.02646720E-02, 7.22550469E-02,
     *  7.43021928E-02,
     *  5.94302507E-02, 6.11138434E-02, 6.28448267E-02, 6.46245883E-02,
     *  6.64545827E-02, 6.83363344E-02, 7.02714405E-02, 7.22615741E-02,
     *  7.43084876E-02,
     *  5.94743577E-02, 6.11563574E-02, 6.28858095E-02, 6.46640986E-02,
     *  6.64926767E-02, 6.83730655E-02, 7.03068598E-02, 7.22957304E-02,
     *  7.43414276E-02,
     *  5.95200651E-02, 6.12004125E-02, 6.29282768E-02, 6.47050393E-02,
     *  6.65321492E-02, 6.84111254E-02, 7.03435601E-02, 7.23311218E-02,
     *  7.43755586E-02,
     *  5.95674305E-02, 6.12460642E-02, 6.29722818E-02, 6.47474616E-02,
     *  6.65730494E-02, 6.84505613E-02, 7.03815869E-02, 7.23677923E-02,
     *  7.44109232E-02,
     *  5.96165139E-02, 6.12933700E-02, 6.30178800E-02, 6.47914186E-02,
     *  6.66154283E-02, 6.84914224E-02, 7.04209877E-02, 7.24057875E-02,
     *  7.44475651E-02,
     *  5.96673776E-02, 6.13423897E-02, 6.30651285E-02, 6.48369653E-02,
     *  6.66593390E-02, 6.85337597E-02, 7.04618113E-02, 7.24451544E-02,
     *  7.44855297E-02/
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  5.97200860E-02, 6.13931850E-02, 6.31140868E-02, 6.48841587E-02,
     *  6.67048361E-02, 6.85776259E-02, 7.05041085E-02, 7.24859419E-02,
     *  7.45248641E-02,
     *  5.97747062E-02, 6.14458202E-02, 6.31648165E-02, 6.49330581E-02,
     *  6.67519767E-02, 6.86230754E-02, 7.05479318E-02, 7.25282005E-02,
     *  7.45656168E-02,
     *  5.98313077E-02, 6.15003620E-02, 6.32173814E-02, 6.49837247E-02,
     *  6.68008194E-02, 6.86701651E-02, 7.05933357E-02, 7.25719827E-02,
     *  7.46078384E-02,
     *  5.98899628E-02, 6.15568795E-02, 6.32718480E-02, 6.50362222E-02,
     *  6.68514255E-02, 6.87189535E-02, 7.06403765E-02, 7.26173426E-02,
     *  7.46515810E-02,
     *  5.99507465E-02, 6.16154447E-02, 6.33282850E-02, 6.50906166E-02,
     *  6.69038583E-02, 6.87695015E-02, 7.06891127E-02, 7.26643365E-02,
     *  7.46968987E-02,
     *  6.00137369E-02, 6.16761321E-02, 6.33867640E-02, 6.51469764E-02,
     *  6.69581835E-02, 6.88218723E-02, 7.07396050E-02, 7.27130227E-02,
     *  7.47438476E-02,
     *  6.00790149E-02, 6.17390192E-02, 6.34473591E-02, 6.52053728E-02,
     *  6.70144694E-02, 6.88761311E-02, 7.07919162E-02, 7.27634615E-02,
     *  7.47924857E-02,
     *  6.01466650E-02, 6.18041868E-02, 6.35101475E-02, 6.52658795E-02,
     *  6.70727866E-02, 6.89323461E-02, 7.08461115E-02, 7.28157156E-02,
     *  7.48428733E-02,
     *  6.02167749E-02, 6.18717185E-02, 6.35752093E-02, 6.53285733E-02,
     *  6.71332087E-02, 6.89905875E-02, 7.09022584E-02, 7.28698499E-02,
     *  7.48950726E-02/
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  6.02894358E-02, 6.19417016E-02, 6.36426278E-02, 6.53935339E-02,
     *  6.71958120E-02, 6.90509285E-02, 7.09604272E-02, 7.29259317E-02,
     *  7.49491484E-02,
     *  6.03647430E-02, 6.20142268E-02, 6.37124897E-02, 6.54608442E-02,
     *  6.72606758E-02, 6.91134452E-02, 7.10206907E-02, 7.29840309E-02,
     *  7.50051678E-02,
     *  6.04427954E-02, 6.20893885E-02, 6.37848851E-02, 6.55305902E-02,
     *  6.73278825E-02, 6.91782163E-02, 7.10831244E-02, 7.30442201E-02,
     *  7.50632004E-02,
     *  6.05236963E-02, 6.21672851E-02, 6.38599079E-02, 6.56028617E-02,
     *  6.73975177E-02, 6.92453240E-02, 7.11478069E-02, 7.31065744E-02,
     *  7.51233184E-02,
     *  6.06075535E-02, 6.22480193E-02, 6.39376559E-02, 6.56777518E-02,
     *  6.74696707E-02, 6.93148533E-02, 7.12148198E-02, 7.31711721E-02,
     *  7.51855967E-02,
     *  6.06944793E-02, 6.23316977E-02, 6.40182308E-02, 6.57553577E-02,
     *  6.75444340E-02, 6.93868930E-02, 7.12842479E-02, 7.32380943E-02,
     *  7.52501132E-02,
     *  6.07845910E-02, 6.24184321E-02, 6.41017387E-02, 6.58357806E-02,
     *  6.76219044E-02, 6.94615352E-02, 7.13561793E-02, 7.33074255E-02,
     *  7.53169487E-02,
     *  6.08780110E-02, 6.25083387E-02, 6.41882905E-02, 6.59191260E-02,
     *  6.77021822E-02, 6.95388760E-02, 7.14307058E-02, 7.33792535E-02,
     *  7.53861874E-02,
     *  6.09748676E-02, 6.26015391E-02, 6.42780017E-02, 6.60055036E-02,
     *  6.77853723E-02, 6.96190153E-02, 7.15079229E-02, 7.34536694E-02,
     *  7.54579163E-02/
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  6.10752945E-02, 6.26981603E-02, 6.43709928E-02, 6.60950284E-02,
     *  6.78715839E-02, 6.97020572E-02, 7.15879299E-02, 7.35307682E-02,
     *  7.55322265E-02,
     *  6.11794318E-02, 6.27983351E-02, 6.44673898E-02, 6.61878200E-02,
     *  6.79609309E-02, 6.97881103E-02, 7.16708303E-02, 7.36106489E-02,
     *  7.56092124E-02,
     *  6.12874263E-02, 6.29022023E-02, 6.45673246E-02, 6.62840035E-02,
     *  6.80535323E-02, 6.98772878E-02, 7.17567321E-02, 7.36934142E-02,
     *  7.56889722E-02,
     *  6.13994315E-02, 6.30099074E-02, 6.46709347E-02, 6.63837096E-02,
     *  6.81495122E-02, 6.99697078E-02, 7.18457478E-02, 7.37791716E-02,
     *  7.57716086E-02,
     *  6.15156086E-02, 6.31216026E-02, 6.47783644E-02, 6.64870749E-02,
     *  6.82490004E-02, 7.00654937E-02, 7.19379948E-02, 7.38680329E-02,
     *  7.58572280E-02,
     *  6.16361263E-02, 6.32374473E-02, 6.48897646E-02, 6.65942425E-02,
     *  6.83521326E-02, 7.01647743E-02, 7.20335956E-02, 7.39601147E-02,
     *  7.59459418E-02,
     *  6.17611619E-02, 6.33576090E-02, 6.50052934E-02, 6.67053620E-02,
     *  6.84590506E-02, 7.02676842E-02, 7.21326782E-02, 7.40555389E-02,
     *  7.60378661E-02,
     *  6.18909014E-02, 6.34822630E-02, 6.51251166E-02, 6.68205903E-02,
     *  6.85699029E-02, 7.03743644E-02, 7.22353763E-02, 7.41544326E-02,
     *  7.61331217E-02,
     *  6.20255401E-02, 6.36115935E-02, 6.52494080E-02, 6.69400915E-02,
     *  6.86848451E-02, 7.04849622E-02, 7.23418299E-02, 7.42569288E-02,
     *  7.62318352E-02/
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  6.21652833E-02, 6.37457938E-02, 6.53783499E-02, 6.70640381E-02,
     *  6.88040400E-02, 7.05996320E-02, 7.24521852E-02, 7.43631663E-02,
     *  7.63341386E-02,
     *  6.23103467E-02, 6.38850671E-02, 6.55121340E-02, 6.71926108E-02,
     *  6.89276587E-02, 7.07185354E-02, 7.25665955E-02, 7.44732904E-02,
     *  7.64401700E-02,
     *  6.24609574E-02, 6.40296270E-02, 6.56509612E-02, 6.73259992E-02,
     *  6.90558801E-02, 7.08418419E-02, 7.26852211E-02, 7.45874534E-02,
     *  7.65500737E-02,
     *  6.26173539E-02, 6.41796978E-02, 6.57950430E-02, 6.74644027E-02,
     *  6.91888924E-02, 7.09697291E-02, 7.28082304E-02, 7.47058144E-02,
     *  7.66640007E-02,
     *  6.27797874E-02, 6.43355155E-02, 6.59446015E-02, 6.76080305E-02,
     *  6.93268931E-02, 7.11023837E-02, 7.29357994E-02, 7.48285404E-02,
     *  7.67821094E-02,
     *  6.29485220E-02, 6.44973285E-02, 6.60998702E-02, 6.77571025E-02,
     *  6.94700894E-02, 7.12400011E-02, 7.30681133E-02, 7.49558063E-02,
     *  7.69045654E-02,
     *  6.31238358E-02, 6.46653980E-02, 6.62610948E-02, 6.79118501E-02,
     *  6.96186993E-02, 7.13827871E-02, 7.32053661E-02, 7.50877958E-02,
     *  7.70315424E-02,
     *  6.33060214E-02, 6.48399987E-02, 6.64285336E-02, 6.80725162E-02,
     *  6.97729517E-02, 7.15309576E-02, 7.33477617E-02, 7.52247012E-02,
     *  7.71632226E-02,
     *  6.34953866E-02, 6.50214198E-02, 6.66024584E-02, 6.82393567E-02,
     *  6.99330875E-02, 7.16847394E-02, 7.34955140E-02, 7.53667249E-02,
     *  7.72997970E-02/
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  6.36922552E-02, 6.52099656E-02, 6.67831552E-02, 6.84126403E-02,
     *  7.00993597E-02, 7.18443710E-02, 7.36488481E-02, 7.55140792E-02,
     *  7.74414664E-02,
     *  6.38969677E-02, 6.54059559E-02, 6.69709247E-02, 6.85926501E-02,
     *  7.02720347E-02, 7.20101034E-02, 7.38080002E-02, 7.56669870E-02,
     *  7.75884413E-02,
     *  6.41098820E-02, 6.56097271E-02, 6.71660831E-02, 6.87796835E-02,
     *  7.04513924E-02, 7.21822000E-02, 7.39732191E-02, 7.58256828E-02,
     *  7.77409431E-02,
     *  6.43313739E-02, 6.58216328E-02, 6.73689630E-02, 6.89740534E-02,
     *  7.06377273E-02, 7.23609382E-02, 7.41447658E-02, 7.59904128E-02,
     *  7.78992040E-02,
     *  6.45618383E-02, 6.60420443E-02, 6.75799139E-02, 6.91760885E-02,
     *  7.08313489E-02, 7.25466096E-02, 7.43229150E-02, 7.61614361E-02,
     *  7.80634685E-02,
     *  6.48016887E-02, 6.62713514E-02, 6.77993027E-02, 6.93861346E-02,
     *  7.10325826E-02, 7.27395206E-02, 7.45079556E-02, 7.63390249E-02,
     *  7.82339933E-02,
     *  6.50513587E-02, 6.65099628E-02, 6.80275147E-02, 6.96045545E-02,
     *  7.12417705E-02, 7.29399934E-02, 7.47001911E-02, 7.65234653E-02,
     *  7.84110482E-02,
     *  6.53113020E-02, 6.67583069E-02, 6.82649540E-02, 6.98317292E-02,
     *  7.14592715E-02, 7.31483663E-02, 7.48999406E-02, 7.67150582E-02,
     *  7.85949170E-02,
     *  6.55819925E-02, 6.70168317E-02, 6.85120437E-02, 7.00680582E-02,
     *  7.16854625E-02, 7.33649950E-02, 7.51075392E-02, 7.69141195E-02,
     *  7.87858978E-02/
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  6.58639247E-02, 6.72860056E-02, 6.87692269E-02, 7.03139601E-02,
     *  7.19207389E-02, 7.35902524E-02, 7.53233388E-02, 7.71209814E-02,
     *  7.89843038E-02,
     *  6.61576135E-02, 6.75663173E-02, 6.90369667E-02, 7.05698732E-02,
     *  7.21655148E-02, 7.38245297E-02, 7.55477090E-02, 7.73359925E-02,
     *  7.91904642E-02,
     *  6.64635944E-02, 6.78582759E-02, 6.93157463E-02, 7.08362552E-02,
     *  7.24202238E-02, 7.40682370E-02, 7.57810371E-02, 7.75595188E-02,
     *  7.94047244E-02,
     *  6.67824225E-02, 6.81624110E-02, 6.96060693E-02, 7.11135845E-02,
     *  7.26853191E-02, 7.43218034E-02, 7.60237291E-02, 7.77919440E-02,
     *  7.96274471E-02,
     *  6.71146727E-02, 6.84792718E-02, 6.99084596E-02, 7.14023594E-02,
     *  7.29612739E-02, 7.45856776E-02, 7.62762100E-02, 7.80336703E-02,
     *  7.98590126E-02,
     *  6.74609384E-02, 6.88094273E-02, 7.02234608E-02, 7.17030982E-02,
     *  7.32485815E-02, 7.48603282E-02, 7.65389242E-02, 7.82851187E-02,
     *  8.00998194E-02,
     *  6.78218305E-02, 6.91534651E-02, 7.05516365E-02, 7.20163396E-02,
     *  7.35477555E-02, 7.51462438E-02, 7.68123358E-02, 7.85467296E-02,
     *  8.03502848E-02,
     *  6.81979765E-02, 6.95119911E-02, 7.08935689E-02, 7.23426416E-02,
     *  7.38593292E-02, 7.54439330E-02, 7.70969290E-02, 7.88189629E-02,
     *  8.06108451E-02,
     *  6.85900189E-02, 6.98856274E-02, 7.12498585E-02, 7.26825815E-02,
     *  7.41838558E-02, 7.57539244E-02, 7.73932078E-02, 7.91022983E-02,
     *  8.08819563E-02/
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  6.89986135E-02, 7.02750121E-02, 7.16211228E-02, 7.30367546E-02,
     *  7.45219074E-02, 7.60767664E-02, 7.77016961E-02, 7.93972355E-02,
     *  8.11640939E-02,
     *  6.94244276E-02, 7.06807967E-02, 7.20079953E-02, 7.34057739E-02,
     *  7.48740749E-02, 7.64130264E-02, 7.80229376E-02, 7.97042940E-02,
     *  8.14577534E-02,
     *  6.98681381E-02, 7.11036455E-02, 7.24111237E-02, 7.37902685E-02,
     *  7.52409665E-02, 7.67632906E-02, 7.83574953E-02, 8.00240130E-02,
     *  8.17634501E-02,
     *  7.03304293E-02, 7.15442326E-02, 7.28311687E-02, 7.41908823E-02,
     *  7.56232072E-02, 7.71281630E-02, 7.87059510E-02, 8.03569513E-02,
     *  8.20817190E-02,
     *  7.08119911E-02, 7.20032409E-02, 7.32688023E-02, 7.46082729E-02,
     *  7.60214373E-02, 7.75082645E-02, 7.90689045E-02, 8.07036862E-02,
     *  8.24131145E-02,
     *  7.13135167E-02, 7.24813597E-02, 7.37247055E-02, 7.50431094E-02,
     *  7.64363111E-02, 7.79042317E-02, 7.94469727E-02, 8.10648137E-02,
     *  8.27582100E-02,
     *  7.18357007E-02, 7.29792829E-02, 7.41995668E-02, 7.54960713E-02,
     *  7.68684950E-02, 7.83167157E-02, 7.98407887E-02, 8.14409467E-02,
     *  8.31175974E-02,
     *  7.23792374E-02, 7.34977069E-02, 7.46940805E-02, 7.59678462E-02,
     *  7.73186668E-02, 7.87463805E-02, 8.02510005E-02, 8.18327149E-02,
     *  8.34918859E-02,
     *  7.29448198E-02, 7.40373293E-02, 7.52089446E-02, 7.64591283E-02,
     *  7.77875130E-02, 7.91939017E-02, 8.06782694E-02, 8.22407630E-02,
     *  8.38817019E-02/
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  7.57230813E-02, 7.79137789E-02, 8.01661388E-02, 8.24823019E-02,
     *  8.48645064E-02, 8.73150926E-02, 8.98365081E-02, 9.24313128E-02,
     *  9.51021842E-02,
     *  7.57230910E-02, 7.79137882E-02, 8.01661478E-02, 8.24823106E-02,
     *  8.48645147E-02, 8.73151007E-02, 8.98365159E-02, 9.24313203E-02,
     *  9.51021915E-02,
     *  7.57231048E-02, 7.79138015E-02, 8.01661607E-02, 8.24823230E-02,
     *  8.48645267E-02, 8.73151122E-02, 8.98365270E-02, 9.24313310E-02,
     *  9.51022018E-02,
     *  7.57231242E-02, 7.79138202E-02, 8.01661787E-02, 8.24823403E-02,
     *  8.48645434E-02, 8.73151283E-02, 8.98365426E-02, 9.24313460E-02,
     *  9.51022162E-02,
     *  7.57231508E-02, 7.79138459E-02, 8.01662034E-02, 8.24823642E-02,
     *  8.48645664E-02, 8.73151505E-02, 8.98365640E-02, 9.24313666E-02,
     *  9.51022361E-02,
     *  7.57231868E-02, 7.79138806E-02, 8.01662369E-02, 8.24823965E-02,
     *  8.48645976E-02, 8.73151805E-02, 8.98365929E-02, 9.24313945E-02,
     *  9.51022630E-02,
     *  7.57232348E-02, 7.79139268E-02, 8.01662815E-02, 8.24824395E-02,
     *  8.48646390E-02, 8.73152205E-02, 8.98366314E-02, 9.24314317E-02,
     *  9.51022988E-02,
     *  7.57232976E-02, 7.79139874E-02, 8.01663399E-02, 8.24824958E-02,
     *  8.48646933E-02, 8.73152728E-02, 8.98366819E-02, 9.24314803E-02,
     *  9.51023458E-02,
     *  7.57233789E-02, 7.79140658E-02, 8.01664154E-02, 8.24825686E-02,
     *  8.48647635E-02, 8.73153405E-02, 8.98367472E-02, 9.24315433E-02,
     *  9.51024064E-02/
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  7.57234826E-02, 7.79141658E-02, 8.01665119E-02, 8.24826616E-02,
     *  8.48648532E-02, 8.73154270E-02, 8.98368305E-02, 9.24316236E-02,
     *  9.51024839E-02,
     *  7.57236135E-02, 7.79142919E-02, 8.01666335E-02, 8.24827789E-02,
     *  8.48649662E-02, 8.73155360E-02, 8.98369356E-02, 9.24317250E-02,
     *  9.51025816E-02,
     *  7.57237766E-02, 7.79144492E-02, 8.01667852E-02, 8.24829251E-02,
     *  8.48651072E-02, 8.73156719E-02, 8.98370667E-02, 9.24318514E-02,
     *  9.51027035E-02,
     *  7.57239780E-02, 7.79146434E-02, 8.01669724E-02, 8.24831056E-02,
     *  8.48652813E-02, 8.73158397E-02, 8.98372285E-02, 9.24320073E-02,
     *  9.51028539E-02,
     *  7.57242241E-02, 7.79148806E-02, 8.01672011E-02, 8.24833262E-02,
     *  8.48654939E-02, 8.73160447E-02, 8.98374261E-02, 9.24321979E-02,
     *  9.51030376E-02,
     *  7.57245220E-02, 7.79151679E-02, 8.01674781E-02, 8.24835932E-02,
     *  8.48657514E-02, 8.73162930E-02, 8.98376655E-02, 9.24324287E-02,
     *  9.51032601E-02,
     *  7.57248796E-02, 7.79155127E-02, 8.01678105E-02, 8.24839137E-02,
     *  8.48660604E-02, 8.73165909E-02, 8.98379528E-02, 9.24327057E-02,
     *  9.51035272E-02,
     *  7.57253054E-02, 7.79159232E-02, 8.01682063E-02, 8.24842953E-02,
     *  8.48664283E-02, 8.73169457E-02, 8.98382948E-02, 9.24330355E-02,
     *  9.51038452E-02,
     *  7.57258084E-02, 7.79164082E-02, 8.01686740E-02, 8.24847462E-02,
     *  8.48668631E-02, 8.73173649E-02, 8.98386990E-02, 9.24334251E-02,
     *  9.51042209E-02/
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  7.57263986E-02, 7.79169773E-02, 8.01692226E-02, 8.24852752E-02,
     *  8.48673731E-02, 8.73178566E-02, 8.98391731E-02, 9.24338823E-02,
     *  9.51046616E-02,
     *  7.57270863E-02, 7.79176403E-02, 8.01698619E-02, 8.24858916E-02,
     *  8.48679674E-02, 8.73184296E-02, 8.98397255E-02, 9.24344149E-02,
     *  9.51051752E-02,
     *  7.57278825E-02, 7.79184080E-02, 8.01706021E-02, 8.24866053E-02,
     *  8.48686555E-02, 8.73190930E-02, 8.98403652E-02, 9.24350317E-02,
     *  9.51057698E-02,
     *  7.57287990E-02, 7.79192916E-02, 8.01714540E-02, 8.24874267E-02,
     *  8.48694475E-02, 8.73198566E-02, 8.98411015E-02, 9.24357415E-02,
     *  9.51064543E-02,
     *  7.57298478E-02, 7.79203029E-02, 8.01724291E-02, 8.24883668E-02,
     *  8.48703539E-02, 8.73207306E-02, 8.98419441E-02, 9.24365540E-02,
     *  9.51072376E-02,
     *  7.57310418E-02, 7.79214541E-02, 8.01735391E-02, 8.24894370E-02,
     *  8.48713858E-02, 8.73217255E-02, 8.98429033E-02, 9.24374788E-02,
     *  9.51081293E-02,
     *  7.57323943E-02, 7.79227581E-02, 8.01747963E-02, 8.24906492E-02,
     *  8.48725546E-02, 8.73228524E-02, 8.98439899E-02, 9.24385265E-02,
     *  9.51091394E-02,
     *  7.57339190E-02, 7.79242282E-02, 8.01762137E-02, 8.24920158E-02,
     *  8.48738722E-02, 8.73241228E-02, 8.98452148E-02, 9.24397075E-02,
     *  9.51102781E-02,
     *  7.57356301E-02, 7.79258780E-02, 8.01778044E-02, 8.24935495E-02,
     *  8.48753510E-02, 8.73255486E-02, 8.98465895E-02, 9.24410329E-02,
     *  9.51115561E-02/
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  7.57375423E-02, 7.79277217E-02, 8.01795821E-02, 8.24952635E-02,
     *  8.48770036E-02, 8.73271420E-02, 8.98481258E-02, 9.24425142E-02,
     *  9.51129843E-02,
     *  7.57396707E-02, 7.79297739E-02, 8.01815607E-02, 8.24971713E-02,
     *  8.48788430E-02, 8.73289155E-02, 8.98498358E-02, 9.24441629E-02,
     *  9.51145739E-02,
     *  7.57420308E-02, 7.79320494E-02, 8.01837547E-02, 8.24992867E-02,
     *  8.48808826E-02, 8.73308820E-02, 8.98517319E-02, 9.24459911E-02,
     *  9.51163366E-02,
     *  7.57440247E-02, 7.79339718E-02, 8.01856083E-02, 8.25010739E-02,
     *  8.48826057E-02, 8.73325435E-02, 8.98533338E-02, 9.24475357E-02,
     *  9.51178259E-02,
     *  7.57461739E-02, 7.79360441E-02, 8.01876064E-02, 8.25030003E-02,
     *  8.48844632E-02, 8.73343344E-02, 8.98550606E-02, 9.24492006E-02,
     *  9.51194312E-02,
     *  7.57484861E-02, 7.79382734E-02, 8.01897558E-02, 8.25050728E-02,
     *  8.48864615E-02, 8.73362611E-02, 8.98569183E-02, 9.24509918E-02,
     *  9.51211582E-02,
     *  7.57509687E-02, 7.79406672E-02, 8.01920639E-02, 8.25072982E-02,
     *  8.48886071E-02, 8.73383300E-02, 8.98589130E-02, 9.24529150E-02,
     *  9.51230126E-02,
     *  7.57536297E-02, 7.79432328E-02, 8.01945376E-02, 8.25096833E-02,
     *  8.48909069E-02, 8.73405473E-02, 8.98610510E-02, 9.24549764E-02,
     *  9.51250001E-02,
     *  7.57564766E-02, 7.79459778E-02, 8.01971843E-02, 8.25122353E-02,
     *  8.48933674E-02, 8.73429197E-02, 8.98633384E-02, 9.24571820E-02,
     *  9.51271267E-02/
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  7.57595175E-02, 7.79489098E-02, 8.02000113E-02, 8.25149610E-02,
     *  8.48959956E-02, 8.73454538E-02, 8.98657817E-02, 9.24595378E-02,
     *  9.51293982E-02,
     *  7.57627603E-02, 7.79520364E-02, 8.02030260E-02, 8.25178677E-02,
     *  8.48987982E-02, 8.73481561E-02, 8.98683873E-02, 9.24620500E-02,
     *  9.51318205E-02,
     *  7.57662129E-02, 7.79553654E-02, 8.02062357E-02, 8.25209626E-02,
     *  8.49017823E-02, 8.73510333E-02, 8.98711615E-02, 9.24647249E-02,
     *  9.51343996E-02,
     *  7.57698834E-02, 7.79589045E-02, 8.02096482E-02, 8.25242528E-02,
     *  8.49049547E-02, 8.73540922E-02, 8.98741108E-02, 9.24675687E-02,
     *  9.51371415E-02,
     *  7.57737800E-02, 7.79626616E-02, 8.02132708E-02, 8.25277458E-02,
     *  8.49083226E-02, 8.73573395E-02, 8.98772419E-02, 9.24705877E-02,
     *  9.51400525E-02,
     *  7.57779108E-02, 7.79666446E-02, 8.02171111E-02, 8.25314487E-02,
     *  8.49118929E-02, 8.73607820E-02, 8.98805612E-02, 9.24737882E-02,
     *  9.51431384E-02,
     *  7.57822841E-02, 7.79708613E-02, 8.02211769E-02, 8.25353689E-02,
     *  8.49156729E-02, 8.73644267E-02, 8.98840755E-02, 9.24771767E-02,
     *  9.51464056E-02,
     *  7.57869081E-02, 7.79753198E-02, 8.02254759E-02, 8.25395140E-02,
     *  8.49196696E-02, 8.73682804E-02, 8.98877913E-02, 9.24807595E-02,
     *  9.51498602E-02,
     *  7.57917911E-02, 7.79800281E-02, 8.02300156E-02, 8.25438913E-02,
     *  8.49238903E-02, 8.73723500E-02, 8.98917153E-02, 9.24845431E-02,
     *  9.51535084E-02/
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  7.57969415E-02, 7.79849941E-02, 8.02348039E-02, 8.25485083E-02,
     *  8.49283421E-02, 8.73766426E-02, 8.98958542E-02, 9.24885339E-02,
     *  9.51573565E-02,
     *  7.58023675E-02, 7.79902260E-02, 8.02398487E-02, 8.25533725E-02,
     *  8.49330323E-02, 8.73811650E-02, 8.99002148E-02, 9.24927385E-02,
     *  9.51614107E-02,
     *  7.58080777E-02, 7.79957319E-02, 8.02451576E-02, 8.25584915E-02,
     *  8.49379682E-02, 8.73859243E-02, 8.99048039E-02, 9.24971635E-02,
     *  9.51656773E-02,
     *  7.58140805E-02, 7.80015200E-02, 8.02507386E-02, 8.25638729E-02,
     *  8.49431570E-02, 8.73909276E-02, 8.99096282E-02, 9.25018153E-02,
     *  9.51701627E-02,
     *  7.58203844E-02, 7.80075983E-02, 8.02565995E-02, 8.25695242E-02,
     *  8.49486062E-02, 8.73961819E-02, 8.99146946E-02, 9.25067005E-02,
     *  9.51748733E-02,
     *  7.58269977E-02, 7.80139751E-02, 8.02627483E-02, 8.25754531E-02,
     *  8.49543231E-02, 8.74016944E-02, 8.99200100E-02, 9.25118258E-02,
     *  9.51798153E-02,
     *  7.58339292E-02, 7.80206587E-02, 8.02691929E-02, 8.25816673E-02,
     *  8.49603151E-02, 8.74074721E-02, 8.99255812E-02, 9.25171978E-02,
     *  9.51849953E-02,
     *  7.58411874E-02, 7.80276574E-02, 8.02759413E-02, 8.25881744E-02,
     *  8.49665897E-02, 8.74135223E-02, 8.99314152E-02, 9.25228233E-02,
     *  9.51904197E-02,
     *  7.58487809E-02, 7.80349794E-02, 8.02830016E-02, 8.25949823E-02,
     *  8.49731542E-02, 8.74198523E-02, 8.99375188E-02, 9.25287088E-02,
     *  9.51960948E-02/
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  7.58567183E-02, 7.80426331E-02, 8.02903817E-02, 8.26020987E-02,
     *  8.49800162E-02, 8.74264691E-02, 8.99438992E-02, 9.25348612E-02,
     *  9.52020274E-02,
     *  7.58650085E-02, 7.80506269E-02, 8.02980899E-02, 8.26095314E-02,
     *  8.49871834E-02, 8.74333801E-02, 8.99505633E-02, 9.25412872E-02,
     *  9.52082238E-02,
     *  7.58736601E-02, 7.80589694E-02, 8.03061342E-02, 8.26172883E-02,
     *  8.49946631E-02, 8.74405927E-02, 8.99575183E-02, 9.25479937E-02,
     *  9.52146907E-02,
     *  7.58826820E-02, 7.80676689E-02, 8.03145229E-02, 8.26253774E-02,
     *  8.50024633E-02, 8.74481142E-02, 8.99647711E-02, 9.25549875E-02,
     *  9.52214348E-02,
     *  7.58920831E-02, 7.80767342E-02, 8.03232644E-02, 8.26338066E-02,
     *  8.50105914E-02, 8.74559521E-02, 8.99723291E-02, 9.25622756E-02,
     *  9.52284627E-02,
     *  7.59018724E-02, 7.80861738E-02, 8.03323668E-02, 8.26425840E-02,
     *  8.50190554E-02, 8.74641139E-02, 8.99801995E-02, 9.25698650E-02,
     *  9.52357811E-02,
     *  7.59146687E-02, 7.80985130E-02, 8.03442655E-02, 8.26540578E-02,
     *  8.50301196E-02, 8.74747832E-02, 8.99904880E-02, 9.25797863E-02,
     *  9.52453482E-02,
     *  7.59281036E-02, 7.81114682E-02, 8.03567582E-02, 8.26661046E-02,
     *  8.50417364E-02, 8.74859854E-02, 9.00012904E-02, 9.25902032E-02,
     *  9.52553935E-02,
     *  7.59421953E-02, 7.81250569E-02, 8.03698618E-02, 8.26787406E-02,
     *  8.50539216E-02, 8.74977358E-02, 9.00126216E-02, 9.26011302E-02,
     *  9.52659307E-02/
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  7.59569624E-02, 7.81392969E-02, 8.03835937E-02, 8.26919826E-02,
     *  8.50666912E-02, 8.75100499E-02, 9.00244966E-02, 9.26125816E-02,
     *  9.52769737E-02,
     *  7.59724238E-02, 7.81542066E-02, 8.03979715E-02, 8.27058475E-02,
     *  8.50800617E-02, 8.75229436E-02, 9.00369306E-02, 9.26245723E-02,
     *  9.52885369E-02,
     *  7.59885989E-02, 7.81698047E-02, 8.04130133E-02, 8.27203529E-02,
     *  8.50940499E-02, 8.75364332E-02, 9.00499393E-02, 9.26371174E-02,
     *  9.53006349E-02,
     *  7.60055078E-02, 7.81861105E-02, 8.04287376E-02, 8.27355167E-02,
     *  8.51086732E-02, 8.75505353E-02, 9.00635389E-02, 9.26502324E-02,
     *  9.53132826E-02,
     *  7.60231709E-02, 7.82031437E-02, 8.04451637E-02, 8.27513574E-02,
     *  8.51239494E-02, 8.75652673E-02, 9.00777461E-02, 9.26639335E-02,
     *  9.53264957E-02,
     *  7.60416097E-02, 7.82209252E-02, 8.04623115E-02, 8.27678942E-02,
     *  8.51398972E-02, 8.75806471E-02, 9.00925781E-02, 9.26782374E-02,
     *  9.53402903E-02,
     *  7.60608466E-02, 7.82394765E-02, 8.04802018E-02, 8.27851473E-02,
     *  8.51565359E-02, 8.75966933E-02, 9.01080531E-02, 9.26931616E-02,
     *  9.53546833E-02,
     *  7.60809050E-02, 7.82588202E-02, 8.04988565E-02, 8.28031377E-02,
     *  8.51738858E-02, 8.76134257E-02, 9.01241900E-02, 9.27087243E-02,
     *  9.53696922E-02,
     *  7.61018097E-02, 7.82789803E-02, 8.05182987E-02, 8.28218878E-02,
     *  8.51919686E-02, 8.76308651E-02, 9.01410090E-02, 9.27249450E-02,
     *  9.53853360E-02/
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  7.61235876E-02, 7.82999825E-02, 8.05385532E-02, 8.28414215E-02,
     *  8.52108073E-02, 8.76490338E-02, 9.01585315E-02, 9.27418444E-02,
     *  9.54016346E-02,
     *  7.61462672E-02, 7.83218546E-02, 8.05596469E-02, 8.28617647E-02,
     *  8.52304271E-02, 8.76679558E-02, 9.01767809E-02, 9.27594451E-02,
     *  9.54186097E-02,
     *  7.61698805E-02, 7.83446273E-02, 8.05816093E-02, 8.28829460E-02,
     *  8.52508553E-02, 8.76876579E-02, 9.01957828E-02, 9.27777719E-02,
     *  9.54362853E-02,
     *  7.61944629E-02, 7.83683349E-02, 8.06044737E-02, 8.29049974E-02,
     *  8.52721229E-02, 8.77081698E-02, 9.02155660E-02, 9.27968524E-02,
     *  9.54546883E-02,
     *  7.62200559E-02, 7.83930173E-02, 8.06282783E-02, 8.29279559E-02,
     *  8.52942656E-02, 8.77295260E-02, 9.02361639E-02, 9.28167189E-02,
     *  9.54738495E-02,
     *  7.62467089E-02, 7.84187222E-02, 8.06530693E-02, 8.29518660E-02,
     *  8.53173264E-02, 8.77517680E-02, 9.02576163E-02, 9.28374100E-02,
     *  9.54938064E-02,
     *  7.62791649E-02, 7.84500239E-02, 8.06832585E-02, 8.29809828E-02,
     *  8.53454094E-02, 8.77788542E-02, 9.02837413E-02, 9.28626082E-02,
     *  9.55181109E-02,
     *  7.63132853E-02, 7.84829311E-02, 8.07149965E-02, 8.30115937E-02,
     *  8.53749338E-02, 8.78073311E-02, 9.03112083E-02, 9.28891012E-02,
     *  9.55436647E-02,
     *  7.63493262E-02, 7.85176909E-02, 8.07485216E-02, 8.30439287E-02,
     *  8.54061215E-02, 8.78374127E-02, 9.03402234E-02, 9.29170880E-02,
     *  9.55706598E-02/
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  7.63499099E-02, 7.85182538E-02, 8.07490645E-02, 8.30444523E-02,
     *  8.54066266E-02, 8.78378999E-02, 9.03406933E-02, 9.29175413E-02,
     *  9.55710970E-02,
     *  7.63510772E-02, 7.85193797E-02, 8.07501504E-02, 8.30454997E-02,
     *  8.54076368E-02, 8.78388743E-02, 9.03416332E-02, 9.29184479E-02,
     *  9.55719714E-02,
     *  7.63551627E-02, 7.85233200E-02, 8.07539507E-02, 8.30491651E-02,
     *  8.54111722E-02, 8.78422843E-02, 9.03449224E-02, 9.29216205E-02,
     *  9.55750317E-02,
     *  7.63608659E-02, 7.85288204E-02, 8.07592558E-02, 8.30542820E-02,
     *  8.54161075E-02, 8.78470447E-02, 9.03495140E-02, 9.29260495E-02,
     *  9.55793038E-02,
     *  7.63666088E-02, 7.85343592E-02, 8.07645979E-02, 8.30594345E-02,
     *  8.54210773E-02, 8.78518383E-02, 9.03541377E-02, 9.29305094E-02,
     *  9.55836057E-02,
     *  7.63723917E-02, 7.85399366E-02, 8.07699773E-02, 8.30646229E-02,
     *  8.54260817E-02, 8.78566653E-02, 9.03587937E-02, 9.29350004E-02,
     *  9.55879377E-02,
     *  7.63782150E-02, 7.85455529E-02, 8.07753942E-02, 8.30698476E-02,
     *  8.54311211E-02, 8.78615260E-02, 9.03634822E-02, 9.29395229E-02,
     *  9.55923000E-02,
     *  7.63840788E-02, 7.85512084E-02, 8.07808488E-02, 8.30751086E-02,
     *  8.54361956E-02, 8.78664207E-02, 9.03682034E-02, 9.29440768E-02,
     *  9.55966927E-02,
     *  7.63899834E-02, 7.85569032E-02, 8.07863414E-02, 8.30804064E-02,
     *  8.54413054E-02, 8.78713494E-02, 9.03729576E-02, 9.29486626E-02,
     *  9.56011161E-02/
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  7.63959292E-02, 7.85626377E-02, 8.07918723E-02, 8.30857410E-02,
     *  8.54464509E-02, 8.78763126E-02, 9.03777449E-02, 9.29532804E-02,
     *  9.56055704E-02,
     *  7.64019164E-02, 7.85684122E-02, 8.07974417E-02, 8.30911129E-02,
     *  8.54516323E-02, 8.78813103E-02, 9.03825656E-02, 9.29579304E-02,
     *  9.56100558E-02,
     *  7.64079454E-02, 7.85742268E-02, 8.08030500E-02, 8.30965222E-02,
     *  8.54568498E-02, 8.78863429E-02, 9.03874199E-02, 9.29626129E-02,
     *  9.56145725E-02,
     *  7.64140163E-02, 7.85800820E-02, 8.08086973E-02, 8.31019691E-02,
     *  8.54621036E-02, 8.78914106E-02, 9.03923081E-02, 9.29673280E-02,
     *  9.56191208E-02,
     *  7.64457846E-02, 7.86107217E-02, 8.08382493E-02, 8.31304729E-02,
     *  8.54895970E-02, 8.79179300E-02, 9.04178884E-02, 9.29920028E-02,
     *  9.56429224E-02,
     *  7.64787018E-02, 7.86424694E-02, 8.08688702E-02, 8.31600079E-02,
     *  8.55180854E-02, 8.79454094E-02, 9.04443951E-02, 9.30175715E-02,
     *  9.56675867E-02,
     *  7.65128086E-02, 7.86753646E-02, 8.09005981E-02, 8.31906109E-02,
     *  8.55476041E-02, 8.79738829E-02, 9.04718610E-02, 9.30440659E-02,
     *  9.56931443E-02,
     *  7.65481473E-02, 7.87094481E-02, 8.09334721E-02, 8.32223196E-02,
     *  8.55781897E-02, 8.80033859E-02, 9.05003203E-02, 9.30715189E-02,
     *  9.57196269E-02,
     *  7.65847617E-02, 7.87447618E-02, 8.09675330E-02, 8.32551732E-02,
     *  8.56098799E-02, 8.80339547E-02, 9.05298081E-02, 9.30999644E-02,
     *  9.57470673E-02/
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  7.66226969E-02, 7.87813496E-02, 8.10028228E-02, 8.32892124E-02,
     *  8.56427139E-02, 8.80656271E-02, 9.05603608E-02, 9.31294375E-02,
     *  9.57754995E-02,
     *  7.66619999E-02, 7.88192565E-02, 8.10393850E-02, 8.33244791E-02,
     *  8.56767322E-02, 8.80984423E-02, 9.05920161E-02, 9.31599747E-02,
     *  9.58049586E-02,
     *  7.67027192E-02, 7.88585294E-02, 8.10772648E-02, 8.33610168E-02,
     *  8.57119767E-02, 8.81324405E-02, 9.06248130E-02, 9.31916135E-02,
     *  9.58354808E-02,
     *  7.67449052E-02, 7.88992166E-02, 8.11165087E-02, 8.33988703E-02,
     *  8.57484907E-02, 8.81676636E-02, 9.06587918E-02, 9.32243929E-02,
     *  9.58671038E-02,
     *  7.67886098E-02, 7.89413684E-02, 8.11571650E-02, 8.34380864E-02,
     *  8.57863191E-02, 8.82041548E-02, 9.06939944E-02, 9.32583532E-02,
     *  9.58998663E-02,
     *  7.68338870E-02, 7.89850365E-02, 8.11992839E-02, 8.34787131E-02,
     *  8.58255084E-02, 8.82419591E-02, 9.07304638E-02, 9.32935359E-02,
     *  9.59338087E-02,
     *  7.68807927E-02, 7.90302748E-02, 8.12429169E-02, 8.35208003E-02,
     *  8.58661066E-02, 8.82811226E-02, 9.07682448E-02, 9.33299843E-02,
     *  9.59689724E-02,
     *  7.69293847E-02, 7.90771390E-02, 8.12881179E-02, 8.35643997E-02,
     *  8.59081635E-02, 8.83216934E-02, 9.08073836E-02, 9.33677430E-02,
     *  9.60054006E-02,
     *  7.69797230E-02, 7.91256867E-02, 8.13349422E-02, 8.36095648E-02,
     *  8.59517306E-02, 8.83637211E-02, 9.08479281E-02, 9.34068580E-02,
     *  9.60431378E-02/
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  7.70318698E-02, 7.91759779E-02, 8.13834476E-02, 8.36563509E-02,
     *  8.59968612E-02, 8.84072572E-02, 9.08899278E-02, 9.34473772E-02,
     *  9.60822300E-02,
     *  7.70858896E-02, 7.92280744E-02, 8.14336934E-02, 8.37048155E-02,
     *  8.60436107E-02, 8.84523548E-02, 9.09334341E-02, 9.34893501E-02,
     *  9.61227249E-02,
     *  7.71418492E-02, 7.92820404E-02, 8.14857416E-02, 8.37550180E-02,
     *  8.60920362E-02, 8.84990691E-02, 9.09784999E-02, 9.35328277E-02,
     *  9.61646719E-02,
     *  7.71998180E-02, 7.93379427E-02, 8.15396562E-02, 8.38070199E-02,
     *  8.61421970E-02, 8.85474571E-02, 9.10251804E-02, 9.35778631E-02,
     *  9.62081221E-02,
     *  7.72598678E-02, 7.93958503E-02, 8.15955036E-02, 8.38608851E-02,
     *  8.61941545E-02, 8.85975779E-02, 9.10735325E-02, 9.36245112E-02,
     *  9.62531282E-02,
     *  7.73220733E-02, 7.94558349E-02, 8.16533526E-02, 8.39166799E-02,
     *  8.62479725E-02, 8.86494929E-02, 9.11236150E-02, 9.36728287E-02,
     *  9.62997452E-02,
     *  7.73865122E-02, 7.95179707E-02, 8.17132746E-02, 8.39744727E-02,
     *  8.63037167E-02, 8.87032654E-02, 9.11754891E-02, 9.37228744E-02,
     *  9.63480295E-02,
     *  7.74532647E-02, 7.95823352E-02, 8.17753438E-02, 8.40343349E-02,
     *  8.63614558E-02, 8.87589614E-02, 9.12292182E-02, 9.37747094E-02,
     *  9.63980400E-02,
     *  7.75224147E-02, 7.96490084E-02, 8.18396371E-02, 8.40963401E-02,
     *  8.64212606E-02, 8.88166488E-02, 9.12848677E-02, 9.38283967E-02,
     *  9.64498374E-02/
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  7.75940491E-02, 7.97180736E-02, 8.19062343E-02, 8.41605652E-02,
     *  8.64832046E-02, 8.88763986E-02, 9.13425058E-02, 9.38840018E-02,
     *  9.65034846E-02,
     *  7.76682582E-02, 7.97896174E-02, 8.19752183E-02, 8.42270897E-02,
     *  8.65473644E-02, 8.89382841E-02, 9.14022028E-02, 9.39415924E-02,
     *  9.65590471E-02,
     *  7.77451360E-02, 7.98637298E-02, 8.20466755E-02, 8.42959961E-02,
     *  8.66138192E-02, 8.90023813E-02, 9.14640321E-02, 9.40012390E-02,
     *  9.66165923E-02,
     *  7.78247805E-02, 7.99405044E-02, 8.21206955E-02, 8.43673704E-02,
     *  8.66826513E-02, 8.90687693E-02, 9.15280694E-02, 9.40630143E-02,
     *  9.66761903E-02,
     *  7.79072935E-02, 8.00200386E-02, 8.21973713E-02, 8.44413018E-02,
     *  8.67539462E-02, 8.91375302E-02, 9.15943935E-02, 9.41269942E-02,
     *  9.67379140E-02,
     *  7.79927812E-02, 8.01024337E-02, 8.22768000E-02, 8.45178831E-02,
     *  8.68277929E-02, 8.92087492E-02, 9.16630861E-02, 9.41932570E-02,
     *  9.68018388E-02,
     *  7.80813542E-02, 8.01877955E-02, 8.23590824E-02, 8.45972109E-02,
     *  8.69042838E-02, 8.92825148E-02, 9.17342323E-02, 9.42618843E-02,
     *  9.68680428E-02,
     *  7.81731279E-02, 8.02762339E-02, 8.24443238E-02, 8.46793856E-02,
     *  8.69835150E-02, 8.93589191E-02, 9.18079202E-02, 9.43329607E-02,
     *  9.69366075E-02,
     *  7.82682226E-02, 8.03678638E-02, 8.25326336E-02, 8.47645119E-02,
     *  8.70655866E-02, 8.94380578E-02, 9.18842416E-02, 9.44065741E-02,
     *  9.70076170E-02/
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  7.83667641E-02, 8.04628048E-02, 8.26241261E-02, 8.48526987E-02,
     *  8.71506027E-02, 8.95200307E-02, 9.19632918E-02, 9.44828160E-02,
     *  9.70811591E-02,
     *  7.84688835E-02, 8.05611820E-02, 8.27189202E-02, 8.49440597E-02,
     *  8.72386718E-02, 8.96049413E-02, 9.20451701E-02, 9.45617814E-02,
     *  9.71573248E-02,
     *  7.85747182E-02, 8.06631258E-02, 8.28171403E-02, 8.50387134E-02,
     *  8.73299071E-02, 8.96928978E-02, 9.21299797E-02, 9.46435691E-02,
     *  9.72362088E-02,
     *  7.86844114E-02, 8.07687725E-02, 8.29189162E-02, 8.51367834E-02,
     *  8.74244264E-02, 8.97840128E-02, 9.22178284E-02, 9.47282820E-02,
     *  9.73179097E-02,
     *  7.87981135E-02, 8.08782649E-02, 8.30243835E-02, 8.52383988E-02,
     *  8.75223528E-02, 8.98784035E-02, 9.23088281E-02, 9.48160273E-02,
     *  9.74025298E-02,
     *  7.89159814E-02, 8.09917521E-02, 8.31336840E-02, 8.53436946E-02,
     *  8.76238148E-02, 8.99761925E-02, 9.24030956E-02, 9.49069166E-02,
     *  9.74901760E-02,
     *  7.90381798E-02, 8.11093902E-02, 8.32469659E-02, 8.54528116E-02,
     *  8.77289464E-02, 9.00775075E-02, 9.25007530E-02, 9.50010662E-02,
     *  9.75809594E-02,
     *  7.91648811E-02, 8.12313427E-02, 8.33643845E-02, 8.55658973E-02,
     *  8.78378880E-02, 9.01824821E-02, 9.26019274E-02, 9.50985974E-02,
     *  9.76749959E-02,
     *  7.92962664E-02, 8.13577810E-02, 8.34861021E-02, 8.56831060E-02,
     *  8.79507861E-02, 9.02912558E-02, 9.27067516E-02, 9.51996370E-02,
     *  9.77724062E-02/
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  7.94325252E-02, 8.14888847E-02, 8.36122892E-02, 8.58045992E-02,
     *  8.80677941E-02, 9.04039743E-02, 9.28153644E-02, 9.53043171E-02,
     *  9.78733165E-02,
     *  7.95738567E-02, 8.16248423E-02, 8.37431241E-02, 8.59305461E-02,
     *  8.81890727E-02, 9.05207902E-02, 9.29279109E-02, 9.54127758E-02,
     *  9.79778584E-02,
     *  7.97204699E-02, 8.17658513E-02, 8.38787939E-02, 8.60611240E-02,
     *  8.83147898E-02, 9.06418632E-02, 9.30445429E-02, 9.55251574E-02,
     *  9.80861692E-02,
     *  7.98725844E-02, 8.19121194E-02, 8.40194950E-02, 8.61965189E-02,
     *  8.84451220E-02, 9.07673606E-02, 9.31654191E-02, 9.56416130E-02,
     *  9.81983928E-02,
     *  8.00304308E-02, 8.20638644E-02, 8.41654334E-02, 8.63369256E-02,
     *  8.85802537E-02, 9.08974574E-02, 9.32907058E-02, 9.57623005E-02,
     *  9.83146792E-02,
     *  8.01942514E-02, 8.22213152E-02, 8.43168256E-02, 8.64825490E-02,
     *  8.87203790E-02, 9.10323374E-02, 9.34205772E-02, 9.58873853E-02,
     *  9.84351857E-02,
     *  8.03643009E-02, 8.23847123E-02, 8.44738986E-02, 8.66336039E-02,
     *  8.88657010E-02, 9.11721931E-02, 9.35552159E-02, 9.60170406E-02,
     *  9.85600767E-02,
     *  8.05408470E-02, 8.25543083E-02, 8.46368912E-02, 8.67903158E-02,
     *  8.90164331E-02, 9.13172265E-02, 9.36948133E-02, 9.61514480E-02,
     *  9.86895246E-02,
     *  8.07241709E-02, 8.27303688E-02, 8.48060541E-02, 8.69529217E-02,
     *  8.91727996E-02, 9.14676497E-02, 9.38395703E-02, 9.62907977E-02,
     *  9.88237099E-02/
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  8.09145682E-02, 8.29131727E-02, 8.49816508E-02, 8.71216706E-02,
     *  8.93350356E-02, 9.16236853E-02, 9.39896974E-02, 9.64352894E-02,
     *  9.89628219E-02,
     *  8.11123496E-02, 8.31030133E-02, 8.51639582E-02, 8.72968240E-02,
     *  8.95033883E-02, 9.17855671E-02, 9.41454159E-02, 9.65851325E-02,
     *  9.91070589E-02,
     *  8.13178412E-02, 8.33001987E-02, 8.53532671E-02, 8.74786566E-02,
     *  8.96781174E-02, 9.19535404E-02, 9.43069580E-02, 9.67405467E-02,
     *  9.92566293E-02,
     *  8.15313857E-02, 8.35050522E-02, 8.55498831E-02, 8.76674571E-02,
     *  8.98594957E-02, 9.21278631E-02, 9.44745676E-02, 9.69017630E-02,
     *  9.94117514E-02,
     *  8.17533424E-02, 8.37179137E-02, 8.57541272E-02, 8.78635288E-02,
     *  9.00478097E-02, 9.23088062E-02, 9.46485007E-02, 9.70690234E-02,
     *  9.95726546E-02,
     *  8.19840884E-02, 8.39391395E-02, 8.59663362E-02, 8.80671901E-02,
     *  9.02433604E-02, 9.24966540E-02, 9.48290264E-02, 9.72425825E-02,
     *  9.97395796E-02,
     *  8.22240186E-02, 8.41691034E-02, 8.61868637E-02, 8.82787751E-02,
     *  9.04464637E-02, 9.26917054E-02, 9.50164271E-02, 9.74227075E-02,
     *  9.99127794E-02,
     *  8.24735468E-02, 8.44081971E-02, 8.64160804E-02, 8.84986348E-02,
     *  9.06574515E-02, 9.28942741E-02, 9.52109996E-02, 9.76096790E-02,
     *  0.10009252    ,
     *  8.27331056E-02, 8.46568309E-02, 8.66543749E-02, 8.87271369E-02,
     *  9.08766717E-02, 9.31046893E-02, 9.54130553E-02, 9.78037915E-02,
     *  0.10027908    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  8.30031470E-02, 8.49154337E-02, 8.69021540E-02, 8.89646668E-02,
     *  9.11044894E-02, 9.33232966E-02, 9.56229211E-02, 9.80053545E-02,
     *  0.10047275    ,
     *  8.32841426E-02, 8.51844539E-02, 8.71598432E-02, 8.92116282E-02,
     *  9.13412871E-02, 9.35504581E-02, 9.58409401E-02, 9.82146925E-02,
     *  0.10067384    ,
     *  8.35765838E-02, 8.54643593E-02, 8.74278874E-02, 8.94684434E-02,
     *  9.15874653E-02, 9.37865537E-02, 9.60674718E-02, 9.84321462E-02,
     *  0.10088267    ,
     *  8.38809819E-02, 8.57556373E-02, 8.77067506E-02, 8.97355536E-02,
     *  9.18434430E-02, 9.40319807E-02, 9.63028932E-02, 9.86580726E-02,
     *  0.10109958    ,
     *  8.41978676E-02, 8.60587952E-02, 8.79969166E-02, 9.00134194E-02,
     *  9.21096583E-02, 9.42871553E-02, 9.65475990E-02, 9.88928460E-02,
     *  0.10132492    ,
     *  8.45277915E-02, 8.63743601E-02, 8.82988889E-02, 9.03025209E-02,
     *  9.23865683E-02, 9.45525120E-02, 9.68020020E-02, 9.91368582E-02,
     *  0.10155907    ,
     *  8.48713229E-02, 8.67028782E-02, 8.86131905E-02, 9.06033580E-02,
     *  9.26746495E-02, 9.48285047E-02, 9.70665339E-02, 9.93905193E-02,
     *  0.10180242    ,
     *  8.52290498E-02, 8.70449153E-02, 8.89403642E-02, 9.09164500E-02,
     *  9.29743983E-02, 9.51156067E-02, 9.73416453E-02, 9.96542578E-02,
     *  0.10205536    ,
     *  8.56015779E-02, 8.74010555E-02, 8.92809717E-02, 9.12423358E-02,
     *  9.32863303E-02, 9.54143106E-02, 9.76278061E-02, 9.99285212E-02,
     *  0.10231834    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  9.78519234E-02, 0.10068346    , 0.10359986    , 0.10660434    ,
     *  0.10970025    , 0.11289110    , 0.11618058    , 0.11957255    ,
     *  0.12307103    ,
     *  9.78519304E-02, 0.10068347    , 0.10359987    , 0.10660434    ,
     *  0.10970025    , 0.11289111    , 0.11618059    , 0.11957256    ,
     *  0.12307104    ,
     *  9.78519403E-02, 0.10068348    , 0.10359988    , 0.10660435    ,
     *  0.10970026    , 0.11289112    , 0.11618060    , 0.11957256    ,
     *  0.12307105    ,
     *  9.78519543E-02, 0.10068349    , 0.10359989    , 0.10660437    ,
     *  0.10970027    , 0.11289113    , 0.11618061    , 0.11957257    ,
     *  0.12307106    ,
     *  9.78519735E-02, 0.10068351    , 0.10359991    , 0.10660438    ,
     *  0.10970029    , 0.11289114    , 0.11618062    , 0.11957259    ,
     *  0.12307107    ,
     *  9.78519994E-02, 0.10068353    , 0.10359993    , 0.10660441    ,
     *  0.10970031    , 0.11289116    , 0.11618065    , 0.11957261    ,
     *  0.12307109    ,
     *  9.78520339E-02, 0.10068357    , 0.10359997    , 0.10660444    ,
     *  0.10970034    , 0.11289119    , 0.11618067    , 0.11957264    ,
     *  0.12307112    ,
     *  9.78520792E-02, 0.10068361    , 0.10360001    , 0.10660448    ,
     *  0.10970038    , 0.11289123    , 0.11618071    , 0.11957267    ,
     *  0.12307115    ,
     *  9.78521377E-02, 0.10068367    , 0.10360006    , 0.10660453    ,
     *  0.10970043    , 0.11289128    , 0.11618076    , 0.11957272    ,
     *  0.12307119    /
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  9.78522124E-02, 0.10068374    , 0.10360013    , 0.10660460    ,
     *  0.10970050    , 0.11289134    , 0.11618082    , 0.11957277    ,
     *  0.12307125    ,
     *  9.78523066E-02, 0.10068383    , 0.10360022    , 0.10660468    ,
     *  0.10970058    , 0.11289142    , 0.11618089    , 0.11957285    ,
     *  0.12307132    ,
     *  9.78524241E-02, 0.10068394    , 0.10360033    , 0.10660479    ,
     *  0.10970068    , 0.11289152    , 0.11618099    , 0.11957294    ,
     *  0.12307141    ,
     *  9.78525691E-02, 0.10068408    , 0.10360046    , 0.10660492    ,
     *  0.10970080    , 0.11289164    , 0.11618110    , 0.11957305    ,
     *  0.12307152    ,
     *  9.78527462E-02, 0.10068425    , 0.10360063    , 0.10660508    ,
     *  0.10970096    , 0.11289179    , 0.11618125    , 0.11957319    ,
     *  0.12307165    ,
     *  9.78529608E-02, 0.10068446    , 0.10360083    , 0.10660527    ,
     *  0.10970114    , 0.11289197    , 0.11618142    , 0.11957335    ,
     *  0.12307181    ,
     *  9.78532183E-02, 0.10068471    , 0.10360107    , 0.10660550    ,
     *  0.10970137    , 0.11289218    , 0.11618162    , 0.11957355    ,
     *  0.12307200    ,
     *  9.78535248E-02, 0.10068500    , 0.10360135    , 0.10660577    ,
     *  0.10970163    , 0.11289244    , 0.11618187    , 0.11957379    ,
     *  0.12307223    ,
     *  9.78538871E-02, 0.10068535    , 0.10360169    , 0.10660610    ,
     *  0.10970194    , 0.11289274    , 0.11618216    , 0.11957407    ,
     *  0.12307250    /
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  9.78543120E-02, 0.10068576    , 0.10360208    , 0.10660648    ,
     *  0.10970231    , 0.11289309    , 0.11618250    , 0.11957440    ,
     *  0.12307282    ,
     *  9.78548072E-02, 0.10068624    , 0.10360254    , 0.10660692    ,
     *  0.10970274    , 0.11289350    , 0.11618290    , 0.11957478    ,
     *  0.12307319    ,
     *  9.78553806E-02, 0.10068679    , 0.10360308    , 0.10660744    ,
     *  0.10970323    , 0.11289398    , 0.11618336    , 0.11957523    ,
     *  0.12307362    ,
     *  9.78560405E-02, 0.10068743    , 0.10360369    , 0.10660803    ,
     *  0.10970380    , 0.11289453    , 0.11618389    , 0.11957574    ,
     *  0.12307411    ,
     *  9.78567957E-02, 0.10068816    , 0.10360439    , 0.10660871    ,
     *  0.10970446    , 0.11289516    , 0.11618450    , 0.11957632    ,
     *  0.12307467    ,
     *  9.78576555E-02, 0.10068899    , 0.10360519    , 0.10660948    ,
     *  0.10970520    , 0.11289588    , 0.11618519    , 0.11957699    ,
     *  0.12307531    ,
     *  9.78586294E-02, 0.10068993    , 0.10360610    , 0.10661035    ,
     *  0.10970604    , 0.11289669    , 0.11618597    , 0.11957774    ,
     *  0.12307604    ,
     *  9.78597273E-02, 0.10069099    , 0.10360712    , 0.10661133    ,
     *  0.10970699    , 0.11289760    , 0.11618685    , 0.11957859    ,
     *  0.12307686    ,
     *  9.78609595E-02, 0.10069217    , 0.10360826    , 0.10661244    ,
     *  0.10970806    , 0.11289863    , 0.11618784    , 0.11957955    ,
     *  0.12307778    /
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  9.78623365E-02, 0.10069350    , 0.10360954    , 0.10661367    ,
     *  0.10970925    , 0.11289978    , 0.11618895    , 0.11958062    ,
     *  0.12307881    ,
     *  9.78638692E-02, 0.10069498    , 0.10361097    , 0.10661505    ,
     *  0.10971057    , 0.11290106    , 0.11619018    , 0.11958180    ,
     *  0.12307996    ,
     *  9.78655688E-02, 0.10069662    , 0.10361255    , 0.10661657    ,
     *  0.10971204    , 0.11290247    , 0.11619155    , 0.11958312    ,
     *  0.12308122    ,
     *  9.78670047E-02, 0.10069800    , 0.10361388    , 0.10661786    ,
     *  0.10971328    , 0.11290367    , 0.11619270    , 0.11958423    ,
     *  0.12308230    ,
     *  9.78685525E-02, 0.10069949    , 0.10361532    , 0.10661924    ,
     *  0.10971462    , 0.11290496    , 0.11619394    , 0.11958543    ,
     *  0.12308345    ,
     *  9.78702176E-02, 0.10070110    , 0.10361687    , 0.10662074    ,
     *  0.10971606    , 0.11290635    , 0.11619528    , 0.11958672    ,
     *  0.12308470    ,
     *  9.78720056E-02, 0.10070282    , 0.10361853    , 0.10662234    ,
     *  0.10971760    , 0.11290784    , 0.11619672    , 0.11958811    ,
     *  0.12308603    ,
     *  9.78739220E-02, 0.10070467    , 0.10362031    , 0.10662406    ,
     *  0.10971926    , 0.11290943    , 0.11619826    , 0.11958959    ,
     *  0.12308746    ,
     *  9.78759724E-02, 0.10070665    , 0.10362222    , 0.10662589    ,
     *  0.10972103    , 0.11291114    , 0.11619991    , 0.11959118    ,
     *  0.12308900    /
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  9.78781625E-02, 0.10070876    , 0.10362426    , 0.10662786    ,
     *  0.10972292    , 0.11291297    , 0.11620167    , 0.11959288    ,
     *  0.12309063    ,
     *  9.78804981E-02, 0.10071101    , 0.10362643    , 0.10662995    ,
     *  0.10972494    , 0.11291491    , 0.11620354    , 0.11959469    ,
     *  0.12309238    ,
     *  9.78829849E-02, 0.10071341    , 0.10362874    , 0.10663218    ,
     *  0.10972709    , 0.11291698    , 0.11620554    , 0.11959661    ,
     *  0.12309423    ,
     *  9.78856287E-02, 0.10071596    , 0.10363120    , 0.10663455    ,
     *  0.10972938    , 0.11291919    , 0.11620767    , 0.11959866    ,
     *  0.12309621    ,
     *  9.78884354E-02, 0.10071867    , 0.10363381    , 0.10663707    ,
     *  0.10973180    , 0.11292153    , 0.11620992    , 0.11960083    ,
     *  0.12309831    ,
     *  9.78914109E-02, 0.10072153    , 0.10363657    , 0.10663973    ,
     *  0.10973437    , 0.11292401    , 0.11621231    , 0.11960314    ,
     *  0.12310053    ,
     *  9.78945612E-02, 0.10072457    , 0.10363950    , 0.10664256    ,
     *  0.10973710    , 0.11292663    , 0.11621484    , 0.11960558    ,
     *  0.12310288    ,
     *  9.78978921E-02, 0.10072778    , 0.10364260    , 0.10664554    ,
     *  0.10973998    , 0.11292941    , 0.11621752    , 0.11960816    ,
     *  0.12310537    ,
     *  9.79014098E-02, 0.10073118    , 0.10364587    , 0.10664870    ,
     *  0.10974302    , 0.11293234    , 0.11622035    , 0.11961089    ,
     *  0.12310800    /
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  9.79051202E-02, 0.10073475    , 0.10364932    , 0.10665202    ,
     *  0.10974622    , 0.11293543    , 0.11622333    , 0.11961376    ,
     *  0.12311077    ,
     *  9.79090293E-02, 0.10073852    , 0.10365295    , 0.10665553    ,
     *  0.10974960    , 0.11293869    , 0.11622647    , 0.11961679    ,
     *  0.12311369    ,
     *  9.79131434E-02, 0.10074249    , 0.10365678    , 0.10665922    ,
     *  0.10975316    , 0.11294212    , 0.11622978    , 0.11961998    ,
     *  0.12311677    ,
     *  9.79174684E-02, 0.10074666    , 0.10366080    , 0.10666309    ,
     *  0.10975690    , 0.11294572    , 0.11623325    , 0.11962333    ,
     *  0.12312000    ,
     *  9.79220104E-02, 0.10075104    , 0.10366502    , 0.10666717    ,
     *  0.10976082    , 0.11294951    , 0.11623690    , 0.11962685    ,
     *  0.12312339    ,
     *  9.79267758E-02, 0.10075563    , 0.10366945    , 0.10667144    ,
     *  0.10976494    , 0.11295348    , 0.11624073    , 0.11963054    ,
     *  0.12312695    ,
     *  9.79317706E-02, 0.10076045    , 0.10367410    , 0.10667592    ,
     *  0.10976926    , 0.11295765    , 0.11624475    , 0.11963442    ,
     *  0.12313068    ,
     *  9.79370010E-02, 0.10076549    , 0.10367896    , 0.10668060    ,
     *  0.10977378    , 0.11296201    , 0.11624895    , 0.11963847    ,
     *  0.12313459    ,
     *  9.79424734E-02, 0.10077077    , 0.10368405    , 0.10668551    ,
     *  0.10977851    , 0.11296657    , 0.11625335    , 0.11964271    ,
     *  0.12313868    /
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  9.79481939E-02, 0.10077629    , 0.10368937    , 0.10669064    ,
     *  0.10978346    , 0.11297134    , 0.11625795    , 0.11964715    ,
     *  0.12314296    ,
     *  9.79541690E-02, 0.10078205    , 0.10369492    , 0.10669600    ,
     *  0.10978863    , 0.11297632    , 0.11626275    , 0.11965178    ,
     *  0.12314743    ,
     *  9.79604049E-02, 0.10078806    , 0.10370072    , 0.10670159    ,
     *  0.10979402    , 0.11298152    , 0.11626777    , 0.11965661    ,
     *  0.12315209    ,
     *  9.79669081E-02, 0.10079433    , 0.10370677    , 0.10670742    ,
     *  0.10979964    , 0.11298694    , 0.11627299    , 0.11966165    ,
     *  0.12315695    ,
     *  9.79736851E-02, 0.10080087    , 0.10371307    , 0.10671350    ,
     *  0.10980550    , 0.11299259    , 0.11627844    , 0.11966691    ,
     *  0.12316201    ,
     *  9.79807422E-02, 0.10080767    , 0.10371963    , 0.10671982    ,
     *  0.10981160    , 0.11299847    , 0.11628412    , 0.11967238    ,
     *  0.12316729    ,
     *  9.79899679E-02, 0.10081657    , 0.10372821    , 0.10672810    ,
     *  0.10981958    , 0.11300617    , 0.11629153    , 0.11967953    ,
     *  0.12317419    ,
     *  9.79996547E-02, 0.10082591    , 0.10373722    , 0.10673678    ,
     *  0.10982796    , 0.11301424    , 0.11629932    , 0.11968704    ,
     *  0.12318143    ,
     *  9.80098160E-02, 0.10083571    , 0.10374667    , 0.10674590    ,
     *  0.10983674    , 0.11302272    , 0.11630749    , 0.11969492    ,
     *  0.12318903    /
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  9.80204652E-02, 0.10084598    , 0.10375657    , 0.10675545    ,
     *  0.10984595    , 0.11303160    , 0.11631606    , 0.11970318    ,
     *  0.12319699    ,
     *  9.80316162E-02, 0.10085673    , 0.10376694    , 0.10676545    ,
     *  0.10985560    , 0.11304090    , 0.11632503    , 0.11971183    ,
     *  0.12320533    ,
     *  9.80432830E-02, 0.10086798    , 0.10377779    , 0.10677591    ,
     *  0.10986569    , 0.11305063    , 0.11633441    , 0.11972088    ,
     *  0.12321406    ,
     *  9.80554801E-02, 0.10087975    , 0.10378913    , 0.10678685    ,
     *  0.10987624    , 0.11306080    , 0.11634422    , 0.11973034    ,
     *  0.12322319    ,
     *  9.80682226E-02, 0.10089203    , 0.10380099    , 0.10679828    ,
     *  0.10988726    , 0.11307143    , 0.11635447    , 0.11974023    ,
     *  0.12323272    ,
     *  9.80815260E-02, 0.10090486    , 0.10381336    , 0.10681021    ,
     *  0.10989876    , 0.11308253    , 0.11636518    , 0.11975055    ,
     *  0.12324267    ,
     *  9.80954067E-02, 0.10091825    , 0.10382627    , 0.10682266    ,
     *  0.10991077    , 0.11309411    , 0.11637634    , 0.11976132    ,
     *  0.12325306    ,
     *  9.81098816E-02, 0.10093221    , 0.10383973    , 0.10683564    ,
     *  0.10992329    , 0.11310619    , 0.11638799    , 0.11977255    ,
     *  0.12326389    ,
     *  9.81249690E-02, 0.10094676    , 0.10385377    , 0.10684918    ,
     *  0.10993635    , 0.11311877    , 0.11640013    , 0.11978426    ,
     *  0.12327518    /
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  9.81406881E-02, 0.10096192    , 0.10386839    , 0.10686328    ,
     *  0.10994995    , 0.11313189    , 0.11641278    , 0.11979646    ,
     *  0.12328695    ,
     *  9.81570600E-02, 0.10097771    , 0.10388362    , 0.10687797    ,
     *  0.10996411    , 0.11314555    , 0.11642596    , 0.11980917    ,
     *  0.12329921    ,
     *  9.81741077E-02, 0.10099415    , 0.10389947    , 0.10689326    ,
     *  0.10997886    , 0.11315978    , 0.11643968    , 0.11982240    ,
     *  0.12331197    ,
     *  9.81918571E-02, 0.10101127    , 0.10391599    , 0.10690919    ,
     *  0.10999422    , 0.11317459    , 0.11645397    , 0.11983618    ,
     *  0.12332526    ,
     *  9.82103383E-02, 0.10102910    , 0.10393318    , 0.10692577    ,
     *  0.11001022    , 0.11319002    , 0.11646885    , 0.11985053    ,
     *  0.12333910    ,
     *  9.82295870E-02, 0.10104766    , 0.10395108    , 0.10694304    ,
     *  0.11002688    , 0.11320609    , 0.11648434    , 0.11986548    ,
     *  0.12335352    ,
     *  9.82530296E-02, 0.10107027    , 0.10397289    , 0.10696408    ,
     *  0.11004717    , 0.11322566    , 0.11650322    , 0.11988369    ,
     *  0.12337108    ,
     *  9.82776776E-02, 0.10109405    , 0.10399583    , 0.10698620    ,
     *  0.11006850    , 0.11324624    , 0.11652307    , 0.11990283    ,
     *  0.12338955    ,
     *  9.83037163E-02, 0.10111917    , 0.10402005    , 0.10700957    ,
     *  0.11009104    , 0.11326798    , 0.11654404    , 0.11992306    ,
     *  0.12340906    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  9.83041380E-02, 0.10111957    , 0.10402045    , 0.10700994    ,
     *  0.11009141    , 0.11326833    , 0.11654438    , 0.11992339    ,
     *  0.12340938    ,
     *  9.83049815E-02, 0.10112039    , 0.10402123    , 0.10701070    ,
     *  0.11009214    , 0.11326904    , 0.11654506    , 0.11992405    ,
     *  0.12341001    ,
     *  9.83079334E-02, 0.10112323    , 0.10402398    , 0.10701335    ,
     *  0.11009469    , 0.11327150    , 0.11654744    , 0.11992634    ,
     *  0.12341222    ,
     *  9.83120542E-02, 0.10112721    , 0.10402781    , 0.10701705    ,
     *  0.11009826    , 0.11327494    , 0.11655076    , 0.11992954    ,
     *  0.12341531    ,
     *  9.83162038E-02, 0.10113121    , 0.10403167    , 0.10702077    ,
     *  0.11010185    , 0.11327841    , 0.11655410    , 0.11993276    ,
     *  0.12341842    ,
     *  9.83203824E-02, 0.10113524    , 0.10403556    , 0.10702452    ,
     *  0.11010547    , 0.11328190    , 0.11655747    , 0.11993601    ,
     *  0.12342155    ,
     *  9.83245902E-02, 0.10113930    , 0.10403947    , 0.10702830    ,
     *  0.11010911    , 0.11328541    , 0.11656086    , 0.11993928    ,
     *  0.12342471    ,
     *  9.83288274E-02, 0.10114339    , 0.10404342    , 0.10703210    ,
     *  0.11011278    , 0.11328895    , 0.11656427    , 0.11994257    ,
     *  0.12342788    ,
     *  9.83330943E-02, 0.10114750    , 0.10404739    , 0.10703593    ,
     *  0.11011648    , 0.11329251    , 0.11656771    , 0.11994589    ,
     *  0.12343108    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  9.83373909E-02, 0.10115165    , 0.10405139    , 0.10703979    ,
     *  0.11012020    , 0.11329610    , 0.11657117    , 0.11994923    ,
     *  0.12343430    ,
     *  9.83417175E-02, 0.10115582    , 0.10405541    , 0.10704367    ,
     *  0.11012394    , 0.11329972    , 0.11657465    , 0.11995259    ,
     *  0.12343754    ,
     *  9.83460744E-02, 0.10116002    , 0.10405947    , 0.10704758    ,
     *  0.11012771    , 0.11330335    , 0.11657816    , 0.11995598    ,
     *  0.12344081    ,
     *  9.83504617E-02, 0.10116426    , 0.10406355    , 0.10705152    ,
     *  0.11013151    , 0.11330702    , 0.11658170    , 0.11995939    ,
     *  0.12344410    ,
     *  9.83734212E-02, 0.10118640    , 0.10408491    , 0.10707213    ,
     *  0.11015139    , 0.11332620    , 0.11660020    , 0.11997723    ,
     *  0.12346131    ,
     *  9.83972132E-02, 0.10120935    , 0.10410705    , 0.10709349    ,
     *  0.11017199    , 0.11334607    , 0.11661937    , 0.11999572    ,
     *  0.12347915    ,
     *  9.84218674E-02, 0.10123314    , 0.10412999    , 0.10711562    ,
     *  0.11019334    , 0.11336666    , 0.11663924    , 0.12001489    ,
     *  0.12349764    ,
     *  9.84474143E-02, 0.10125778    , 0.10415377    , 0.10713855    ,
     *  0.11021547    , 0.11338801    , 0.11665982    , 0.12003475    ,
     *  0.12351680    ,
     *  9.84738855E-02, 0.10128332    , 0.10417840    , 0.10716232    ,
     *  0.11023840    , 0.11341012    , 0.11668116    , 0.12005533    ,
     *  0.12353666    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  9.85013139E-02, 0.10130978    , 0.10420393    , 0.10718694    ,
     *  0.11026215    , 0.11343304    , 0.11670327    , 0.12007666    ,
     *  0.12355723    ,
     *  9.85297333E-02, 0.10133720    , 0.10423038    , 0.10721246    ,
     *  0.11028677    , 0.11345679    , 0.11672618    , 0.12009877    ,
     *  0.12357856    ,
     *  9.85591788E-02, 0.10136560    , 0.10425778    , 0.10723890    ,
     *  0.11031228    , 0.11348140    , 0.11674992    , 0.12012167    ,
     *  0.12360065    ,
     *  9.85896866E-02, 0.10139503    , 0.10428618    , 0.10726629    ,
     *  0.11033871    , 0.11350690    , 0.11677453    , 0.12014541    ,
     *  0.12362355    ,
     *  9.86212943E-02, 0.10142553    , 0.10431560    , 0.10729468    ,
     *  0.11036609    , 0.11353332    , 0.11680002    , 0.12017000    ,
     *  0.12364728    ,
     *  9.86540407E-02, 0.10145712    , 0.10434608    , 0.10732409    ,
     *  0.11039446    , 0.11356070    , 0.11682643    , 0.12019548    ,
     *  0.12367186    ,
     *  9.86879658E-02, 0.10148985    , 0.10437766    , 0.10735455    ,
     *  0.11042386    , 0.11358906    , 0.11685379    , 0.12022188    ,
     *  0.12369734    ,
     *  9.87231113E-02, 0.10152376    , 0.10441037    , 0.10738612    ,
     *  0.11045432    , 0.11361844    , 0.11688214    , 0.12024924    ,
     *  0.12372373    ,
     *  9.87595200E-02, 0.10155889    , 0.10444427    , 0.10741882    ,
     *  0.11048587    , 0.11364889    , 0.11691152    , 0.12027758    ,
     *  0.12375108    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  9.87972365E-02, 0.10159528    , 0.10447938    , 0.10745270    ,
     *  0.11051856    , 0.11368043    , 0.11694195    , 0.12030695    ,
     *  0.12377941    ,
     *  9.88363068E-02, 0.10163298    , 0.10451575    , 0.10748779    ,
     *  0.11055242    , 0.11371310    , 0.11697348    , 0.12033737    ,
     *  0.12380877    ,
     *  9.88767784E-02, 0.10167202    , 0.10455343    , 0.10752415    ,
     *  0.11058750    , 0.11374695    , 0.11700614    , 0.12036888    ,
     *  0.12383918    ,
     *  9.89187006E-02, 0.10171247    , 0.10459246    , 0.10756181    ,
     *  0.11062384    , 0.11378201    , 0.11703997    , 0.12040153    ,
     *  0.12387068    ,
     *  9.89621243E-02, 0.10175437    , 0.10463288    , 0.10760082    ,
     *  0.11066148    , 0.11381833    , 0.11707502    , 0.12043535    ,
     *  0.12390332    ,
     *  9.90071024E-02, 0.10179777    , 0.10467476    , 0.10764122    ,
     *  0.11070047    , 0.11385596    , 0.11711133    , 0.12047039    ,
     *  0.12393713    ,
     *  9.90536895E-02, 0.10184272    , 0.10471813    , 0.10768308    ,
     *  0.11074085    , 0.11389493    , 0.11714894    , 0.12050668    ,
     *  0.12397215    ,
     *  9.91019420E-02, 0.10188928    , 0.10476306    , 0.10772643    ,
     *  0.11078269    , 0.11393530    , 0.11718789    , 0.12054427    ,
     *  0.12400843    ,
     *  9.91519186E-02, 0.10193750    , 0.10480959    , 0.10777133    ,
     *  0.11082602    , 0.11397711    , 0.11722824    , 0.12058321    ,
     *  0.12404600    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  9.92036799E-02, 0.10198745    , 0.10485778    , 0.10781783    ,
     *  0.11087089    , 0.11402042    , 0.11727004    , 0.12062354    ,
     *  0.12408493    ,
     *  9.92572888E-02, 0.10203917    , 0.10490770    , 0.10786600    ,
     *  0.11091737    , 0.11406527    , 0.11731332    , 0.12066532    ,
     *  0.12412524    ,
     *  9.93128103E-02, 0.10209275    , 0.10495939    , 0.10791588    ,
     *  0.11096551    , 0.11411173    , 0.11735815    , 0.12070858    ,
     *  0.12416700    ,
     *  9.93703119E-02, 0.10214823    , 0.10501293    , 0.10796754    ,
     *  0.11101536    , 0.11415984    , 0.11740458    , 0.12075339    ,
     *  0.12421024    ,
     *  9.94298635E-02, 0.10220569    , 0.10506837    , 0.10802104    ,
     *  0.11106699    , 0.11420966    , 0.11745267    , 0.12079980    ,
     *  0.12425503    ,
     *  9.94915376E-02, 0.10226519    , 0.10512579    , 0.10807645    ,
     *  0.11112046    , 0.11426127    , 0.11750247    , 0.12084786    ,
     *  0.12430142    ,
     *  9.95554095E-02, 0.10232682    , 0.10518525    , 0.10813383    ,
     *  0.11117584    , 0.11431470    , 0.11755404    , 0.12089764    ,
     *  0.12434946    ,
     *  9.96215572E-02, 0.10239064    , 0.10524683    , 0.10819326    ,
     *  0.11123318    , 0.11437004    , 0.11760745    , 0.12094918    ,
     *  0.12439921    ,
     *  9.96900617E-02, 0.10245674    , 0.10531061    , 0.10825479    ,
     *  0.11129256    , 0.11442735    , 0.11766276    , 0.12100256    ,
     *  0.12445073    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  9.97610071E-02, 0.10252518    , 0.10537665    , 0.10831852    ,
     *  0.11135406    , 0.11448670    , 0.11772003    , 0.12105784    ,
     *  0.12450408    ,
     *  9.98344807E-02, 0.10259607    , 0.10544504    , 0.10838451    ,
     *  0.11141774    , 0.11454815    , 0.11777934    , 0.12111508    ,
     *  0.12455933    ,
     *  9.99105734E-02, 0.10266947    , 0.10551586    , 0.10845285    ,
     *  0.11148368    , 0.11461179    , 0.11784076    , 0.12117435    ,
     *  0.12461654    ,
     *  9.99893794E-02, 0.10274550    , 0.10558921    , 0.10852362    ,
     *  0.11155197    , 0.11467769    , 0.11790435    , 0.12123573    ,
     *  0.12467578    ,
     *  0.10007100    , 0.10282423    , 0.10566517    , 0.10859690    ,
     *  0.11162268    , 0.11474593    , 0.11797021    , 0.12129929    ,
     *  0.12473712    ,
     *  0.10015553    , 0.10290577    , 0.10574382    , 0.10867279    ,
     *  0.11169591    , 0.11481659    , 0.11803840    , 0.12136510    ,
     *  0.12480064    ,
     *  0.10024308    , 0.10299021    , 0.10582529    , 0.10875138    ,
     *  0.11177174    , 0.11488976    , 0.11810901    , 0.12143325    ,
     *  0.12486641    ,
     *  0.10033376    , 0.10307767    , 0.10590965    , 0.10883277    ,
     *  0.11185026    , 0.11496553    , 0.11818212    , 0.12150381    ,
     *  0.12493451    ,
     *  0.10042769    , 0.10316826    , 0.10599702    , 0.10891705    ,
     *  0.11193158    , 0.11504399    , 0.11825784    , 0.12157687    ,
     *  0.12500502    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.10052498    , 0.10326208    , 0.10608751    , 0.10900434    ,
     *  0.11201579    , 0.11512523    , 0.11833623    , 0.12165253    ,
     *  0.12507804    ,
     *  0.10062577    , 0.10335926    , 0.10618124    , 0.10909474    ,
     *  0.11210299    , 0.11520937    , 0.11841742    , 0.12173087    ,
     *  0.12515364    ,
     *  0.10073018    , 0.10345993    , 0.10627831    , 0.10918837    ,
     *  0.11219331    , 0.11529650    , 0.11850148    , 0.12181198    ,
     *  0.12523192    ,
     *  0.10083835    , 0.10356421    , 0.10637886    , 0.10928534    ,
     *  0.11228684    , 0.11538673    , 0.11858854    , 0.12189598    ,
     *  0.12531298    ,
     *  0.10095042    , 0.10367224    , 0.10648302    , 0.10938579    ,
     *  0.11238372    , 0.11548017    , 0.11867869    , 0.12198296    ,
     *  0.12539691    ,
     *  0.10106654    , 0.10378417    , 0.10659093    , 0.10948983    ,
     *  0.11248405    , 0.11557695    , 0.11877205    , 0.12207304    ,
     *  0.12548382    ,
     *  0.10118688    , 0.10390014    , 0.10670271    , 0.10959760    ,
     *  0.11258798    , 0.11567719    , 0.11886873    , 0.12216631    ,
     *  0.12557382    ,
     *  0.10131158    , 0.10402030    , 0.10681853    , 0.10970925    ,
     *  0.11269564    , 0.11578101    , 0.11896887    , 0.12226291    ,
     *  0.12566702    ,
     *  0.10144083    , 0.10414483    , 0.10693853    , 0.10982493    ,
     *  0.11280716    , 0.11588854    , 0.11907258    , 0.12236295    ,
     *  0.12576353    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.10157480    , 0.10427389    , 0.10706289    , 0.10994478    ,
     *  0.11292269    , 0.11599994    , 0.11918001    , 0.12246656    ,
     *  0.12586348    ,
     *  0.10171369    , 0.10440765    , 0.10719176    , 0.11006897    ,
     *  0.11304239    , 0.11611534    , 0.11929128    , 0.12257388    ,
     *  0.12596699    ,
     *  0.10185768    , 0.10454632    , 0.10732533    , 0.11019766    ,
     *  0.11316642    , 0.11623490    , 0.11940655    , 0.12268504    ,
     *  0.12607420    ,
     *  0.10200699    , 0.10469007    , 0.10746378    , 0.11033104    ,
     *  0.11329494    , 0.11635877    , 0.11952597    , 0.12280018    ,
     *  0.12618525    ,
     *  0.10216183    , 0.10483913    , 0.10760731    , 0.11046929    ,
     *  0.11342814    , 0.11648713    , 0.11964969    , 0.12291947    ,
     *  0.12630027    ,
     *  0.10232243    , 0.10499370    , 0.10775613    , 0.11061260    ,
     *  0.11356619    , 0.11662015    , 0.11977789    , 0.12304305    ,
     *  0.12641942    ,
     *  0.10248903    , 0.10515401    , 0.10791044    , 0.11076118    ,
     *  0.11370929    , 0.11675801    , 0.11991074    , 0.12317109    ,
     *  0.12654287    ,
     *  0.10266189    , 0.10532031    , 0.10807047    , 0.11091524    ,
     *  0.11385765    , 0.11690091    , 0.12004842    , 0.12330377    ,
     *  0.12667076    ,
     *  0.10284126    , 0.10549283    , 0.10823646    , 0.11107500    ,
     *  0.11401146    , 0.11704904    , 0.12019112    , 0.12344127    ,
     *  0.12680328    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.10302742    , 0.10567184    , 0.10840866    , 0.11124071    ,
     *  0.11417097    , 0.11720262    , 0.12033904    , 0.12358378    ,
     *  0.12694061    ,
     *  0.10322066    , 0.10585762    , 0.10858733    , 0.11141260    ,
     *  0.11433639    , 0.11736187    , 0.12049240    , 0.12373150    ,
     *  0.12708293    ,
     *  0.10342129    , 0.10605045    , 0.10877274    , 0.11159093    ,
     *  0.11450798    , 0.11752703    , 0.12065141    , 0.12388464    ,
     *  0.12723045    ,
     *  0.10362964    , 0.10625065    , 0.10896518    , 0.11177598    ,
     *  0.11468600    , 0.11769833    , 0.12081630    , 0.12404341    ,
     *  0.12738338    ,
     *  0.10384602    , 0.10645852    , 0.10916495    , 0.11196804    ,
     *  0.11487070    , 0.11787603    , 0.12098732    , 0.12420805    ,
     *  0.12754192    ,
     *  0.10407080    , 0.10667440    , 0.10937236    , 0.11216740    ,
     *  0.11506239    , 0.11806041    , 0.12116472    , 0.12437880    ,
     *  0.12770631    ,
     *  0.10430435    , 0.10689864    , 0.10958775    , 0.11237437    ,
     *  0.11526135    , 0.11825174    , 0.12134877    , 0.12455590    ,
     *  0.12787679    ,
     *  0.10454705    , 0.10713161    , 0.10981147    , 0.11258929    ,
     *  0.11546790    , 0.11845031    , 0.12153975    , 0.12473964    ,
     *  0.12805362    ,
     *  0.10479931    , 0.10737368    , 0.11004388    , 0.11281251    ,
     *  0.11568236    , 0.11865645    , 0.12173795    , 0.12493028    ,
     *  0.12823705    /
        DATA (SURFT (J),J=  1,162) /
     *  2.26002201E-02, 2.22214366E-02, 2.18438354E-02, 2.14674294E-02,
     *  2.10922317E-02, 2.07182560E-02, 2.03455161E-02, 1.99740263E-02,
     *  1.96038012E-02, 1.92348561E-02, 1.88672062E-02, 1.85008675E-02,
     *  1.81358564E-02, 1.77721898E-02, 1.74098849E-02, 1.70489597E-02,
     *  1.66894325E-02, 1.63313224E-02, 1.59746488E-02, 1.56194321E-02,
     *  1.52656931E-02, 1.49134533E-02, 1.45627352E-02, 1.42135616E-02,
     *  1.38659567E-02, 1.35199451E-02, 1.31755525E-02, 1.28328056E-02,
     *  1.24917320E-02, 1.21523605E-02, 1.18910992E-02, 1.16308882E-02,
     *  1.13717420E-02, 1.11136761E-02, 1.08567063E-02, 1.06008488E-02,
     *  1.03461207E-02, 1.00925394E-02, 9.84012304E-03, 9.58889048E-03,
     *  9.33886124E-03, 9.09005561E-03, 8.84249467E-03, 8.59620036E-03,
     *  8.35119552E-03, 8.10750397E-03, 7.86515055E-03, 7.62416119E-03,
     *  7.38456304E-03, 7.14638448E-03, 6.90965527E-03, 6.67440664E-03,
     *  6.44067140E-03, 6.20848408E-03, 5.97788107E-03, 5.74890076E-03,
     *  5.52158378E-03, 5.29597314E-03, 5.07211448E-03, 4.85005636E-03,
     *  4.57509487E-03, 4.30313678E-03, 4.03430089E-03, 3.76871740E-03,
     *  3.50652960E-03, 3.24789618E-03, 2.99299387E-03, 2.74202095E-03,
     *  2.49520163E-03, 2.25279178E-03, 2.01508656E-03, 1.78243073E-03,
     *  1.55523308E-03, 1.33398726E-03, 1.11930306E-03, 9.11955887E-04,
     *  7.12970250E-04, 5.23773982E-04, 3.18736742E-04, 1.36354785E-04,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    /
insert bottomCL.inc
