HEADER FPROP DATA, 6033, SI, 0.0
C
C  PROPERTIES FOR oxygen
C  NEVERLIQ VERSION (REAL GAS, NO LIQUID OR TWO-PHASE!)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   155.     K TO  2.000E+03 K
C                   (FROM  -181.     F TO  3.140E+03 F)
C  PRESSURE RANGE FROM  0.504      kPa TO   82.0     MPa
C                (FROM  7.314E-02 psia TO  1.189E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   154.58100    
C This is the minimum, not the real critical pressure
        PCRIT =   504.30000    
        TGMAX =   2000.0000    
        TMIN =    154.58300    
        MOLW =    31.998800    
        WSRK =   2.98000000E-02
        WTRUE =   2.22000000E-02
        DIFV =    16.300000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   82000000.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=     1)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  82000000.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   154.58300    ,  157.06078    ,  159.57827    ,  162.13612    ,
     *   164.73496    ,  167.37547    ,  170.05829    ,  172.78412    ,
     *   175.55364    ,  178.36755    ,  181.22657    ,  184.13141    ,
     *   187.08282    ,  190.08153    ,  193.12830    ,  196.22392    ,
     *   199.36915    ,  202.56480    ,  205.81166    ,  209.11058    ,
     *   212.46237    ,  215.86788    ,  219.32798    ,  222.84354    ,
     *   226.41546    ,  230.04462    ,  233.73196    ,  237.47840    ,
     *   241.28489    ,  245.15239    ,  249.08189    ,  253.07437    ,
     *   257.13085    ,  261.25234    ,  265.43990    ,  269.69458    ,
     *   274.01746    ,  278.40963    ,  282.87220    ,  287.40630    ,
     *   292.01307    ,  296.69369    ,  301.44933    ,  306.28120    ,
     *   311.19051    ,  316.17852    ,  321.24648    ,  326.39567    ,
     *   331.62740    ,  336.94299    ,  342.34377    ,  347.83113    ,
     *   353.40644    ,  359.07112    ,  364.82660    ,  370.67432    ,
     *   376.61579    ,  382.65248    ,  388.78594    ,  395.01770    ,
     *   401.34936    ,  407.78250    ,  414.31876    ,  420.95979    ,
     *   427.70727    ,  434.56290    ,  441.52842    ,  448.60558    ,
     *   455.79619    ,  463.10205    ,  470.52501    ,  478.06696    ,
     *   485.72979    ,  493.51546    ,  501.42591    ,  509.46316    ,
     *   517.62924    ,  525.92621    ,  534.35617    ,  542.92125    ,
     *   551.62362    ,  560.46548    ,  569.44907    ,  578.57664    ,
     *   587.85053    ,  597.27306    ,  606.84662    ,  616.57364    ,
     *   626.45657    ,  636.49791    ,  646.70020    ,  657.06602    ,
     *   667.59800    ,  678.29879    ,  689.17109    ,  700.21767    ,
     *   711.44131    ,  722.84486    ,  734.43119    ,  746.20323    ,
     *   758.16396    ,  770.31641    ,  782.66365    ,  795.20880    ,
     *   807.95504    ,  820.90558    ,  834.06370    ,  847.43274    ,
     *   861.01606    ,  874.81710    ,  888.83936    ,  903.08638    ,
     *   917.56176    ,  932.26917    ,  947.21231    ,  962.39498    ,
     *   977.82101    ,  993.49429    ,  1009.4188    ,  1025.5986    ,
     *   1042.0377    ,  1058.7403    ,  1075.7106    ,  1092.9529    ,
     *   1110.4716    ,  1128.2712    ,  1146.3560    ,  1164.7307    ,
     *   1183.3999    ,  1202.3684    ,  1221.6409    ,  1241.2223    ,
     *   1261.1176    ,  1281.3318    ,  1301.8700    ,  1322.7374    ,
     *   1343.9393    ,  1365.4810    ,  1387.3680    ,  1409.6058    ,
     *   1432.2001    ,  1455.1565    ,  1478.4809    ,  1502.1792    ,
     *   1526.2573    ,  1550.7214    ,  1575.5776    ,  1600.8322    ,
     *   1626.4916    ,  1652.5622    ,  1679.0508    ,  1705.9640    ,
     *   1733.3085    ,  1761.0913    ,  1789.3195    ,  1818.0001    ,
     *   1847.1405    ,  1876.7479    ,  1906.8299    ,  1937.3941    ,
     *   1968.4482    ,  2000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   504.30000    ,  1008.6000    ,  2017.2000    ,  4034.4000    ,
     *   8068.8000    ,  16137.600    ,  32275.200    ,  64550.400    ,
     *   129100.80    ,  258201.60    ,  516403.20    ,  1032806.4    ,
     *   1572587.7    ,  2112369.0    ,  2652150.3    ,  3191931.6    ,
     *   3731712.9    ,  4271494.1    ,  4811275.4    ,  5351056.7    ,
     *   5890838.0    ,  6430619.3    ,  6970400.6    ,  7510181.9    ,
     *   8049963.2    ,  8589744.5    ,  9129525.8    ,  9669307.1    ,
     *   10209088.    ,  10748870.    ,  11288651.    ,  11828432.    ,
     *   12368214.    ,  12907995.    ,  13447776.    ,  13987557.    ,
     *   14527339.    ,  15067120.    ,  15606901.    ,  16146683.    ,
     *   16686464.    ,  17226245.    ,  17766026.    ,  18305808.    ,
     *   18845589.    ,  19385370.    ,  19925152.    ,  20464933.    ,
     *   21004714.    ,  21544495.    ,  22084277.    ,  22624058.    ,
     *   23163839.    ,  23703621.    ,  24243402.    ,  24783183.    ,
     *   25322964.    ,  25862746.    ,  26402527.    ,  26942308.    ,
     *   27482090.    ,  28021871.    ,  28561652.    ,  29101434.    ,
     *   29641215.    ,  30180996.    ,  30720777.    ,  31260559.    ,
     *   31800340.    ,  32340121.    ,  32879903.    ,  33419684.    ,
     *   33959465.    ,  34499246.    ,  35039028.    ,  35578809.    ,
     *   36118590.    ,  36658372.    ,  37198153.    ,  37737934.    ,
     *   38277715.    ,  38817497.    ,  39357278.    ,  39897059.    ,
     *   40436841.    ,  40976622.    ,  41516403.    ,  42056184.    ,
     *   42595966.    ,  43135747.    ,  43675528.    ,  44215310.    ,
     *   44755091.    ,  45294872.    ,  45834654.    ,  46374435.    ,
     *   46914216.    ,  47453997.    ,  47993779.    ,  48533560.    ,
     *   49073341.    ,  49613123.    ,  50152904.    ,  50692685.    ,
     *   51232466.    ,  51772248.    ,  52312029.    ,  52851810.    ,
     *   53391592.    ,  53931373.    ,  54471154.    ,  55010935.    ,
     *   55550717.    ,  56090498.    ,  56630279.    ,  57170061.    ,
     *   57709842.    ,  58249623.    ,  58789405.    ,  59329186.    ,
     *   59868967.    ,  60408748.    ,  60948530.    ,  61488311.    ,
     *   62028092.    ,  62567874.    ,  63107655.    ,  63647436.    ,
     *   64187217.    ,  64726999.    ,  65266780.    ,  65806561.    ,
     *   66346343.    ,  66886124.    ,  67425905.    ,  67965686.    ,
     *   68505468.    ,  69045249.    ,  69585030.    ,  70124812.    ,
     *   70664593.    ,  71204374.    ,  71744155.    ,  72283937.    ,
     *   72823718.    ,  73363499.    ,  73903281.    ,  74443062.    ,
     *   74982843.    ,  75522625.    ,  76062406.    ,  76602187.    ,
     *   77141968.    ,  77681750.    ,  78221531.    ,  78761312.    ,
     *   79301094.    ,  79840875.    ,  80380656.    ,  80920437.    ,
     *   81460219.    ,  82000000.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   79.643881    ,  80.920600    ,  82.217779    ,  83.535748    ,
     *   84.874839    ,  86.235391    ,  87.617748    ,  89.022259    ,
     *   90.449280    ,
     *   39.820617    ,  40.459017    ,  41.107646    ,  41.766669    ,
     *   42.436252    ,  43.116565    ,  43.807779    ,  44.510070    ,
     *   45.223615    ,
     *   19.908984    ,  20.228225    ,  20.552580    ,  20.882130    ,
     *   21.216959    ,  21.557152    ,  21.902795    ,  22.253975    ,
     *   22.610782    ,
     *   9.9531679    ,  10.112829    ,  10.275046    ,  10.439860    ,
     *   10.607312    ,  10.777445    ,  10.950303    ,  11.125928    ,
     *   11.304365    ,
     *   4.9752594    ,  5.0551307    ,  5.1362790    ,  5.2187246    ,
     *   5.3024885    ,  5.3875919    ,  5.4740565    ,  5.5619040    ,
     *   5.6511567    ,
     *   2.4863044    ,  2.5262809    ,  2.5668948    ,  2.6081564    ,
     *   2.6500762    ,  2.6926647    ,  2.7359329    ,  2.7798917    ,
     *   2.8245522    ,
     *   1.2418253    ,  1.2618546    ,  1.2822015    ,  1.3028712    ,
     *   1.3238690    ,  1.3452002    ,  1.3668703    ,  1.3888848    ,
     *   1.4112493    ,
     *  0.61958273    , 0.62963866    , 0.63985231    , 0.65022631    ,
     *  0.66076334    , 0.67146610    , 0.68233735    , 0.69337987    ,
     *  0.70459650    ,
     *  0.30845524    , 0.31352509    , 0.31867266    , 0.32389931    ,
     *  0.32920641    , 0.33459536    , 0.34006756    , 0.34562445    ,
     *  0.35126748    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.15287884    , 0.15545687    , 0.15807253    , 0.16072652    ,
     *  0.16341960    , 0.16615250    , 0.16892596    , 0.17174076    ,
     *  0.17459763    ,
     *  7.50641300E-02, 7.63989042E-02, 7.77510074E-02, 7.91208742E-02,
     *  8.05089384E-02, 8.19156326E-02, 8.33413893E-02, 8.47866408E-02,
     *  8.62518201E-02,
     *  3.60983581E-02, 3.68177355E-02, 3.75436766E-02, 3.82765355E-02,
     *  3.90166536E-02, 3.97643608E-02, 4.05199772E-02, 4.12838143E-02,
     *  4.20561758E-02,
     *  2.26597445E-02, 2.31754584E-02, 2.36931512E-02, 2.42132681E-02,
     *  2.47362183E-02, 2.52623812E-02, 2.57921107E-02, 2.63257385E-02,
     *  2.68635777E-02,
     *  1.60290383E-02, 1.64533828E-02, 1.68762748E-02, 1.72984095E-02,
     *  1.77203921E-02, 1.81427561E-02, 1.85659772E-02, 1.89904836E-02,
     *  1.94166641E-02,
     *  1.20354975E-02, 1.24156361E-02, 1.27904692E-02, 1.31612483E-02,
     *  1.35289909E-02, 1.38945430E-02, 1.42586207E-02, 1.46218396E-02,
     *  1.49847355E-02,
     *  9.32228055E-03, 9.68696601E-03, 1.00405620E-02, 1.03856296E-02,
     *  1.07240725E-02, 1.10573598E-02, 1.13866593E-02, 1.17129219E-02,
     *  1.20369376E-02,
     *  7.30394228E-03, 7.68011485E-03, 8.03411956E-03, 8.37210887E-03,
     *  8.69808973E-03, 9.01485402E-03, 9.32444731E-03, 9.62842757E-03,
     *  9.92801842E-03,
     *  5.65748340E-03, 6.08934877E-03, 6.47052213E-03, 6.82024395E-03,
     *  7.14845710E-03, 7.46108610E-03, 7.76200336E-03, 8.05391102E-03,
     *  8.33878857E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  4.05354528E-03, 4.70506552E-03, 5.16857814E-03, 5.55775807E-03,
     *  5.90533710E-03, 6.22601228E-03, 6.52784609E-03, 6.81582202E-03,
     *  7.09327760E-03,
     *  1.62820295E-03, 3.17532303E-03, 3.97922986E-03, 4.46942561E-03,
     *  4.86297654E-03, 5.20657744E-03, 5.51917160E-03, 5.81057831E-03,
     *  6.08664338E-03,
     *  1.51382641E-03, 1.73589883E-03, 2.66398171E-03, 3.45771134E-03,
     *  3.94860721E-03, 4.33620253E-03, 4.67083757E-03, 4.97290781E-03,
     *  5.25288606E-03,
     *  1.45447983E-03, 1.58141538E-03, 1.83860416E-03, 2.47665819E-03,
     *  3.11528760E-03, 3.57261683E-03, 3.94127272E-03, 4.26075843E-03,
     *  4.54913745E-03,
     *  1.41375473E-03, 1.50716828E-03, 1.65302696E-03, 1.92362618E-03,
     *  2.40564824E-03, 2.90384218E-03, 3.30846864E-03, 3.64849424E-03,
     *  3.94777776E-03,
     *  1.38265095E-03, 1.45810921E-03, 1.56343373E-03, 1.72466242E-03,
     *  1.99046903E-03, 2.37564493E-03, 2.77415091E-03, 3.12495785E-03,
     *  3.43262700E-03,
     *  1.35746486E-03, 1.42151523E-03, 1.50541423E-03, 1.62175689E-03,
     *  1.79247340E-03, 2.04335488E-03, 2.36335407E-03, 2.69270196E-03,
     *  2.99688762E-03,
     *  1.33629642E-03, 1.39237213E-03, 1.46285019E-03, 1.55494342E-03,
     *  1.68020773E-03, 1.85415992E-03, 2.08637875E-03, 2.36001899E-03,
     *  2.64011951E-03,
     *  1.31803716E-03, 1.36818327E-03, 1.42939260E-03, 1.50625622E-03,
     *  1.60566997E-03, 1.73695168E-03, 1.90909520E-03, 2.12251298E-03,
     *  2.36174640E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  1.30198281E-03, 1.34752437E-03, 1.40191157E-03, 1.46828547E-03,
     *  1.55113600E-03, 1.65643329E-03, 1.79067302E-03, 1.95769897E-03,
     *  2.15376735E-03,
     *  1.28765762E-03, 1.32950627E-03, 1.37864108E-03, 1.43732692E-03,
     *  1.50867737E-03, 1.59675161E-03, 1.70616349E-03, 1.84069567E-03,
     *  2.00081924E-03,
     *  1.27472499E-03, 1.31353693E-03, 1.35849000E-03, 1.41128391E-03,
     *  1.47418270E-03, 1.55008184E-03, 1.64233034E-03, 1.75405117E-03,
     *  1.88686346E-03,
     *  1.26293798E-03, 1.29920251E-03, 1.34073861E-03, 1.38886266E-03,
     *  1.44528295E-03, 1.51214591E-03, 1.59194910E-03, 1.68717899E-03,
     *  1.79960241E-03,
     *  1.25211004E-03, 1.28620252E-03, 1.32488803E-03, 1.36921238E-03,
     *  1.42050329E-03, 1.48040250E-03, 1.55082089E-03, 1.63373353E-03,
     *  1.73076160E-03,
     *  1.24209679E-03, 1.27431199E-03, 1.31057878E-03, 1.35174568E-03,
     *  1.39886997E-03, 1.45324029E-03, 1.51635244E-03, 1.58978789E-03,
     *  1.67495575E-03,
     *  1.23278419E-03, 1.26335818E-03, 1.29754355E-03, 1.33604103E-03,
     *  1.37970977E-03, 1.42958344E-03, 1.48685672E-03, 1.55281029E-03,
     *  1.62864615E-03,
     *  1.22408063E-03, 1.25320562E-03, 1.28557836E-03, 1.32178631E-03,
     *  1.36253968E-03, 1.40868307E-03, 1.46118759E-03, 1.52110302E-03,
     *  1.58944954E-03,
     *  1.21591137E-03, 1.24374614E-03, 1.27452416E-03, 1.30874434E-03,
     *  1.34700246E-03, 1.38999965E-03, 1.43853766E-03, 1.49348725E-03,
     *  1.55571534E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  1.20821464E-03, 1.23489202E-03, 1.26425458E-03, 1.29673086E-03,
     *  1.33282705E-03, 1.37313324E-03, 1.41832044E-03, 1.46911917E-03,
     *  1.52626914E-03,
     *  1.20093883E-03, 1.22657113E-03, 1.25466764E-03, 1.28560008E-03,
     *  1.31980333E-03, 1.35778006E-03, 1.40009872E-03, 1.44737861E-03,
     *  1.50025447E-03,
     *  1.19404036E-03, 1.21872350E-03, 1.24567984E-03, 1.27523470E-03,
     *  1.30776536E-03, 1.34370456E-03, 1.38353911E-03, 1.42779915E-03,
     *  1.47703275E-03,
     *  1.18748209E-03, 1.21129869E-03, 1.23722204E-03, 1.26553907E-03,
     *  1.29657996E-03, 1.33072078E-03, 1.36838243E-03, 1.41002284E-03,
     *  1.45611824E-03,
     *  1.18123212E-03, 1.20425389E-03, 1.22923630E-03, 1.25643419E-03,
     *  1.28613876E-03, 1.31867956E-03, 1.35442373E-03, 1.39377002E-03,
     *  1.43713493E-03,
     *  1.17526284E-03, 1.19755250E-03, 1.22167365E-03, 1.24785409E-03,
     *  1.27635242E-03, 1.30745965E-03, 1.34149847E-03, 1.37881877E-03,
     *  1.41978703E-03,
     *  1.16955021E-03, 1.19116291E-03, 1.21449229E-03, 1.23974313E-03,
     *  1.26714654E-03, 1.29696122E-03, 1.32947282E-03, 1.36499046E-03,
     *  1.40383852E-03,
     *  1.16407315E-03, 1.18505770E-03, 1.20765631E-03, 1.23205399E-03,
     *  1.25845849E-03, 1.28710118E-03, 1.31823657E-03, 1.35213948E-03,
     *  1.38909865E-03,
     *  1.15881308E-03, 1.17921291E-03, 1.20113459E-03, 1.22474608E-03,
     *  1.25023509E-03, 1.27780972E-03, 1.30769804E-03, 1.34014583E-03,
     *  1.37541141E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  1.15375354E-03, 1.17360748E-03, 1.19490002E-03, 1.21778436E-03,
     *  1.24243085E-03, 1.26902765E-03, 1.29778022E-03, 1.32890953E-03,
     *  1.36264788E-03,
     *  1.14887988E-03, 1.16822278E-03, 1.18892885E-03, 1.21113833E-03,
     *  1.23500654E-03, 1.26070437E-03, 1.28841784E-03, 1.31834659E-03,
     *  1.35070046E-03,
     *  1.14417902E-03, 1.16304231E-03, 1.18320013E-03, 1.20478133E-03,
     *  1.22792811E-03, 1.25279632E-03, 1.27955515E-03, 1.30838577E-03,
     *  1.33947860E-03,
     *  1.13963918E-03, 1.15805132E-03, 1.17769530E-03, 1.19868992E-03,
     *  1.22116583E-03, 1.24526576E-03, 1.27114419E-03, 1.29896626E-03,
     *  1.32890543E-03,
     *  1.13524978E-03, 1.15323662E-03, 1.17239785E-03, 1.19284336E-03,
     *  1.21469360E-03, 1.23807974E-03, 1.26314341E-03, 1.29003570E-03,
     *  1.31891523E-03,
     *  1.13100124E-03, 1.14858633E-03, 1.16729301E-03, 1.18722323E-03,
     *  1.20848837E-03, 1.23120941E-03, 1.25551664E-03, 1.28154879E-03,
     *  1.30945144E-03,
     *  1.12688488E-03, 1.14408975E-03, 1.16236754E-03, 1.18181309E-03,
     *  1.20252971E-03, 1.22462932E-03, 1.24823215E-03, 1.27346606E-03,
     *  1.30046507E-03,
     *  1.12289278E-03, 1.13973718E-03, 1.15760952E-03, 1.17659823E-03,
     *  1.19679942E-03, 1.21831690E-03, 1.24126202E-03, 1.26575292E-03,
     *  1.29191342E-03,
     *  1.11901773E-03, 1.13551982E-03, 1.15300815E-03, 1.17156541E-03,
     *  1.19128120E-03, 1.21225212E-03, 1.23458152E-03, 1.25837896E-03,
     *  1.28375910E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  1.11525313E-03, 1.13142964E-03, 1.14855367E-03, 1.16670268E-03,
     *  1.18596044E-03, 1.20641703E-03, 1.22816869E-03, 1.25131724E-03,
     *  1.27596919E-03,
     *  1.11159291E-03, 1.12745931E-03, 1.14423717E-03, 1.16199922E-03,
     *  1.18082395E-03, 1.20079558E-03, 1.22200391E-03, 1.24454385E-03,
     *  1.26851458E-03,
     *  1.10803151E-03, 1.12360212E-03, 1.14005054E-03, 1.15744522E-03,
     *  1.17585982E-03, 1.19537328E-03, 1.21606961E-03, 1.23803744E-03,
     *  1.26136939E-03,
     *  1.10456379E-03, 1.11985190E-03, 1.13598637E-03, 1.15303171E-03,
     *  1.17105725E-03, 1.19013708E-03, 1.21034996E-03, 1.23177891E-03,
     *  1.25451055E-03,
     *  1.10118501E-03, 1.11620297E-03, 1.13203784E-03, 1.14875054E-03,
     *  1.16640639E-03, 1.18507511E-03, 1.20483071E-03, 1.22575106E-03,
     *  1.24791740E-03,
     *  1.09789076E-03, 1.11265010E-03, 1.12819871E-03, 1.14459421E-03,
     *  1.16189827E-03, 1.18017663E-03, 1.19949893E-03, 1.21993841E-03,
     *  1.24157138E-03,
     *  1.09467699E-03, 1.10918845E-03, 1.12446321E-03, 1.14055584E-03,
     *  1.15752469E-03, 1.17543181E-03, 1.19434290E-03, 1.21432693E-03,
     *  1.23545576E-03,
     *  1.09153990E-03, 1.10581354E-03, 1.12082602E-03, 1.13662913E-03,
     *  1.15327811E-03, 1.17083170E-03, 1.18935193E-03, 1.20890391E-03,
     *  1.22955538E-03,
     *  1.08847597E-03, 1.10252121E-03, 1.11728222E-03, 1.13280822E-03,
     *  1.14915163E-03, 1.16636808E-03, 1.18451627E-03, 1.20365775E-03,
     *  1.22385653E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  1.08548191E-03, 1.09930758E-03, 1.11382725E-03, 1.12908774E-03,
     *  1.14513886E-03, 1.16203340E-03, 1.17982699E-03, 1.19857790E-03,
     *  1.21834671E-03,
     *  1.08255466E-03, 1.09616906E-03, 1.11045687E-03, 1.12546269E-03,
     *  1.14123393E-03, 1.15782072E-03, 1.17527589E-03, 1.19365468E-03,
     *  1.21301451E-03,
     *  1.07969135E-03, 1.09310228E-03, 1.10716713E-03, 1.12192845E-03,
     *  1.13743138E-03, 1.15372364E-03, 1.17085544E-03, 1.18887924E-03,
     *  1.20784952E-03,
     *  1.07688928E-03, 1.09010410E-03, 1.10395436E-03, 1.11848070E-03,
     *  1.13372617E-03, 1.14973624E-03, 1.16655869E-03, 1.18424341E-03,
     *  1.20284219E-03,
     *  1.07414593E-03, 1.08717159E-03, 1.10081514E-03, 1.11511545E-03,
     *  1.13011362E-03, 1.14585304E-03, 1.16237922E-03, 1.17973969E-03,
     *  1.19798373E-03,
     *  1.07145894E-03, 1.08430198E-03, 1.09774626E-03, 1.11182895E-03,
     *  1.12658937E-03, 1.14206894E-03, 1.15831110E-03, 1.17536115E-03,
     *  1.19326607E-03,
     *  1.06882607E-03, 1.08149270E-03, 1.09474471E-03, 1.10861772E-03,
     *  1.12314936E-03, 1.13837922E-03, 1.15434881E-03, 1.17110139E-03,
     *  1.18868175E-03,
     *  1.06624523E-03, 1.07874132E-03, 1.09180769E-03, 1.10547849E-03,
     *  1.11978979E-03, 1.13477949E-03, 1.15048726E-03, 1.16695446E-03,
     *  1.18422387E-03,
     *  1.06371444E-03, 1.07604555E-03, 1.08893254E-03, 1.10240821E-03,
     *  1.11650713E-03, 1.13126563E-03, 1.14672168E-03, 1.16291485E-03,
     *  1.17988605E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  1.06123184E-03, 1.07340324E-03, 1.08611680E-03, 1.09940401E-03,
     *  1.11329807E-03, 1.12783381E-03, 1.14304763E-03, 1.15897743E-03,
     *  1.17566237E-03,
     *  1.05879564E-03, 1.07081236E-03, 1.08335811E-03, 1.09646319E-03,
     *  1.11015949E-03, 1.12448045E-03, 1.13946099E-03, 1.15513743E-03,
     *  1.17154732E-03,
     *  1.05640420E-03, 1.06827100E-03, 1.08065428E-03, 1.09358322E-03,
     *  1.10708848E-03, 1.12120218E-03, 1.13595787E-03, 1.15139040E-03,
     *  1.16753577E-03,
     *  1.05405593E-03, 1.06577734E-03, 1.07800324E-03, 1.09076172E-03,
     *  1.10408230E-03, 1.11799587E-03, 1.13253467E-03, 1.14773217E-03,
     *  1.16362295E-03,
     *  1.05174932E-03, 1.06332967E-03, 1.07540301E-03, 1.08799643E-03,
     *  1.10113837E-03, 1.11485855E-03, 1.12918799E-03, 1.14415885E-03,
     *  1.15980438E-03,
     *  1.04948296E-03, 1.06092636E-03, 1.07285175E-03, 1.08528524E-03,
     *  1.09825426E-03, 1.11178744E-03, 1.12591464E-03, 1.14066680E-03,
     *  1.15607591E-03,
     *  1.04725550E-03, 1.05856588E-03, 1.07034769E-03, 1.08262614E-03,
     *  1.09542768E-03, 1.10877992E-03, 1.12271162E-03, 1.13725260E-03,
     *  1.15243361E-03,
     *  1.04506565E-03, 1.05624677E-03, 1.06788918E-03, 1.08001724E-03,
     *  1.09265647E-03, 1.10583353E-03, 1.11957613E-03, 1.13391302E-03,
     *  1.14887383E-03,
     *  1.04291219E-03, 1.05396764E-03, 1.06547463E-03, 1.07745673E-03,
     *  1.08993859E-03, 1.10294593E-03, 1.11650552E-03, 1.13064506E-03,
     *  1.14539313E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  1.04079397E-03, 1.05172718E-03, 1.06310256E-03, 1.07494292E-03,
     *  1.08727209E-03, 1.10011493E-03, 1.11349727E-03, 1.12744585E-03,
     *  1.14198826E-03,
     *  1.03870988E-03, 1.04952412E-03, 1.06077154E-03, 1.07247420E-03,
     *  1.08465515E-03, 1.09733844E-03, 1.11054902E-03, 1.12431273E-03,
     *  1.13865619E-03,
     *  1.03665885E-03, 1.04735728E-03, 1.05848021E-03, 1.07004902E-03,
     *  1.08208604E-03, 1.09461450E-03, 1.10765855E-03, 1.12124316E-03,
     *  1.13539404E-03,
     *  1.03463989E-03, 1.04522551E-03, 1.05622729E-03, 1.06766595E-03,
     *  1.07956310E-03, 1.09194125E-03, 1.10482375E-03, 1.11823475E-03,
     *  1.13219912E-03,
     *  1.03265203E-03, 1.04312773E-03, 1.05401156E-03, 1.06532359E-03,
     *  1.07708477E-03, 1.08931691E-03, 1.10204261E-03, 1.11528524E-03,
     *  1.12906887E-03,
     *  1.03069435E-03, 1.04106291E-03, 1.05183184E-03, 1.06302062E-03,
     *  1.07464957E-03, 1.08673980E-03, 1.09931323E-03, 1.11239249E-03,
     *  1.12600086E-03,
     *  1.02876597E-03, 1.03903006E-03, 1.04968703E-03, 1.06075580E-03,
     *  1.07225607E-03, 1.08420834E-03, 1.09663383E-03, 1.10955447E-03,
     *  1.12299283E-03,
     *  1.02686606E-03, 1.03702823E-03, 1.04757606E-03, 1.05852792E-03,
     *  1.06990294E-03, 1.08172100E-03, 1.09400268E-03, 1.10676926E-03,
     *  1.12004259E-03,
     *  1.02499380E-03, 1.03505651E-03, 1.04549791E-03, 1.05633584E-03,
     *  1.06758888E-03, 1.07927634E-03, 1.09141818E-03, 1.10403504E-03,
     *  1.11714812E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  1.02314842E-03, 1.03311405E-03, 1.04345162E-03, 1.05417848E-03,
     *  1.06531269E-03, 1.07687299E-03, 1.08887878E-03, 1.10135007E-03,
     *  1.11430745E-03,
     *  1.02132919E-03, 1.03120001E-03, 1.04143625E-03, 1.05205479E-03,
     *  1.06307318E-03, 1.07450964E-03, 1.08638300E-03, 1.09871271E-03,
     *  1.11151874E-03,
     *  1.01953539E-03, 1.02931360E-03, 1.03945092E-03, 1.04996378E-03,
     *  1.06086925E-03, 1.07218504E-03, 1.08392945E-03, 1.09612138E-03,
     *  1.10878023E-03,
     *  1.01776635E-03, 1.02745406E-03, 1.03749478E-03, 1.04790449E-03,
     *  1.05869983E-03, 1.06989799E-03, 1.08151680E-03, 1.09357460E-03,
     *  1.10609026E-03,
     *  1.01602141E-03, 1.02562066E-03, 1.03556700E-03, 1.04587603E-03,
     *  1.05656389E-03, 1.06764737E-03, 1.07914377E-03, 1.09107094E-03,
     *  1.10344723E-03,
     *  1.01429994E-03, 1.02381269E-03, 1.03366682E-03, 1.04387750E-03,
     *  1.05446048E-03, 1.06543208E-03, 1.07680914E-03, 1.08860905E-03,
     *  1.10084964E-03,
     *  1.01260133E-03, 1.02202949E-03, 1.03179348E-03, 1.04190808E-03,
     *  1.05238865E-03, 1.06325107E-03, 1.07451177E-03, 1.08618763E-03,
     *  1.09829603E-03,
     *  1.01092501E-03, 1.02027041E-03, 1.02994625E-03, 1.03996697E-03,
     *  1.05034751E-03, 1.06110337E-03, 1.07225053E-03, 1.08380545E-03,
     *  1.09578503E-03,
     *  1.00927042E-03, 1.01853482E-03, 1.02812446E-03, 1.03805339E-03,
     *  1.04833621E-03, 1.05898801E-03, 1.07002436E-03, 1.08146131E-03,
     *  1.09331532E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  1.00763701E-03, 1.01682213E-03, 1.02632742E-03, 1.03616661E-03,
     *  1.04635392E-03, 1.05690407E-03, 1.06783226E-03, 1.07915410E-03,
     *  1.09088565E-03,
     *  1.00602428E-03, 1.01513177E-03, 1.02455451E-03, 1.03430591E-03,
     *  1.04439985E-03, 1.05485069E-03, 1.06567324E-03, 1.07688274E-03,
     *  1.08849482E-03,
     *  1.00443171E-03, 1.01346317E-03, 1.02280511E-03, 1.03247062E-03,
     *  1.04247326E-03, 1.05282702E-03, 1.06354638E-03, 1.07464618E-03,
     *  1.08614168E-03,
     *  1.00285883E-03, 1.01181580E-03, 1.02107863E-03, 1.03066008E-03,
     *  1.04057340E-03, 1.05083226E-03, 1.06145077E-03, 1.07244344E-03,
     *  1.08382513E-03,
     *  1.00130517E-03, 1.01018916E-03, 1.01937449E-03, 1.02887366E-03,
     *  1.03869958E-03, 1.04886563E-03, 1.05938557E-03, 1.07027356E-03,
     *  1.08154411E-03,
     *  9.99770278E-04, 1.00858274E-03, 1.01769216E-03, 1.02711074E-03,
     *  1.03685114E-03, 1.04692639E-03, 1.05734995E-03, 1.06813564E-03,
     *  1.07929763E-03,
     *  9.98253730E-04, 1.00699606E-03, 1.01603109E-03, 1.02537076E-03,
     *  1.03502742E-03, 1.04501383E-03, 1.05534312E-03, 1.06602880E-03,
     *  1.07708470E-03,
     *  9.96755103E-04, 1.00542867E-03, 1.01439078E-03, 1.02365313E-03,
     *  1.03322780E-03, 1.04312724E-03, 1.05336431E-03, 1.06395219E-03,
     *  1.07490441E-03,
     *  9.95273993E-04, 1.00388011E-03, 1.01277075E-03, 1.02195733E-03,
     *  1.03145168E-03, 1.04126599E-03, 1.05141280E-03, 1.06190502E-03,
     *  1.07275587E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  9.93810009E-04, 1.00234996E-03, 1.01117050E-03, 1.02028282E-03,
     *  1.02969849E-03, 1.03942941E-03, 1.04948788E-03, 1.05988651E-03,
     *  1.07063821E-03,
     *  9.92362774E-04, 1.00083780E-03, 1.00958959E-03, 1.01862911E-03,
     *  1.02796766E-03, 1.03761691E-03, 1.04758889E-03, 1.05789591E-03,
     *  1.06855061E-03,
     *  9.90931920E-04, 9.99343226E-04, 1.00802757E-03, 1.01699569E-03,
     *  1.02625866E-03, 1.03582790E-03, 1.04571515E-03, 1.05593250E-03,
     *  1.06649229E-03,
     *  9.89517096E-04, 9.97865852E-04, 1.00648402E-03, 1.01538211E-03,
     *  1.02457098E-03, 1.03406179E-03, 1.04386606E-03, 1.05399559E-03,
     *  1.06446249E-03,
     *  9.88117959E-04, 9.96405301E-04, 1.00495852E-03, 1.01378791E-03,
     *  1.02290410E-03, 1.03231804E-03, 1.04204100E-03, 1.05208452E-03,
     *  1.06246047E-03,
     *  9.86734176E-04, 9.94961209E-04, 1.00345067E-03, 1.01221265E-03,
     *  1.02125756E-03, 1.03059613E-03, 1.04023938E-03, 1.05019865E-03,
     *  1.06048553E-03,
     *  9.85365427E-04, 9.93533223E-04, 1.00196008E-03, 1.01065590E-03,
     *  1.01963088E-03, 1.02889553E-03, 1.03846066E-03, 1.04833736E-03,
     *  1.05853699E-03,
     *  9.84011401E-04, 9.92121002E-04, 1.00048639E-03, 1.00911726E-03,
     *  1.01802361E-03, 1.02721576E-03, 1.03670428E-03, 1.04650006E-03,
     *  1.05661420E-03,
     *  9.82671795E-04, 9.90724216E-04, 9.99029219E-04, 1.00759632E-03,
     *  1.01643532E-03, 1.02555633E-03, 1.03496973E-03, 1.04468616E-03,
     *  1.05471653E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  9.81346318E-04, 9.89342544E-04, 9.97588227E-04, 1.00609270E-03,
     *  1.01486559E-03, 1.02391679E-03, 1.03325649E-03, 1.04289512E-03,
     *  1.05284337E-03,
     *  9.80034685E-04, 9.87975676E-04, 9.96163073E-04, 1.00460603E-03,
     *  1.01331400E-03, 1.02229669E-03, 1.03156407E-03, 1.04112640E-03,
     *  1.05099413E-03,
     *  9.78736622E-04, 9.86623311E-04, 9.94753426E-04, 1.00313596E-03,
     *  1.01178017E-03, 1.02069559E-03, 1.02989201E-03, 1.03937948E-03,
     *  1.04916825E-03,
     *  9.77451860E-04, 9.85285156E-04, 9.93358967E-04, 1.00168212E-03,
     *  1.01026371E-03, 1.01911308E-03, 1.02823985E-03, 1.03765386E-03,
     *  1.04736519E-03,
     *  9.76180141E-04, 9.83960928E-04, 9.91979387E-04, 1.00024419E-03,
     *  1.00876425E-03, 1.01754876E-03, 1.02660714E-03, 1.03594907E-03,
     *  1.04558441E-03,
     *  9.74921213E-04, 9.82650353E-04, 9.90614386E-04, 9.98821825E-04,
     *  1.00728144E-03, 1.01600223E-03, 1.02499347E-03, 1.03426462E-03,
     *  1.04382541E-03,
     *  9.73674831E-04, 9.81353163E-04, 9.89263673E-04, 9.97414721E-04,
     *  1.00581492E-03, 1.01447312E-03, 1.02339840E-03, 1.03260008E-03,
     *  1.04208769E-03,
     *  9.72440757E-04, 9.80069099E-04, 9.87926963E-04, 9.96022565E-04,
     *  1.00436436E-03, 1.01296105E-03, 1.02182155E-03, 1.03095501E-03,
     *  1.04037077E-03,
     *  9.71218759E-04, 9.78797910E-04, 9.86603984E-04, 9.94645058E-04,
     *  1.00292944E-03, 1.01146568E-03, 1.02026253E-03, 1.02932898E-03,
     *  1.03867420E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  9.70008615E-04, 9.77539350E-04, 9.85294469E-04, 9.93281909E-04,
     *  1.00150984E-03, 1.00998665E-03, 1.01872096E-03, 1.02772157E-03,
     *  1.03699753E-03,
     *  9.68810104E-04, 9.76293182E-04, 9.83998158E-04, 9.91932837E-04,
     *  1.00010525E-03, 1.00852364E-03, 1.01719647E-03, 1.02613241E-03,
     *  1.03534032E-03,
     *  9.67623014E-04, 9.75059174E-04, 9.82714800E-04, 9.90597567E-04,
     *  9.98715367E-04, 1.00707631E-03, 1.01568871E-03, 1.02456110E-03,
     *  1.03370216E-03,
     *  9.66447138E-04, 9.73837102E-04, 9.81444151E-04, 9.89275833E-04,
     *  9.97339912E-04, 1.00564436E-03, 1.01419735E-03, 1.02300726E-03,
     *  1.03208264E-03,
     *  9.65282276E-04, 9.72626747E-04, 9.80185972E-04, 9.87967378E-04,
     *  9.95978599E-04, 1.00422747E-03, 1.01272205E-03, 1.02147054E-03,
     *  1.03048137E-03,
     *  9.64128232E-04, 9.71427896E-04, 9.78940034E-04, 9.86671950E-04,
     *  9.94631156E-04, 1.00282536E-03, 1.01126248E-03, 1.01995059E-03,
     *  1.02889797E-03,
     *  9.62984813E-04, 9.70240343E-04, 9.77706110E-04, 9.85389305E-04,
     *  9.93297317E-04, 1.00143773E-03, 1.00981833E-03, 1.01844706E-03,
     *  1.02733207E-03,
     *  9.61851836E-04, 9.69063885E-04, 9.76483982E-04, 9.84119205E-04,
     *  9.91976825E-04, 1.00006431E-03, 1.00838930E-03, 1.01695964E-03,
     *  1.02578332E-03,
     *  9.60729118E-04, 9.67898326E-04, 9.75273438E-04, 9.82861420E-04,
     *  9.90669429E-04, 9.98704812E-04, 1.00697510E-03, 1.01548799E-03,
     *  1.02425135E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  9.59616484E-04, 9.66743476E-04, 9.74074270E-04, 9.81615725E-04,
     *  9.89374886E-04, 9.97358985E-04, 1.00557543E-03, 1.01403180E-03,
     *  1.02273585E-03,
     *  9.58513761E-04, 9.65599147E-04, 9.72886276E-04, 9.80381900E-04,
     *  9.88092959E-04, 9.96026569E-04, 1.00419002E-03, 1.01259078E-03,
     *  1.02123647E-03,
     *  9.57420783E-04, 9.64465160E-04, 9.71709260E-04, 9.79159735E-04,
     *  9.86823416E-04, 9.94707313E-04, 1.00281860E-03, 1.01116463E-03,
     *  1.01975291E-03,
     *  9.56337385E-04, 9.63341336E-04, 9.70543030E-04, 9.77949020E-04,
     *  9.85566034E-04, 9.93400974E-04, 1.00146091E-03, 1.00975307E-03,
     *  1.01828484E-03,
     *  9.55263409E-04, 9.62227504E-04, 9.69387401E-04, 9.76749555E-04,
     *  9.84320595E-04, 9.92107317E-04, 1.00011668E-03, 1.00835582E-03,
     *  1.01683199E-03,
     *  9.54198699E-04, 9.61123496E-04, 9.68242190E-04, 9.75561143E-04,
     *  9.83086884E-04, 9.90826110E-04, 9.98785678E-04, 1.00697260E-03,
     *  1.01539404E-03,
     *  9.53143103E-04, 9.60029147E-04, 9.67107221E-04, 9.74383592E-04,
     *  9.81864696E-04, 9.89557131E-04, 9.97467650E-04, 1.00560316E-03,
     *  1.01397073E-03,
     *  9.52096474E-04, 9.58944299E-04, 9.65982319E-04, 9.73216716E-04,
     *  9.80653829E-04, 9.88300160E-04, 9.96162365E-04, 1.00424725E-03,
     *  1.01256176E-03,
     *  9.51058668E-04, 9.57868794E-04, 9.64867319E-04, 9.72060332E-04,
     *  9.79454086E-04, 9.87054986E-04, 9.94869592E-04, 1.00290461E-03,
     *  1.01116689E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  9.50029543E-04, 9.56802482E-04, 9.63762054E-04, 9.70914264E-04,
     *  9.78265276E-04, 9.85821402E-04, 9.93589108E-04, 1.00157500E-03,
     *  1.00978584E-03,
     *  9.49008962E-04, 9.55745213E-04, 9.62666365E-04, 9.69778339E-04,
     *  9.77087211E-04, 9.84599206E-04, 9.92320696E-04, 1.00025820E-03,
     *  1.00841835E-03,
     *  9.47996790E-04, 9.54696843E-04, 9.61580095E-04, 9.68652387E-04,
     *  9.75919710E-04, 9.83388202E-04, 9.91064144E-04, 9.98953958E-04,
     *  1.00706420E-03,
     *  9.46992896E-04, 9.53657229E-04, 9.60503092E-04, 9.67536245E-04,
     *  9.74762596E-04, 9.82188198E-04, 9.89819244E-04, 9.97662067E-04,
     *  1.00572313E-03,
     *  9.45997153E-04, 9.52626235E-04, 9.59435207E-04, 9.66429751E-04,
     *  9.73615695E-04, 9.80999007E-04, 9.88585797E-04, 9.96382306E-04,
     *  1.00439491E-03,
     *  9.45009434E-04, 9.51603725E-04, 9.58376295E-04, 9.65332750E-04,
     *  9.72478838E-04, 9.79820449E-04, 9.87363605E-04, 9.95114464E-04,
     *  1.00307931E-03,
     *  9.44029618E-04, 9.50589567E-04, 9.57326213E-04, 9.64245087E-04,
     *  9.71351862E-04, 9.78652344E-04, 9.86152478E-04, 9.93858334E-04,
     *  1.00177611E-03,
     *  9.43057584E-04, 9.49583632E-04, 9.56284823E-04, 9.63166615E-04,
     *  9.70234604E-04, 9.77494521E-04, 9.84952228E-04, 9.92613716E-04,
     *  1.00048510E-03,
     *  9.42093215E-04, 9.48585795E-04, 9.55251989E-04, 9.62097186E-04,
     *  9.69126908E-04, 9.76346809E-04, 9.83762675E-04, 9.91380414E-04,
     *  9.99206058E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  9.41136398E-04, 9.47595933E-04, 9.54227580E-04, 9.61036659E-04,
     *  9.68028620E-04, 9.75209045E-04, 9.82583640E-04, 9.90158237E-04,
     *  9.97938787E-04,
     *  9.40187021E-04, 9.46613924E-04, 9.53211465E-04, 9.59984894E-04,
     *  9.66939592E-04, 9.74081067E-04, 9.81414951E-04, 9.88946999E-04,
     *  9.96683083E-04,
     *  9.39244973E-04, 9.45639652E-04, 9.52203519E-04, 9.58941756E-04,
     *  9.65859677E-04, 9.72962718E-04, 9.80256438E-04, 9.87746518E-04,
     *  9.95438752E-04,
     *  9.38310148E-04, 9.44673002E-04, 9.51203617E-04, 9.57907112E-04,
     *  9.64788732E-04, 9.71853844E-04, 9.79107937E-04, 9.86556617E-04,
     *  9.94205603E-04,
     *  9.37382442E-04, 9.43713861E-04, 9.50211639E-04, 9.56880832E-04,
     *  9.63726618E-04, 9.70754297E-04, 9.77969287E-04, 9.85377123E-04,
     *  9.92983451E-04,
     *  9.36461751E-04, 9.42762119E-04, 9.49227467E-04, 9.55862788E-04,
     *  9.62673198E-04, 9.69663928E-04, 9.76840330E-04, 9.84207866E-04,
     *  9.91772112E-04,
     *  9.35547975E-04, 9.41817668E-04, 9.48250985E-04, 9.54852858E-04,
     *  9.61628339E-04, 9.68582596E-04, 9.75720912E-04, 9.83048683E-04,
     *  9.90571412E-04,
     *  9.34641017E-04, 9.40880403E-04, 9.47282080E-04, 9.53850920E-04,
     *  9.60591912E-04, 9.67510161E-04, 9.74610885E-04, 9.81899412E-04,
     *  9.89381176E-04,
     *  9.33740780E-04, 9.39950222E-04, 9.46320642E-04, 9.52856854E-04,
     *  9.59563788E-04, 9.66446485E-04, 9.73510100E-04, 9.80759895E-04,
     *  9.88201237E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   91.899172    ,  93.372301    ,  94.869040    ,  96.389768    ,
     *   97.934868    ,  99.504732    ,  101.09976    ,  102.72035    ,
     *   104.36691    ,
     *   45.948594    ,  46.685191    ,  47.433592    ,  48.193987    ,
     *   48.966567    ,  49.751528    ,  50.549069    ,  51.359392    ,
     *   52.182701    ,
     *   22.973305    ,  23.341635    ,  23.715868    ,  24.096096    ,
     *   24.482416    ,  24.874926    ,  25.273726    ,  25.678915    ,
     *   26.090597    ,
     *   11.485660    ,  11.669858    ,  11.857006    ,  12.047151    ,
     *   12.240341    ,  12.436625    ,  12.636054    ,  12.838676    ,
     *   13.044545    ,
     *   5.7418374    ,  5.8339688    ,  5.9275743    ,  6.0226777    ,
     *   6.1193031    ,  6.2174748    ,  6.3172177    ,  6.4185572    ,
     *   6.5215188    ,
     *   2.8699258    ,  2.9160240    ,  2.9628585    ,  3.0104411    ,
     *   3.0587840    ,  3.1078993    ,  3.1577996    ,  3.2084974    ,
     *   3.2600056    ,
     *   1.4339695    ,  1.4570511    ,  1.4805001    ,  1.5043225    ,
     *   1.5285241    ,  1.5531113    ,  1.5780903    ,  1.6034673    ,
     *   1.6292489    ,
     *  0.71599012    , 0.72756365    , 0.73932004    , 0.75126230    ,
     *  0.76339349    , 0.77571670    , 0.78823508    , 0.80095182    ,
     *  0.81387016    ,
     *  0.35699811    , 0.36281783    , 0.36872816    , 0.37473062    ,
     *  0.38082677    , 0.38701818    , 0.39330644    , 0.39969318    ,
     *  0.40618004    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  0.17749737    , 0.18044074    , 0.18342854    , 0.18646155    ,
     *  0.18954060    , 0.19266649    , 0.19584004    , 0.19906210    ,
     *  0.20233351    ,
     *  8.77373609E-02, 8.92436982E-02, 9.07712685E-02, 9.23205102E-02,
     *  9.38918640E-02, 9.54857732E-02, 9.71026841E-02, 9.87430459E-02,
     *  0.10040731    ,
     *  4.28373589E-02, 4.36276549E-02, 4.44273503E-02, 4.52367272E-02,
     *  4.60560642E-02, 4.68856370E-02, 4.77257187E-02, 4.85765805E-02,
     *  4.94384920E-02,
     *  2.74059245E-02, 2.79530614E-02, 2.85052583E-02, 2.90627742E-02,
     *  2.96258589E-02, 3.01947541E-02, 3.07696941E-02, 3.13509075E-02,
     *  3.19386172E-02,
     *  1.98448742E-02, 2.02754416E-02, 2.07086702E-02, 2.11448436E-02,
     *  2.15842277E-02, 2.20270735E-02, 2.24736191E-02, 2.29240912E-02,
     *  2.33787068E-02,
     *  1.53477807E-02, 1.57113953E-02, 1.60759565E-02, 1.64418060E-02,
     *  1.68092556E-02, 1.71785920E-02, 1.75500801E-02, 1.79239671E-02,
     *  1.83004841E-02,
     *  1.23593737E-02, 1.26808021E-02, 1.30017193E-02, 1.33225613E-02,
     *  1.36437145E-02, 1.39655249E-02, 1.42883047E-02, 1.46123381E-02,
     *  1.49378855E-02,
     *  1.02242052E-02, 1.05177980E-02, 1.08094745E-02, 1.10998106E-02,
     *  1.13893017E-02, 1.16783797E-02, 1.19674247E-02, 1.22567746E-02,
     *  1.25467327E-02,
     *  8.61814172E-03, 8.89315064E-03, 9.16476329E-03, 9.43375686E-03,
     *  9.70077974E-03, 9.96638118E-03, 1.02310327E-02, 1.04951437E-02,
     *  1.07590742E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  7.36258112E-03, 7.62548828E-03, 7.88334602E-03, 8.13721671E-03,
     *  8.38795768E-03, 8.63627427E-03, 8.88275657E-03, 9.12790546E-03,
     *  9.37215166E-03,
     *  6.35117626E-03, 6.60682346E-03, 6.85551353E-03, 7.09870497E-03,
     *  7.33753415E-03, 7.57290831E-03, 7.80556687E-03, 8.03612317E-03,
     *  8.26509381E-03,
     *  5.51694855E-03, 5.76908585E-03, 6.01204914E-03, 6.24782957E-03,
     *  6.47792365E-03, 6.70349075E-03, 6.92545168E-03, 7.14455329E-03,
     *  7.36141234E-03,
     *  4.81612973E-03, 5.06759943E-03, 5.30738243E-03, 5.53814181E-03,
     *  5.76181258E-03, 5.97985218E-03, 6.19339083E-03, 6.40332643E-03,
     *  6.61038707E-03,
     *  4.21974896E-03, 4.47234978E-03, 4.71062567E-03, 4.93798246E-03,
     *  5.15683373E-03, 5.36895797E-03, 5.57570810E-03, 5.77814085E-03,
     *  5.97710017E-03,
     *  3.70910983E-03, 3.96312517E-03, 4.20052128E-03, 4.42529420E-03,
     *  4.64026947E-03, 4.84751352E-03, 5.04858352E-03, 5.24468372E-03,
     *  5.43676648E-03,
     *  3.27316267E-03, 3.52663172E-03, 3.76242154E-03, 3.98451471E-03,
     *  4.19587854E-03, 4.39873333E-03, 4.59476808E-03, 4.78529255E-03,
     *  4.97134164E-03,
     *  2.90631913E-03, 3.15447725E-03, 3.38630351E-03, 3.60458614E-03,
     *  3.81188744E-03, 4.01030870E-03, 4.20152459E-03, 4.38686701E-03,
     *  4.56740332E-03,
     *  2.60553368E-03, 2.84129349E-03, 3.06523687E-03, 3.27754933E-03,
     *  3.47963085E-03, 3.67306094E-03, 3.85927812E-03, 4.03950883E-03,
     *  4.21477612E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  2.36657957E-03, 2.58269713E-03, 2.79400524E-03, 2.99743437E-03,
     *  3.19255739E-03, 3.37999669E-03, 3.56069069E-03, 3.73560069E-03,
     *  3.90560683E-03,
     *  2.18148963E-03, 2.37344140E-03, 2.56786884E-03, 2.75933732E-03,
     *  2.94545896E-03, 3.12561112E-03, 3.29999947E-03, 3.46915961E-03,
     *  3.63372232E-03,
     *  2.03936985E-03, 2.20659598E-03, 2.38169621E-03, 2.55870986E-03,
     *  2.73387767E-03, 2.90536397E-03, 3.07253053E-03, 3.23537008E-03,
     *  3.39417143E-03,
     *  1.92934580E-03, 2.07417457E-03, 2.22972250E-03, 2.39094776E-03,
     *  2.55369807E-03, 2.71530031E-03, 2.87434317E-03, 3.03024333E-03,
     *  3.18289240E-03,
     *  1.84260078E-03, 1.96847345E-03, 2.10592264E-03, 2.25132123E-03,
     *  2.40093801E-03, 2.55180706E-03, 2.70198218E-03, 2.85037250E-03,
     *  2.99647120E-03,
     *  1.77272321E-03, 1.88303054E-03, 2.00463184E-03, 2.13517214E-03,
     *  2.27172091E-03, 2.41149288E-03, 2.55232278E-03, 2.69276466E-03,
     *  2.83196891E-03,
     *  1.71524063E-03, 1.81287210E-03, 1.92100102E-03, 2.03820241E-03,
     *  2.16236933E-03, 2.29116590E-03, 2.42249149E-03, 2.55473495E-03,
     *  2.68680299E-03,
     *  1.66704873E-03, 1.75432712E-03, 1.85114307E-03, 1.95668862E-03,
     *  2.06953537E-03, 2.18787025E-03, 2.30984160E-03, 2.43384792E-03,
     *  2.55867020E-03,
     *  1.62596705E-03, 1.70472171E-03, 1.79205769E-03, 1.88755886E-03,
     *  1.99029803E-03, 2.09893999E-03, 2.21195999E-03, 2.32789135E-03,
     *  2.44549992E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  1.59043569E-03, 1.66210294E-03, 1.74146771E-03, 1.82835832E-03,
     *  1.92219795E-03, 2.02203871E-03, 2.12668383E-03, 2.23486831E-03,
     *  2.34542790E-03,
     *  1.55931629E-03, 1.62502930E-03, 1.69765031E-03, 1.77715891E-03,
     *  1.86321696E-03, 1.95517065E-03, 2.05211177E-03, 2.15299603E-03,
     *  2.25678181E-03,
     *  1.53176186E-03, 1.59242201E-03, 1.65929604E-03, 1.73245613E-03,
     *  1.81172508E-03, 1.89666472E-03, 1.98660260E-03, 2.08070350E-03,
     *  2.17807195E-03,
     *  1.50713063E-03, 1.56346182E-03, 1.62540084E-03, 1.69307536E-03,
     *  1.76641622E-03, 1.84514070E-03, 1.92876089E-03, 2.01662400E-03,
     *  2.10798280E-03,
     *  1.48492817E-03, 1.53751745E-03, 1.59518665E-03, 1.65809512E-03,
     *  1.72624594E-03, 1.79946768E-03, 1.87741338E-03, 1.95958177E-03,
     *  2.04536294E-03,
     *  1.46476766E-03, 1.51409576E-03, 1.56804373E-03, 1.62678729E-03,
     *  1.69037741E-03, 1.75872210E-03, 1.83158078E-03, 1.90857415E-03,
     *  1.98921267E-03,
     *  1.44634226E-03, 1.49280650E-03, 1.54348892E-03, 1.59857178E-03,
     *  1.65813718E-03, 1.72214977E-03, 1.79044877E-03, 1.86275142E-03,
     *  1.93866986E-03,
     *  1.42940544E-03, 1.47333710E-03, 1.52113523E-03, 1.57298229E-03,
     *  1.62898004E-03, 1.68913328E-03, 1.75334104E-03, 1.82139610E-03,
     *  1.89299468E-03,
     *  1.41375682E-03, 1.45543442E-03, 1.50066950E-03, 1.54964079E-03,
     *  1.60246165E-03, 1.65916523E-03, 1.71969525E-03, 1.78390342E-03,
     *  1.85155439E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  1.39923179E-03, 1.43889133E-03, 1.48183592E-03, 1.52823811E-03,
     *  1.57821737E-03, 1.63182654E-03, 1.68904275E-03, 1.74976350E-03,
     *  1.81380875E-03,
     *  1.38569380E-03, 1.42353670E-03, 1.46442354E-03, 1.50851933E-03,
     *  1.55594581E-03, 1.60676923E-03, 1.66099155E-03, 1.71854589E-03,
     *  1.77929667E-03,
     *  1.37302854E-03, 1.40922793E-03, 1.44825703E-03, 1.49027265E-03,
     *  1.53539617E-03, 1.58370265E-03, 1.63521245E-03, 1.68988632E-03,
     *  1.74762434E-03,
     *  1.36113958E-03, 1.39584518E-03, 1.43318943E-03, 1.47332072E-03,
     *  1.51635832E-03, 1.56238271E-03, 1.61142772E-03, 1.66347556E-03,
     *  1.71845489E-03,
     *  1.34994488E-03, 1.38328697E-03, 1.41909668E-03, 1.45751404E-03,
     *  1.49865506E-03, 1.54260317E-03, 1.58940197E-03, 1.63905022E-03,
     *  1.69149947E-03,
     *  1.33937422E-03, 1.37146678E-03, 1.40587331E-03, 1.44272572E-03,
     *  1.48213605E-03, 1.52418888E-03, 1.56893470E-03, 1.61638504E-03,
     *  1.66650978E-03,
     *  1.32936706E-03, 1.36031036E-03, 1.39342909E-03, 1.42884742E-03,
     *  1.46667298E-03, 1.50699023E-03, 1.54985437E-03, 1.59528668E-03,
     *  1.64327170E-03,
     *  1.31987092E-03, 1.34975357E-03, 1.38168634E-03, 1.41578603E-03,
     *  1.45215572E-03, 1.49087878E-03, 1.53201346E-03, 1.57558847E-03,
     *  1.62160000E-03,
     *  1.31084002E-03, 1.33974072E-03, 1.37057779E-03, 1.40346116E-03,
     *  1.43848924E-03, 1.47574372E-03, 1.51528462E-03, 1.55714618E-03,
     *  1.60133389E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  1.30223425E-03, 1.33022317E-03, 1.36004491E-03, 1.39180296E-03,
     *  1.42559113E-03, 1.46148897E-03, 1.49955734E-03, 1.53983451E-03,
     *  1.58233334E-03,
     *  1.29401827E-03, 1.32115825E-03, 1.35003649E-03, 1.38075049E-03,
     *  1.41338958E-03, 1.44803089E-03, 1.48473536E-03, 1.52354417E-03,
     *  1.56447597E-03,
     *  1.28616082E-03, 1.31250833E-03, 1.34050752E-03, 1.37025031E-03,
     *  1.40182172E-03, 1.43529628E-03, 1.47073448E-03, 1.50817948E-03,
     *  1.54765445E-03,
     *  1.27863413E-03, 1.30424011E-03, 1.33141828E-03, 1.36025538E-03,
     *  1.39083228E-03, 1.42322085E-03, 1.45748075E-03, 1.49365636E-03,
     *  1.53177435E-03,
     *  1.27141340E-03, 1.29632396E-03, 1.32273353E-03, 1.35072406E-03,
     *  1.38037247E-03, 1.41174794E-03, 1.44490898E-03, 1.47990067E-03,
     *  1.51675233E-03,
     *  1.26447646E-03, 1.28873346E-03, 1.31442195E-03, 1.34161940E-03,
     *  1.37039904E-03, 1.40082735E-03, 1.43296150E-03, 1.46684681E-03,
     *  1.50251456E-03,
     *  1.25780336E-03, 1.28144492E-03, 1.30645551E-03, 1.33290848E-03,
     *  1.36087352E-03, 1.39041450E-03, 1.42158709E-03, 1.45443653E-03,
     *  1.48899549E-03,
     *  1.25137613E-03, 1.27443707E-03, 1.29880913E-03, 1.32456185E-03,
     *  1.35176159E-03, 1.38046965E-03, 1.41074015E-03, 1.44261795E-03,
     *  1.47613669E-03,
     *  1.24517851E-03, 1.26769070E-03, 1.29146023E-03, 1.31655307E-03,
     *  1.34303247E-03, 1.37095725E-03, 1.40037991E-03, 1.43134473E-03,
     *  1.46388598E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  1.23919575E-03, 1.26118846E-03, 1.28438844E-03, 1.30885836E-03,
     *  1.33465853E-03, 1.36184540E-03, 1.39046983E-03, 1.42057536E-03,
     *  1.45219657E-03,
     *  1.23341444E-03, 1.25491459E-03, 1.27757534E-03, 1.30145624E-03,
     *  1.32661487E-03, 1.35310540E-03, 1.38097704E-03, 1.41027250E-03,
     *  1.44102644E-03,
     *  1.22782235E-03, 1.24885479E-03, 1.27100419E-03, 1.29432726E-03,
     *  1.31887898E-03, 1.34471134E-03, 1.37187193E-03, 1.40040255E-03,
     *  1.43033774E-03,
     *  1.22240830E-03, 1.24299597E-03, 1.26465978E-03, 1.28745376E-03,
     *  1.31143045E-03, 1.33663977E-03, 1.36312772E-03, 1.39093512E-03,
     *  1.42009627E-03,
     *  1.21716203E-03, 1.23732621E-03, 1.25852823E-03, 1.28081966E-03,
     *  1.30425074E-03, 1.32886942E-03, 1.35472015E-03, 1.38184272E-03,
     *  1.41027108E-03,
     *  1.21207414E-03, 1.23183455E-03, 1.25259686E-03, 1.27441030E-03,
     *  1.29732297E-03, 1.32138094E-03, 1.34662715E-03, 1.37310037E-03,
     *  1.40083408E-03,
     *  1.20713596E-03, 1.22651095E-03, 1.24685402E-03, 1.26821225E-03,
     *  1.29063171E-03, 1.31415668E-03, 1.33882864E-03, 1.36468534E-03,
     *  1.39175971E-03,
     *  1.20233949E-03, 1.22134615E-03, 1.24128905E-03, 1.26221322E-03,
     *  1.28416286E-03, 1.30718052E-03, 1.33130630E-03, 1.35657691E-03,
     *  1.38302468E-03,
     *  1.19767736E-03, 1.21633162E-03, 1.23589209E-03, 1.25640190E-03,
     *  1.27790345E-03, 1.30043768E-03, 1.32404335E-03, 1.34875612E-03,
     *  1.37460773E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  1.19314271E-03, 1.21145948E-03, 1.23065409E-03, 1.25076790E-03,
     *  1.27184160E-03, 1.29391462E-03, 1.31702442E-03, 1.34120564E-03,
     *  1.36648938E-03,
     *  1.18872921E-03, 1.20672243E-03, 1.22556667E-03, 1.24530160E-03,
     *  1.26596634E-03, 1.28759887E-03, 1.31023537E-03, 1.33390953E-03,
     *  1.35865177E-03,
     *  1.18443097E-03, 1.20211371E-03, 1.22062207E-03, 1.23999415E-03,
     *  1.26026757E-03, 1.28147893E-03, 1.30366322E-03, 1.32685316E-03,
     *  1.35107849E-03,
     *  1.18024250E-03, 1.19762703E-03, 1.21581310E-03, 1.23483734E-03,
     *  1.25473594E-03, 1.27554421E-03, 1.29729598E-03, 1.32002303E-03,
     *  1.34375443E-03,
     *  1.17615868E-03, 1.19325653E-03, 1.21113308E-03, 1.22982355E-03,
     *  1.24936280E-03, 1.26978489E-03, 1.29112257E-03, 1.31340670E-03,
     *  1.33666566E-03,
     *  1.17217475E-03, 1.18899677E-03, 1.20657579E-03, 1.22494570E-03,
     *  1.24414011E-03, 1.26419190E-03, 1.28513276E-03, 1.30699266E-03,
     *  1.32979933E-03,
     *  1.16828624E-03, 1.18484266E-03, 1.20213544E-03, 1.22019723E-03,
     *  1.23906043E-03, 1.25875681E-03, 1.27931705E-03, 1.30077026E-03,
     *  1.32314352E-03,
     *  1.16448898E-03, 1.18078945E-03, 1.19780663E-03, 1.21557199E-03,
     *  1.23411681E-03, 1.25347178E-03, 1.27366662E-03, 1.29472962E-03,
     *  1.31668719E-03,
     *  1.16077904E-03, 1.17683269E-03, 1.19358431E-03, 1.21106428E-03,
     *  1.22930279E-03, 1.24832952E-03, 1.26817328E-03, 1.28886156E-03,
     *  1.31042012E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  1.15715277E-03, 1.17296820E-03, 1.18946375E-03, 1.20666873E-03,
     *  1.22461232E-03, 1.24332324E-03, 1.26282941E-03, 1.28315755E-03,
     *  1.30433278E-03,
     *  1.15360670E-03, 1.16919208E-03, 1.18544053E-03, 1.20238036E-03,
     *  1.22003978E-03, 1.23844660E-03, 1.25762788E-03, 1.27760962E-03,
     *  1.29841632E-03,
     *  1.15013758E-03, 1.16550065E-03, 1.18151049E-03, 1.19819447E-03,
     *  1.21557988E-03, 1.23369366E-03, 1.25256207E-03, 1.27221037E-03,
     *  1.29266248E-03,
     *  1.14674236E-03, 1.16189045E-03, 1.17766972E-03, 1.19410666E-03,
     *  1.21122769E-03, 1.22905888E-03, 1.24762575E-03, 1.26695286E-03,
     *  1.28706355E-03,
     *  1.14341815E-03, 1.15835823E-03, 1.17391458E-03, 1.19011282E-03,
     *  1.20697855E-03, 1.22453707E-03, 1.24281312E-03, 1.26183062E-03,
     *  1.28161233E-03,
     *  1.14016223E-03, 1.15490091E-03, 1.17024158E-03, 1.18620906E-03,
     *  1.20282813E-03, 1.22012334E-03, 1.23811873E-03, 1.25683757E-03,
     *  1.27630208E-03,
     *  1.13697202E-03, 1.15151561E-03, 1.16664750E-03, 1.18239172E-03,
     *  1.19877232E-03, 1.21581311E-03, 1.23353747E-03, 1.25196804E-03,
     *  1.27112649E-03,
     *  1.13384509E-03, 1.14819959E-03, 1.16312924E-03, 1.17865735E-03,
     *  1.19480726E-03, 1.21160208E-03, 1.22906453E-03, 1.24721667E-03,
     *  1.26607965E-03,
     *  1.13077914E-03, 1.14495026E-03, 1.15968391E-03, 1.17500272E-03,
     *  1.19092933E-03, 1.20748619E-03, 1.22469540E-03, 1.24257844E-03,
     *  1.26115598E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  1.12777198E-03, 1.14176516E-03, 1.15630877E-03, 1.17142475E-03,
     *  1.18713509E-03, 1.20346162E-03, 1.22042583E-03, 1.23804865E-03,
     *  1.25635026E-03,
     *  1.12482155E-03, 1.13864200E-03, 1.15300122E-03, 1.16792054E-03,
     *  1.18342132E-03, 1.19952477E-03, 1.21625181E-03, 1.23362285E-03,
     *  1.25165758E-03,
     *  1.12192587E-03, 1.13557855E-03, 1.14975881E-03, 1.16448735E-03,
     *  1.17978494E-03, 1.19567222E-03, 1.21216956E-03, 1.22929684E-03,
     *  1.24707331E-03,
     *  1.11908308E-03, 1.13257274E-03, 1.14657920E-03, 1.16112258E-03,
     *  1.17622308E-03, 1.19190077E-03, 1.20817550E-03, 1.22506667E-03,
     *  1.24259307E-03,
     *  1.11629141E-03, 1.12962259E-03, 1.14346019E-03, 1.15782377E-03,
     *  1.17273298E-03, 1.18820737E-03, 1.20426627E-03, 1.22092861E-03,
     *  1.23821275E-03,
     *  1.11354916E-03, 1.12672621E-03, 1.14039967E-03, 1.15458858E-03,
     *  1.16931206E-03, 1.18458914E-03, 1.20043868E-03, 1.21687913E-03,
     *  1.23392845E-03,
     *  1.11085472E-03, 1.12388180E-03, 1.13739565E-03, 1.15141479E-03,
     *  1.16595784E-03, 1.18104335E-03, 1.19668969E-03, 1.21291489E-03,
     *  1.22973649E-03,
     *  1.10820656E-03, 1.12108767E-03, 1.13444623E-03, 1.14830030E-03,
     *  1.16266800E-03, 1.17756741E-03, 1.19301644E-03, 1.20903272E-03,
     *  1.22563338E-03,
     *  1.10560322E-03, 1.11834218E-03, 1.13154961E-03, 1.14524310E-03,
     *  1.15944030E-03, 1.17415885E-03, 1.18941622E-03, 1.20522963E-03,
     *  1.22161583E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  1.10304331E-03, 1.11564379E-03, 1.12870407E-03, 1.14224128E-03,
     *  1.15627263E-03, 1.17081534E-03, 1.18588645E-03, 1.20150277E-03,
     *  1.21768071E-03,
     *  1.10052548E-03, 1.11299102E-03, 1.12590796E-03, 1.13929302E-03,
     *  1.15316300E-03, 1.16753466E-03, 1.18242467E-03, 1.19784945E-03,
     *  1.21382505E-03,
     *  1.09804847E-03, 1.11038244E-03, 1.12315972E-03, 1.13639661E-03,
     *  1.15010947E-03, 1.16431470E-03, 1.17902855E-03, 1.19426709E-03,
     *  1.21004602E-03,
     *  1.09561106E-03, 1.10781673E-03, 1.12045786E-03, 1.13355037E-03,
     *  1.14711023E-03, 1.16115343E-03, 1.17569588E-03, 1.19075327E-03,
     *  1.20634096E-03,
     *  1.09321208E-03, 1.10529257E-03, 1.11780096E-03, 1.13075274E-03,
     *  1.14416354E-03, 1.15804896E-03, 1.17242455E-03, 1.18730565E-03,
     *  1.20270732E-03,
     *  1.09085041E-03, 1.10280875E-03, 1.11518764E-03, 1.12800221E-03,
     *  1.14126773E-03, 1.15499944E-03, 1.16921253E-03, 1.18392203E-03,
     *  1.19914267E-03,
     *  1.08852499E-03, 1.10036408E-03, 1.11261660E-03, 1.12529735E-03,
     *  1.13842122E-03, 1.15200313E-03, 1.16605792E-03, 1.18060030E-03,
     *  1.19564470E-03,
     *  1.08623480E-03, 1.09795743E-03, 1.11008660E-03, 1.12263678E-03,
     *  1.13562250E-03, 1.14905837E-03, 1.16295889E-03, 1.17733845E-03,
     *  1.19221122E-03,
     *  1.08397884E-03, 1.09558771E-03, 1.10759645E-03, 1.12001917E-03,
     *  1.13287012E-03, 1.14616355E-03, 1.15991368E-03, 1.17413458E-03,
     *  1.18884013E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  1.08175618E-03, 1.09325389E-03, 1.10514499E-03, 1.11744328E-03,
     *  1.13016270E-03, 1.14331717E-03, 1.15692063E-03, 1.17098684E-03,
     *  1.18552942E-03,
     *  1.07956591E-03, 1.09095497E-03, 1.10273112E-03, 1.11490790E-03,
     *  1.12749890E-03, 1.14051777E-03, 1.15397813E-03, 1.16789350E-03,
     *  1.18227720E-03,
     *  1.07740716E-03, 1.08868998E-03, 1.10035381E-03, 1.11241186E-03,
     *  1.12487745E-03, 1.13776395E-03, 1.15108468E-03, 1.16485288E-03,
     *  1.17908163E-03,
     *  1.07527910E-03, 1.08645802E-03, 1.09801203E-03, 1.10995406E-03,
     *  1.12229715E-03, 1.13505437E-03, 1.14823879E-03, 1.16186338E-03,
     *  1.17594097E-03,
     *  1.07318092E-03, 1.08425820E-03, 1.09570482E-03, 1.10753344E-03,
     *  1.11975682E-03, 1.13238777E-03, 1.14543908E-03, 1.15892348E-03,
     *  1.17285354E-03,
     *  1.07111184E-03, 1.08208967E-03, 1.09343124E-03, 1.10514897E-03,
     *  1.11725534E-03, 1.12976290E-03, 1.14268420E-03, 1.15603171E-03,
     *  1.16981776E-03,
     *  1.06907113E-03, 1.07995160E-03, 1.09119040E-03, 1.10279967E-03,
     *  1.11479164E-03, 1.12717861E-03, 1.13997287E-03, 1.15318667E-03,
     *  1.16683210E-03,
     *  1.06705807E-03, 1.07784323E-03, 1.08898144E-03, 1.10048459E-03,
     *  1.11236468E-03, 1.12463375E-03, 1.13730386E-03, 1.15038701E-03,
     *  1.16389508E-03,
     *  1.06507196E-03, 1.07576379E-03, 1.08680353E-03, 1.09820284E-03,
     *  1.10997347E-03, 1.12212725E-03, 1.13467598E-03, 1.14763144E-03,
     *  1.16100530E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  1.06311214E-03, 1.07371254E-03, 1.08465587E-03, 1.09595354E-03,
     *  1.10761707E-03, 1.11965806E-03, 1.13208809E-03, 1.14491873E-03,
     *  1.15816142E-03,
     *  1.06117797E-03, 1.07168880E-03, 1.08253769E-03, 1.09373584E-03,
     *  1.10529455E-03, 1.11722518E-03, 1.12953911E-03, 1.14224768E-03,
     *  1.15536214E-03,
     *  1.05926883E-03, 1.06969188E-03, 1.08044826E-03, 1.09154895E-03,
     *  1.10300503E-03, 1.11482765E-03, 1.12702798E-03, 1.13961716E-03,
     *  1.15260623E-03,
     *  1.05738412E-03, 1.06772113E-03, 1.07838686E-03, 1.08939208E-03,
     *  1.10074766E-03, 1.11246455E-03, 1.12455370E-03, 1.13702606E-03,
     *  1.14989248E-03,
     *  1.05552327E-03, 1.06577592E-03, 1.07635280E-03, 1.08726448E-03,
     *  1.09852162E-03, 1.11013498E-03, 1.12211530E-03, 1.13447334E-03,
     *  1.14721975E-03,
     *  1.05368572E-03, 1.06385564E-03, 1.07434542E-03, 1.08516543E-03,
     *  1.09632613E-03, 1.10783808E-03, 1.11971185E-03, 1.13195797E-03,
     *  1.14458695E-03,
     *  1.05187093E-03, 1.06195971E-03, 1.07236408E-03, 1.08309423E-03,
     *  1.09416043E-03, 1.10557304E-03, 1.11734243E-03, 1.12947899E-03,
     *  1.14199301E-03,
     *  1.05007838E-03, 1.06008756E-03, 1.07040816E-03, 1.08105021E-03,
     *  1.09202378E-03, 1.10333904E-03, 1.11500620E-03, 1.12703544E-03,
     *  1.13943690E-03,
     *  1.04830757E-03, 1.05823863E-03, 1.06847707E-03, 1.07903271E-03,
     *  1.08991547E-03, 1.10113533E-03, 1.11270231E-03, 1.12462643E-03,
     *  1.13691766E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  1.04655801E-03, 1.05641241E-03, 1.06657023E-03, 1.07704112E-03,
     *  1.08783483E-03, 1.09896116E-03, 1.11042996E-03, 1.12225108E-03,
     *  1.13443433E-03,
     *  1.04482924E-03, 1.05460838E-03, 1.06468708E-03, 1.07507483E-03,
     *  1.08578119E-03, 1.09681581E-03, 1.10818838E-03, 1.11990856E-03,
     *  1.13198601E-03,
     *  1.04312079E-03, 1.05282604E-03, 1.06282709E-03, 1.07313325E-03,
     *  1.08375393E-03, 1.09469861E-03, 1.10597680E-03, 1.11759804E-03,
     *  1.12957181E-03,
     *  1.04143223E-03, 1.05106491E-03, 1.06098972E-03, 1.07121581E-03,
     *  1.08175242E-03, 1.09260887E-03, 1.10379453E-03, 1.11531875E-03,
     *  1.12719088E-03,
     *  1.03976313E-03, 1.04932454E-03, 1.05917449E-03, 1.06932197E-03,
     *  1.07977607E-03, 1.09054596E-03, 1.10164084E-03, 1.11306993E-03,
     *  1.12484242E-03,
     *  1.03811307E-03, 1.04760447E-03, 1.05738090E-03, 1.06745120E-03,
     *  1.07782431E-03, 1.08850925E-03, 1.09951508E-03, 1.11085085E-03,
     *  1.12252563E-03,
     *  1.03648166E-03, 1.04590426E-03, 1.05560847E-03, 1.06560298E-03,
     *  1.07589659E-03, 1.08649815E-03, 1.09741658E-03, 1.10866081E-03,
     *  1.12023975E-03,
     *  1.03486850E-03, 1.04422350E-03, 1.05385676E-03, 1.06377683E-03,
     *  1.07399236E-03, 1.08451207E-03, 1.09534473E-03, 1.10649913E-03,
     *  1.11798404E-03,
     *  1.03327323E-03, 1.04256178E-03, 1.05212532E-03, 1.06197225E-03,
     *  1.07211110E-03, 1.08255044E-03, 1.09329891E-03, 1.10436515E-03,
     *  1.11575780E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  1.03169546E-03, 1.04091870E-03, 1.05041371E-03, 1.06018880E-03,
     *  1.07025232E-03, 1.08061273E-03, 1.09127853E-03, 1.10225822E-03,
     *  1.11356033E-03,
     *  1.03013486E-03, 1.03929387E-03, 1.04872153E-03, 1.05842600E-03,
     *  1.06841552E-03, 1.07869841E-03, 1.08928302E-03, 1.10017775E-03,
     *  1.11139098E-03,
     *  1.02859107E-03, 1.03768692E-03, 1.04704837E-03, 1.05668344E-03,
     *  1.06660024E-03, 1.07680696E-03, 1.08731184E-03, 1.09812313E-03,
     *  1.10924910E-03,
     *  1.02706377E-03, 1.03609750E-03, 1.04539384E-03, 1.05496068E-03,
     *  1.06480601E-03, 1.07493790E-03, 1.08536444E-03, 1.09609378E-03,
     *  1.10713407E-03,
     *  1.02555262E-03, 1.03452525E-03, 1.04375756E-03, 1.05325732E-03,
     *  1.06303240E-03, 1.07309073E-03, 1.08344031E-03, 1.09408916E-03,
     *  1.10504529E-03,
     *  1.02405731E-03, 1.03296983E-03, 1.04213915E-03, 1.05157295E-03,
     *  1.06127896E-03, 1.07126501E-03, 1.08153895E-03, 1.09210871E-03,
     *  1.10298218E-03,
     *  1.02257753E-03, 1.03143090E-03, 1.04053827E-03, 1.04990719E-03,
     *  1.05954529E-03, 1.06946027E-03, 1.07965988E-03, 1.09015192E-03,
     *  1.10094417E-03,
     *  1.02111299E-03, 1.02990815E-03, 1.03895457E-03, 1.04825967E-03,
     *  1.05783098E-03, 1.06767608E-03, 1.07780262E-03, 1.08821827E-03,
     *  1.09893072E-03,
     *  1.01966341E-03, 1.02840127E-03, 1.03738770E-03, 1.04663002E-03,
     *  1.05613563E-03, 1.06591202E-03, 1.07596672E-03, 1.08630728E-03,
     *  1.09694130E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  1.01822848E-03, 1.02690995E-03, 1.03583734E-03, 1.04501789E-03,
     *  1.05445887E-03, 1.06416768E-03, 1.07415173E-03, 1.08441847E-03,
     *  1.09497540E-03,
     *  1.01680795E-03, 1.02543389E-03, 1.03430318E-03, 1.04342293E-03,
     *  1.05280033E-03, 1.06244265E-03, 1.07235722E-03, 1.08255138E-03,
     *  1.09303252E-03,
     *  1.01540155E-03, 1.02397281E-03, 1.03278490E-03, 1.04184481E-03,
     *  1.05115964E-03, 1.06073656E-03, 1.07058278E-03, 1.08070556E-03,
     *  1.09111217E-03,
     *  1.01400901E-03, 1.02252643E-03, 1.03128219E-03, 1.04028320E-03,
     *  1.04953646E-03, 1.05904902E-03, 1.06882801E-03, 1.07888057E-03,
     *  1.08921389E-03,
     *  1.01263009E-03, 1.02109448E-03, 1.02979478E-03, 1.03873780E-03,
     *  1.04793044E-03, 1.05737967E-03, 1.06709250E-03, 1.07707600E-03,
     *  1.08733724E-03,
     *  1.01126454E-03, 1.01967669E-03, 1.02832236E-03, 1.03720829E-03,
     *  1.04634126E-03, 1.05572815E-03, 1.06537588E-03, 1.07529142E-03,
     *  1.08548175E-03,
     *  1.00991212E-03, 1.01827280E-03, 1.02686468E-03, 1.03569437E-03,
     *  1.04476859E-03, 1.05409412E-03, 1.06367778E-03, 1.07352645E-03,
     *  1.08364701E-03,
     *  1.00857260E-03, 1.01688257E-03, 1.02542145E-03, 1.03419576E-03,
     *  1.04321213E-03, 1.05247724E-03, 1.06199783E-03, 1.07178069E-03,
     *  1.08183261E-03,
     *  1.00724575E-03, 1.01550575E-03, 1.02399241E-03, 1.03271217E-03,
     *  1.04167157E-03, 1.05087719E-03, 1.06033570E-03, 1.07005377E-03,
     *  1.08003814E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  1.00593135E-03, 1.01414210E-03, 1.02257731E-03, 1.03124333E-03,
     *  1.04014661E-03, 1.04929365E-03, 1.05869102E-03, 1.06834533E-03,
     *  1.07826320E-03,
     *  1.00462919E-03, 1.01279140E-03, 1.02117590E-03, 1.02978897E-03,
     *  1.03863697E-03, 1.04772631E-03, 1.05706348E-03, 1.06665500E-03,
     *  1.07650742E-03,
     *  1.00333904E-03, 1.01145340E-03, 1.01978794E-03, 1.02834883E-03,
     *  1.03714236E-03, 1.04617487E-03, 1.05545276E-03, 1.06498245E-03,
     *  1.07477042E-03,
     *  1.00206072E-03, 1.01012791E-03, 1.01841318E-03, 1.02692266E-03,
     *  1.03566252E-03, 1.04463904E-03, 1.05385853E-03, 1.06332733E-03,
     *  1.07305185E-03,
     *  1.00079402E-03, 1.00881469E-03, 1.01705141E-03, 1.02551020E-03,
     *  1.03419718E-03, 1.04311854E-03, 1.05228049E-03, 1.06168933E-03,
     *  1.07135135E-03,
     *  9.99538746E-04, 1.00751355E-03, 1.01570239E-03, 1.02411122E-03,
     *  1.03274608E-03, 1.04161308E-03, 1.05071835E-03, 1.06006812E-03,
     *  1.06966859E-03,
     *  9.98294706E-04, 1.00622427E-03, 1.01436590E-03, 1.02272548E-03,
     *  1.03130897E-03, 1.04012239E-03, 1.04917182E-03, 1.05846338E-03,
     *  1.06800324E-03,
     *  9.97061715E-04, 1.00494666E-03, 1.01304174E-03, 1.02135276E-03,
     *  1.02988560E-03, 1.03864622E-03, 1.04764061E-03, 1.05687483E-03,
     *  1.06635496E-03,
     *  9.95839594E-04, 1.00368053E-03, 1.01172970E-03, 1.01999283E-03,
     *  1.02847574E-03, 1.03718431E-03, 1.04612446E-03, 1.05530217E-03,
     *  1.06472345E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   106.03986    ,  107.73963    ,  109.46664    ,  111.22133    ,
     *   113.00414    ,  114.81553    ,  116.65595    ,  118.52586    ,
     *   120.42575    ,
     *   53.019204    ,  53.869113    ,  54.732643    ,  55.610013    ,
     *   56.501444    ,  57.407161    ,  58.327395    ,  59.262376    ,
     *   60.212343    ,
     *   26.508875    ,  26.933856    ,  27.365647    ,  27.804356    ,
     *   28.250096    ,  28.702979    ,  29.163119    ,  29.630632    ,
     *   30.105638    ,
     *   13.253711    ,  13.466227    ,  13.682148    ,  13.901528    ,
     *   14.124422    ,  14.350888    ,  14.580981    ,  14.814760    ,
     *   15.052285    ,
     *   6.6261285    ,  6.7324130    ,  6.8403990    ,  6.9501139    ,
     *   7.0615855    ,  7.1748419    ,  7.2899118    ,  7.4068244    ,
     *   7.5256092    ,
     *   3.3123373    ,  3.3655057    ,  3.4195243    ,  3.4744068    ,
     *   3.5301670    ,  3.5868191    ,  3.6443774    ,  3.7028564    ,
     *   3.7622711    ,
     *   1.6554416    ,  1.6820520    ,  1.7090869    ,  1.7365531    ,
     *   1.7644577    ,  1.7928076    ,  1.8216101    ,  1.8508725    ,
     *   1.8806021    ,
     *  0.82699340    , 0.84032487    , 0.85386798    , 0.86762616    ,
     *  0.88160292    , 0.89580180    , 0.91022643    , 0.92488046    ,
     *  0.93976762    ,
     *  0.41276869    , 0.41946081    , 0.42625813    , 0.43316238    ,
     *  0.44017534    , 0.44729878    , 0.45453455    , 0.46188448    ,
     *  0.46935044    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  0.20565512    , 0.20902781    , 0.21245244    , 0.21592992    ,
     *  0.21946115    , 0.22304704    , 0.22668851    , 0.23038652    ,
     *  0.23414201    ,
     *  0.10209594    , 0.10380938    , 0.10554812    , 0.10731261    ,
     *  0.10910332    , 0.11092075    , 0.11276537    , 0.11463767    ,
     *  0.11653815    ,
     *  5.03117218E-02, 5.11965380E-02, 5.20932080E-02, 5.30019994E-02,
     *  5.39231801E-02, 5.48570186E-02, 5.58037842E-02, 5.67637472E-02,
     *  5.77371795E-02,
     *  3.25330418E-02, 3.31343957E-02, 3.37428903E-02, 3.43587341E-02,
     *  3.49821331E-02, 3.56132917E-02, 3.62524127E-02, 3.68996977E-02,
     *  3.75553475E-02,
     *  2.38376743E-02, 2.43011950E-02, 2.47694637E-02, 2.52426695E-02,
     *  2.57209971E-02, 2.62046269E-02, 2.66937358E-02, 2.71884978E-02,
     *  2.76890842E-02,
     *  1.86798490E-02, 1.90622679E-02, 1.94479371E-02, 1.98370441E-02,
     *  2.02297689E-02, 2.06262850E-02, 2.10267603E-02, 2.14313576E-02,
     *  2.18402358E-02,
     *  1.52651874E-02, 1.55944669E-02, 1.59259328E-02, 1.62597810E-02,
     *  1.65961970E-02, 1.69353566E-02, 1.72774278E-02, 1.76225715E-02,
     *  1.79709426E-02,
     *  1.28375730E-02, 1.31295458E-02, 1.34228804E-02, 1.37177890E-02,
     *  1.40144691E-02, 1.43131054E-02, 1.46138717E-02, 1.49169324E-02,
     *  1.52224440E-02,
     *  1.10231430E-02, 1.12876356E-02, 1.15528098E-02, 1.18189000E-02,
     *  1.20861210E-02, 1.23546708E-02, 1.26247337E-02, 1.28964814E-02,
     *  1.31700755E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  9.61586987E-03, 9.85938953E-03, 1.01030031E-02, 1.03469725E-02,
     *  1.05915344E-02, 1.08369041E-02, 1.10832791E-02, 1.13308415E-02,
     *  1.15797607E-02,
     *  8.49291994E-03, 8.71998280E-03, 8.94661557E-03, 9.17311237E-03,
     *  9.39973520E-03, 9.62671955E-03, 9.85427871E-03, 1.00826073E-02,
     *  1.03118844E-02,
     *  7.57654613E-03, 7.79039464E-03, 8.00333674E-03, 8.21570232E-03,
     *  8.42778162E-03, 8.63983240E-03, 8.85208554E-03, 9.06474959E-03,
     *  9.27801432E-03,
     *  6.81517362E-03, 7.01818968E-03, 7.21986315E-03, 7.42056206E-03,
     *  7.62060652E-03, 7.82027778E-03, 8.01982529E-03, 8.21947222E-03,
     *  8.41941987E-03,
     *  6.17327312E-03, 6.36722842E-03, 6.55944379E-03, 6.75032581E-03,
     *  6.94022464E-03, 7.12944510E-03, 7.31825522E-03, 7.50689280E-03,
     *  7.69557065E-03,
     *  5.62559981E-03, 5.81181369E-03, 5.99593277E-03, 6.17839993E-03,
     *  6.35959362E-03, 6.53984086E-03, 6.71942714E-03, 6.89860402E-03,
     *  7.07759518E-03,
     *  5.15374755E-03, 5.33319023E-03, 5.51023336E-03, 5.68535042E-03,
     *  5.85894398E-03, 6.03136011E-03, 6.20289937E-03, 6.37382526E-03,
     *  6.54437089E-03,
     *  4.74399833E-03, 4.91736125E-03, 5.08808072E-03, 5.25665103E-03,
     *  5.42349181E-03, 5.58896303E-03, 5.75337648E-03, 5.91700471E-03,
     *  6.08008802E-03,
     *  4.38592942E-03, 4.55367609E-03, 4.71860891E-03, 4.88122861E-03,
     *  5.04196176E-03, 5.20117492E-03, 5.35918573E-03, 5.51627177E-03,
     *  5.67267752E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  4.07148063E-03, 4.23388685E-03, 4.39339513E-03, 4.55049391E-03,
     *  4.70560357E-03, 4.85908781E-03, 5.01126329E-03, 5.16240748E-03,
     *  5.31276518E-03,
     *  3.79431079E-03, 3.95150000E-03, 4.10580441E-03, 4.25767801E-03,
     *  4.40751931E-03, 4.55567798E-03, 4.70246144E-03, 4.84814105E-03,
     *  4.99295739E-03,
     *  3.54934207E-03, 3.70131950E-03, 3.85052930E-03, 3.99736708E-03,
     *  4.14219237E-03, 4.28532836E-03, 4.42706416E-03, 4.56765821E-03,
     *  4.70734178E-03,
     *  3.33243103E-03, 3.47911828E-03, 3.62325972E-03, 3.76516937E-03,
     *  3.90515065E-03, 4.04348751E-03, 4.18044125E-03, 4.31625025E-03,
     *  4.45113106E-03,
     *  3.14012868E-03, 3.28139858E-03, 3.42044235E-03, 3.55747278E-03,
     *  3.69272160E-03, 3.82642159E-03, 3.95879702E-03, 4.09005913E-03,
     *  4.22040431E-03,
     *  2.96950590E-03, 3.10521609E-03, 3.23910350E-03, 3.37126594E-03,
     *  3.50185138E-03, 3.63103127E-03, 3.75898468E-03, 3.88588920E-03,
     *  4.01191593E-03,
     *  2.81802834E-03, 2.94805129E-03, 3.07671791E-03, 3.20400521E-03,
     *  3.32996992E-03, 3.45471491E-03, 3.57836759E-03, 3.70106644E-03,
     *  3.82295270E-03,
     *  2.68346910E-03, 2.80771617E-03, 2.93111191E-03, 3.05351512E-03,
     *  3.17488940E-03, 3.29526526E-03, 3.41471425E-03, 3.53333169E-03,
     *  3.65122541E-03,
     *  2.56384974E-03, 2.68228781E-03, 2.80039219E-03, 2.91791406E-03,
     *  3.03472755E-03, 3.15079088E-03, 3.26611810E-03, 3.38075908E-03,
     *  3.49478578E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  2.45740169E-03, 2.57006167E-03, 2.68289379E-03, 2.79555863E-03,
     *  2.90784950E-03, 3.01965609E-03, 3.13093595E-03, 3.24169304E-03,
     *  3.35196229E-03,
     *  2.36254135E-03, 2.46951915E-03, 2.57714239E-03, 2.68500221E-03,
     *  2.79282366E-03, 2.90043487E-03, 3.00774028E-03, 3.11469932E-03,
     *  3.22131008E-03,
     *  2.27785332E-03, 2.37930472E-03, 2.48182670E-03, 2.58496387E-03,
     *  2.68838809E-03, 2.79187524E-03, 2.89528217E-03, 2.99852675E-03,
     *  3.10157163E-03,
     *  2.20207803E-03, 2.29820912E-03, 2.39577800E-03, 2.49430497E-03,
     *  2.59342472E-03, 2.69287173E-03, 2.79246229E-03, 2.89207702E-03,
     *  2.99164566E-03,
     *  2.13410087E-03, 2.22515630E-03, 2.31795443E-03, 2.41201106E-03,
     *  2.50693933E-03, 2.60244378E-03, 2.69830807E-03, 2.79438085E-03,
     *  2.89056241E-03,
     *  2.07294145E-03, 2.15919201E-03, 2.24742825E-03, 2.33717758E-03,
     *  2.42804580E-03, 2.51971867E-03, 2.61195551E-03, 2.70457893E-03,
     *  2.79746376E-03,
     *  2.01774232E-03, 2.09947345E-03, 2.18337502E-03, 2.26899820E-03,
     *  2.35595337E-03, 2.44391782E-03, 2.53263464E-03, 2.62190652E-03,
     *  2.71158726E-03,
     *  1.96775730E-03, 2.04525910E-03, 2.12506391E-03, 2.20675477E-03,
     *  2.28995609E-03, 2.37434555E-03, 2.45965761E-03, 2.54568100E-03,
     *  2.63225305E-03,
     *  1.92233950E-03, 1.99589885E-03, 2.07184868E-03, 2.14980860E-03,
     *  2.22942384E-03, 2.31037978E-03, 2.39240888E-03, 2.47529156E-03,
     *  2.55885318E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  1.88092964E-03, 1.95082433E-03, 2.02315928E-03, 2.09759249E-03,
     *  2.17379450E-03, 2.25146396E-03, 2.33033698E-03, 2.41019068E-03,
     *  2.49084268E-03,
     *  1.84304497E-03, 1.90953970E-03, 1.97849380E-03, 2.04960347E-03,
     *  2.12256697E-03, 2.19710021E-03, 2.27294742E-03, 2.34988682E-03,
     *  2.42773211E-03,
     *  1.80826901E-03, 1.87161294E-03, 1.93741106E-03, 2.00539610E-03,
     *  2.07529490E-03, 2.14684317E-03, 2.21979667E-03, 2.29393829E-03,
     *  2.36908120E-03,
     *  1.77624235E-03, 1.83666785E-03, 1.89952358E-03, 1.96457626E-03,
     *  2.03158098E-03, 2.10029457E-03, 2.17048674E-03, 2.24194786E-03,
     *  2.31449346E-03,
     *  1.74665450E-03, 1.80437681E-03, 1.86449121E-03, 1.92679547E-03,
     *  1.99107173E-03, 2.05709835E-03, 2.12466045E-03, 2.19355807E-03,
     *  2.26361141E-03,
     *  1.71923681E-03, 1.77445427E-03, 1.83201534E-03, 1.89174567E-03,
     *  1.95345277E-03, 2.01693618E-03, 2.08199725E-03, 2.14844711E-03,
     *  2.21611252E-03,
     *  1.69375632E-03, 1.74665109E-03, 1.80183367E-03, 1.85915452E-03,
     *  1.91844450E-03, 1.97952353E-03, 2.04220934E-03, 2.10632513E-03,
     *  2.17170557E-03,
     *  1.67001055E-03, 1.72074952E-03, 1.77371559E-03, 1.82878112E-03,
     *  1.88579821E-03, 1.94460600E-03, 2.00503835E-03, 2.06693097E-03,
     *  2.13012741E-03,
     *  1.64782307E-03, 1.69655889E-03, 1.74745809E-03, 1.80041223E-03,
     *  1.85529256E-03, 1.91195607E-03, 1.97025217E-03, 2.03002921E-03,
     *  2.09114019E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.62703965E-03, 1.67391188E-03, 1.72288218E-03, 1.77385891E-03,
     *  1.82673044E-03, 1.88137017E-03, 1.93764228E-03, 1.99540754E-03,
     *  2.05452873E-03,
     *  1.60752517E-03, 1.65266132E-03, 1.69982978E-03, 1.74895352E-03,
     *  1.79993615E-03, 1.85266603E-03, 1.90702117E-03, 1.96287439E-03,
     *  2.02009826E-03,
     *  1.58916081E-03, 1.63267745E-03, 1.67816099E-03, 1.72554710E-03,
     *  1.77475291E-03, 1.82568032E-03, 1.87822018E-03, 1.93225677E-03,
     *  1.98767238E-03,
     *  1.57184187E-03, 1.61384558E-03, 1.65775175E-03, 1.70350709E-03,
     *  1.75104064E-03, 1.80026653E-03, 1.85108741E-03, 1.90339842E-03,
     *  1.95709124E-03,
     *  1.55547572E-03, 1.59606407E-03, 1.63849182E-03, 1.68271528E-03,
     *  1.72867402E-03, 1.77629310E-03, 1.82548600E-03, 1.87615800E-03,
     *  1.92820981E-03,
     *  1.53998027E-03, 1.57924260E-03, 1.62028301E-03, 1.66306611E-03,
     *  1.70754074E-03, 1.75364176E-03, 1.80129249E-03, 1.85040764E-03,
     *  1.90089650E-03,
     *  1.52528249E-03, 1.56330075E-03, 1.60303768E-03, 1.64446511E-03,
     *  1.68754002E-03, 1.73220602E-03, 1.77839537E-03, 1.82603148E-03,
     *  1.87503173E-03,
     *  1.51131727E-03, 1.54816668E-03, 1.58667743E-03, 1.62682757E-03,
     *  1.66858126E-03, 1.71188989E-03, 1.75669382E-03, 1.80292446E-03,
     *  1.85050677E-03,
     *  1.49802640E-03, 1.53377610E-03, 1.57113195E-03, 1.61007739E-03,
     *  1.65058286E-03, 1.69260671E-03, 1.73609659E-03, 1.78099124E-03,
     *  1.82722269E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.48535766E-03, 1.52007131E-03, 1.55633807E-03, 1.59414605E-03,
     *  1.63347123E-03, 1.67427812E-03, 1.71652094E-03, 1.76014515E-03,
     *  1.80508932E-03,
     *  1.47326414E-03, 1.50700041E-03, 1.54223889E-03, 1.57897176E-03,
     *  1.61717984E-03, 1.65683314E-03, 1.69789179E-03, 1.74030735E-03,
     *  1.78402445E-03,
     *  1.46170358E-03, 1.49451659E-03, 1.52878307E-03, 1.56449868E-03,
     *  1.60164851E-03, 1.64020743E-03, 1.68014089E-03, 1.72140603E-03,
     *  1.76395303E-03,
     *  1.45063778E-03, 1.48257757E-03, 1.51592416E-03, 1.55067624E-03,
     *  1.58682262E-03, 1.62434251E-03, 1.66320613E-03, 1.70337567E-03,
     *  1.74480645E-03,
     *  1.44003218E-03, 1.47114505E-03, 1.50362007E-03, 1.53745855E-03,
     *  1.57265256E-03, 1.60918517E-03, 1.64703089E-03, 1.68615646E-03,
     *  1.72652194E-03,
     *  1.42985541E-03, 1.46018426E-03, 1.49183258E-03, 1.52480391E-03,
     *  1.55909321E-03, 1.59468695E-03, 1.63156348E-03, 1.66969371E-03,
     *  1.70904200E-03,
     *  1.42007893E-03, 1.44966357E-03, 1.48052689E-03, 1.51267434E-03,
     *  1.54610341E-03, 1.58080358E-03, 1.61675666E-03, 1.65393733E-03,
     *  1.69231388E-03,
     *  1.41067676E-03, 1.43955418E-03, 1.46967129E-03, 1.50103520E-03,
     *  1.53364559E-03, 1.56749462E-03, 1.60256721E-03, 1.63884142E-03,
     *  1.67628917E-03,
     *  1.40162515E-03, 1.42982977E-03, 1.45923681E-03, 1.48985482E-03,
     *  1.52168538E-03, 1.55472303E-03, 1.58895546E-03, 1.62436383E-03,
     *  1.66092335E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  1.39290237E-03, 1.42046625E-03, 1.44919695E-03, 1.47910421E-03,
     *  1.51019129E-03, 1.54245484E-03, 1.57588504E-03, 1.61046583E-03,
     *  1.64617544E-03,
     *  1.38448852E-03, 1.41144157E-03, 1.43952740E-03, 1.46875678E-03,
     *  1.49913443E-03, 1.53065887E-03, 1.56332249E-03, 1.59711178E-03,
     *  1.63200769E-03,
     *  1.37636531E-03, 1.40273545E-03, 1.43020584E-03, 1.45878811E-03,
     *  1.48848824E-03, 1.51930642E-03, 1.55123703E-03, 1.58426882E-03,
     *  1.61838527E-03,
     *  1.36851591E-03, 1.39432925E-03, 1.42121174E-03, 1.44917572E-03,
     *  1.47822829E-03, 1.50837108E-03, 1.53960026E-03, 1.57190664E-03,
     *  1.60527600E-03,
     *  1.36092480E-03, 1.38620579E-03, 1.41252618E-03, 1.43989892E-03,
     *  1.46833205E-03, 1.49782848E-03, 1.52838599E-03, 1.55999726E-03,
     *  1.59265013E-03,
     *  1.35357767E-03, 1.37834923E-03, 1.40413172E-03, 1.43093860E-03,
     *  1.45877871E-03, 1.48765612E-03, 1.51757001E-03, 1.54851477E-03,
     *  1.58048012E-03,
     *  1.34646127E-03, 1.37074490E-03, 1.39601222E-03, 1.42227708E-03,
     *  1.44954904E-03, 1.47783316E-03, 1.50712991E-03, 1.53743518E-03,
     *  1.56874044E-03,
     *  1.33956335E-03, 1.36337924E-03, 1.38815275E-03, 1.41389803E-03,
     *  1.44062525E-03, 1.46834035E-03, 1.49704494E-03, 1.52673627E-03,
     *  1.55740740E-03,
     *  1.33287252E-03, 1.35623968E-03, 1.38053946E-03, 1.40578628E-03,
     *  1.43199082E-03, 1.45915979E-03, 1.48729582E-03, 1.51639739E-03,
     *  1.54645899E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  1.32637822E-03, 1.34931453E-03, 1.37315950E-03, 1.39792777E-03,
     *  1.42363044E-03, 1.45027490E-03, 1.47786466E-03, 1.50639935E-03,
     *  1.53587475E-03,
     *  1.32007063E-03, 1.34259292E-03, 1.36600094E-03, 1.39030943E-03,
     *  1.41552987E-03, 1.44167023E-03, 1.46873484E-03, 1.49672432E-03,
     *  1.52563564E-03,
     *  1.31394058E-03, 1.33606476E-03, 1.35905266E-03, 1.38291910E-03,
     *  1.40767586E-03, 1.43333143E-03, 1.45989085E-03, 1.48735566E-03,
     *  1.51572389E-03,
     *  1.30797954E-03, 1.32972062E-03, 1.35230428E-03, 1.37574542E-03,
     *  1.40005606E-03, 1.42524511E-03, 1.45131827E-03, 1.47827787E-03,
     *  1.50612294E-03,
     *  1.30217953E-03, 1.32355169E-03, 1.34574616E-03, 1.36877784E-03,
     *  1.39265895E-03, 1.41739879E-03, 1.44300361E-03, 1.46947648E-03,
     *  1.49681732E-03,
     *  1.29653309E-03, 1.31754976E-03, 1.33936925E-03, 1.36200646E-03,
     *  1.38547377E-03, 1.40978080E-03, 1.43493428E-03, 1.46093797E-03,
     *  1.48779259E-03,
     *  1.29103324E-03, 1.31170712E-03, 1.33316510E-03, 1.35542206E-03,
     *  1.37849047E-03, 1.40238023E-03, 1.42709853E-03, 1.45264970E-03,
     *  1.47903519E-03,
     *  1.28567344E-03, 1.30601657E-03, 1.32712582E-03, 1.34901598E-03,
     *  1.37169962E-03, 1.39518689E-03, 1.41948533E-03, 1.44459981E-03,
     *  1.47053247E-03,
     *  1.28044755E-03, 1.30047135E-03, 1.32124397E-03, 1.34278012E-03,
     *  1.36509241E-03, 1.38819119E-03, 1.41208435E-03, 1.43677722E-03,
     *  1.46227254E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  1.27534979E-03, 1.29506511E-03, 1.31551260E-03, 1.33670687E-03,
     *  1.35866057E-03, 1.38138419E-03, 1.40488591E-03, 1.42917151E-03,
     *  1.45424425E-03,
     *  1.27037474E-03, 1.28979189E-03, 1.30992517E-03, 1.33078909E-03,
     *  1.35239631E-03, 1.37475744E-03, 1.39788092E-03, 1.42177289E-03,
     *  1.44643713E-03,
     *  1.26551730E-03, 1.28464607E-03, 1.30447554E-03, 1.32502008E-03,
     *  1.34629233E-03, 1.36830303E-03, 1.39106082E-03, 1.41457219E-03,
     *  1.43884134E-03,
     *  1.26077266E-03, 1.27962237E-03, 1.29915790E-03, 1.31939350E-03,
     *  1.34034177E-03, 1.36201352E-03, 1.38441759E-03, 1.40756074E-03,
     *  1.43144762E-03,
     *  1.25613627E-03, 1.27471580E-03, 1.29396682E-03, 1.31390341E-03,
     *  1.33453816E-03, 1.35588190E-03, 1.37794365E-03, 1.40073042E-03,
     *  1.42424723E-03,
     *  1.25160385E-03, 1.26992167E-03, 1.28889713E-03, 1.30854420E-03,
     *  1.32887538E-03, 1.34990156E-03, 1.37163186E-03, 1.39407356E-03,
     *  1.41723197E-03,
     *  1.24717136E-03, 1.26523553E-03, 1.28394400E-03, 1.30331058E-03,
     *  1.32334770E-03, 1.34406626E-03, 1.36547550E-03, 1.38758290E-03,
     *  1.41039408E-03,
     *  1.24283496E-03, 1.26065318E-03, 1.27910282E-03, 1.29819753E-03,
     *  1.31794966E-03, 1.33837012E-03, 1.35946823E-03, 1.38125164E-03,
     *  1.40372623E-03,
     *  1.23859102E-03, 1.25617065E-03, 1.27436927E-03, 1.29320035E-03,
     *  1.31267615E-03, 1.33280758E-03, 1.35360403E-03, 1.37507330E-03,
     *  1.39722151E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  1.23443613E-03, 1.25178419E-03, 1.26973922E-03, 1.28831454E-03,
     *  1.30752230E-03, 1.32737338E-03, 1.34787724E-03, 1.36904180E-03,
     *  1.39087339E-03,
     *  1.23036701E-03, 1.24749023E-03, 1.26520880E-03, 1.28353588E-03,
     *  1.30248352E-03, 1.32206256E-03, 1.34228249E-03, 1.36315135E-03,
     *  1.38467567E-03,
     *  1.22638058E-03, 1.24328539E-03, 1.26077432E-03, 1.27886035E-03,
     *  1.29755544E-03, 1.31687039E-03, 1.33681469E-03, 1.35739650E-03,
     *  1.37862250E-03,
     *  1.22247391E-03, 1.23916646E-03, 1.25643227E-03, 1.27428416E-03,
     *  1.29273395E-03, 1.31179240E-03, 1.33146904E-03, 1.35177207E-03,
     *  1.37270832E-03,
     *  1.21864420E-03, 1.23513039E-03, 1.25217934E-03, 1.26980368E-03,
     *  1.28801513E-03, 1.30682438E-03, 1.32624095E-03, 1.34627313E-03,
     *  1.36692788E-03,
     *  1.21488881E-03, 1.23117430E-03, 1.24801236E-03, 1.26541548E-03,
     *  1.28339525E-03, 1.30196228E-03, 1.32112610E-03, 1.34089504E-03,
     *  1.36127617E-03,
     *  1.21120520E-03, 1.22729541E-03, 1.24392835E-03, 1.26111631E-03,
     *  1.27887078E-03, 1.29720229E-03, 1.31612037E-03, 1.33563336E-03,
     *  1.35574845E-03,
     *  1.20759099E-03, 1.22349112E-03, 1.23992444E-03, 1.25690306E-03,
     *  1.27443836E-03, 1.29254079E-03, 1.31121984E-03, 1.33048390E-03,
     *  1.35034022E-03,
     *  1.20404387E-03, 1.21975893E-03, 1.23599791E-03, 1.25277279E-03,
     *  1.27009480E-03, 1.28797431E-03, 1.30642079E-03, 1.32544264E-03,
     *  1.34504719E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  1.20056166E-03, 1.21609644E-03, 1.23214618E-03, 1.24872268E-03,
     *  1.26583704E-03, 1.28349958E-03, 1.30171968E-03, 1.32050580E-03,
     *  1.33986529E-03,
     *  1.19714227E-03, 1.21250139E-03, 1.22836677E-03, 1.24475005E-03,
     *  1.26166220E-03, 1.27911345E-03, 1.29711315E-03, 1.31566973E-03,
     *  1.33479063E-03,
     *  1.19378372E-03, 1.20897162E-03, 1.22465734E-03, 1.24085235E-03,
     *  1.25756751E-03, 1.27481295E-03, 1.29259797E-03, 1.31093100E-03,
     *  1.32981952E-03,
     *  1.19048411E-03, 1.20550505E-03, 1.22101562E-03, 1.23702714E-03,
     *  1.25355033E-03, 1.27059522E-03, 1.28817108E-03, 1.30628632E-03,
     *  1.32494843E-03,
     *  1.18724161E-03, 1.20209970E-03, 1.21743948E-03, 1.23327210E-03,
     *  1.24960815E-03, 1.26645757E-03, 1.28382957E-03, 1.30173254E-03,
     *  1.32017400E-03,
     *  1.18405448E-03, 1.19875369E-03, 1.21392686E-03, 1.22958499E-03,
     *  1.24573855E-03, 1.26239738E-03, 1.27957063E-03, 1.29726667E-03,
     *  1.31549303E-03,
     *  1.18092106E-03, 1.19546520E-03, 1.21047580E-03, 1.22596370E-03,
     *  1.24193925E-03, 1.25841219E-03, 1.27539161E-03, 1.29288585E-03,
     *  1.31090245E-03,
     *  1.17783976E-03, 1.19223251E-03, 1.20708442E-03, 1.22240620E-03,
     *  1.23820805E-03, 1.25449964E-03, 1.27128997E-03, 1.28858736E-03,
     *  1.30639934E-03,
     *  1.17480905E-03, 1.18905395E-03, 1.20375092E-03, 1.21891053E-03,
     *  1.23454285E-03, 1.25065744E-03, 1.26726326E-03, 1.28436857E-03,
     *  1.30198091E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  1.17182747E-03, 1.18592793E-03, 1.20047359E-03, 1.21547483E-03,
     *  1.23094164E-03, 1.24688345E-03, 1.26330916E-03, 1.28022699E-03,
     *  1.29764447E-03,
     *  1.16889360E-03, 1.18285294E-03, 1.19725076E-03, 1.21209733E-03,
     *  1.22740249E-03, 1.24317559E-03, 1.25942544E-03, 1.27616024E-03,
     *  1.29338749E-03,
     *  1.16600610E-03, 1.17982750E-03, 1.19408086E-03, 1.20877631E-03,
     *  1.22392355E-03, 1.23953186E-03, 1.25560997E-03, 1.27216601E-03,
     *  1.28920749E-03,
     *  1.16316368E-03, 1.17685022E-03, 1.19096237E-03, 1.20551012E-03,
     *  1.22050307E-03, 1.23595038E-03, 1.25186070E-03, 1.26824213E-03,
     *  1.28510214E-03,
     *  1.16036510E-03, 1.17391975E-03, 1.18789384E-03, 1.20229721E-03,
     *  1.21713934E-03, 1.23242930E-03, 1.24817566E-03, 1.26438648E-03,
     *  1.28106920E-03,
     *  1.15760915E-03, 1.17103480E-03, 1.18487386E-03, 1.19913605E-03,
     *  1.21383074E-03, 1.22896689E-03, 1.24455299E-03, 1.26059706E-03,
     *  1.27710651E-03,
     *  1.15489470E-03, 1.16819411E-03, 1.18190109E-03, 1.19602521E-03,
     *  1.21057570E-03, 1.22556145E-03, 1.24099088E-03, 1.25687193E-03,
     *  1.27321199E-03,
     *  1.15222063E-03, 1.16539651E-03, 1.17897424E-03, 1.19296327E-03,
     *  1.20737273E-03, 1.22221139E-03, 1.23748759E-03, 1.25320924E-03,
     *  1.26938368E-03,
     *  1.14958588E-03, 1.16264084E-03, 1.17609207E-03, 1.18994891E-03,
     *  1.20422038E-03, 1.21891514E-03, 1.23404147E-03, 1.24960720E-03,
     *  1.26561966E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  1.14698944E-03, 1.15992598E-03, 1.17325339E-03, 1.18698084E-03,
     *  1.20111726E-03, 1.21567122E-03, 1.23065091E-03, 1.24606411E-03,
     *  1.26191810E-03,
     *  1.14443030E-03, 1.15725088E-03, 1.17045703E-03, 1.18405782E-03,
     *  1.19806204E-03, 1.21247819E-03, 1.22731438E-03, 1.24257832E-03,
     *  1.25827726E-03,
     *  1.14190753E-03, 1.15461451E-03, 1.16770191E-03, 1.18117865E-03,
     *  1.19505345E-03, 1.20933468E-03, 1.22403040E-03, 1.23914825E-03,
     *  1.25469544E-03,
     *  1.13942021E-03, 1.15201588E-03, 1.16498694E-03, 1.17834219E-03,
     *  1.19209024E-03, 1.20623937E-03, 1.22079755E-03, 1.23577238E-03,
     *  1.25117102E-03,
     *  1.13696745E-03, 1.14945404E-03, 1.16231110E-03, 1.17554734E-03,
     *  1.18917122E-03, 1.20319097E-03, 1.21761447E-03, 1.23244925E-03,
     *  1.24770243E-03,
     *  1.13454840E-03, 1.14692807E-03, 1.15967341E-03, 1.17279301E-03,
     *  1.18629526E-03, 1.20018826E-03, 1.21447984E-03, 1.22917745E-03,
     *  1.24428818E-03,
     *  1.13216224E-03, 1.14443708E-03, 1.15707291E-03, 1.17007820E-03,
     *  1.18346124E-03, 1.19723006E-03, 1.21139238E-03, 1.22595562E-03,
     *  1.24092681E-03,
     *  1.12980819E-03, 1.14198022E-03, 1.15450867E-03, 1.16740191E-03,
     *  1.18066811E-03, 1.19431522E-03, 1.20835089E-03, 1.22278246E-03,
     *  1.23761693E-03,
     *  1.12748546E-03, 1.13955666E-03, 1.15197981E-03, 1.16476317E-03,
     *  1.17791483E-03, 1.19144264E-03, 1.20535417E-03, 1.21965671E-03,
     *  1.23435721E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  1.12519332E-03, 1.13716560E-03, 1.14948546E-03, 1.16216108E-03,
     *  1.17520042E-03, 1.18861126E-03, 1.20240110E-03, 1.21657716E-03,
     *  1.23114633E-03,
     *  1.12293106E-03, 1.13480627E-03, 1.14702481E-03, 1.15959473E-03,
     *  1.17252392E-03, 1.18582006E-03, 1.19949057E-03, 1.21354263E-03,
     *  1.22798306E-03,
     *  1.12069798E-03, 1.13247793E-03, 1.14459705E-03, 1.15706328E-03,
     *  1.16988441E-03, 1.18306804E-03, 1.19662154E-03, 1.21055199E-03,
     *  1.22486619E-03,
     *  1.11849341E-03, 1.13017986E-03, 1.14220140E-03, 1.15456588E-03,
     *  1.16728100E-03, 1.18035427E-03, 1.19379298E-03, 1.20760416E-03,
     *  1.22179456E-03,
     *  1.11631671E-03, 1.12791136E-03, 1.13983712E-03, 1.15210174E-03,
     *  1.16471282E-03, 1.17767780E-03, 1.19100390E-03, 1.20469808E-03,
     *  1.21876704E-03,
     *  1.11416725E-03, 1.12567176E-03, 1.13750348E-03, 1.14967007E-03,
     *  1.16217905E-03, 1.17503776E-03, 1.18825335E-03, 1.20183274E-03,
     *  1.21578256E-03,
     *  1.11204442E-03, 1.12346041E-03, 1.13519979E-03, 1.14727014E-03,
     *  1.15967888E-03, 1.17243328E-03, 1.18554042E-03, 1.19900715E-03,
     *  1.21284006E-03,
     *  1.10994764E-03, 1.12127667E-03, 1.13292536E-03, 1.14490120E-03,
     *  1.15721153E-03, 1.16986353E-03, 1.18286421E-03, 1.19622037E-03,
     *  1.20993854E-03,
     *  1.10787634E-03, 1.11911993E-03, 1.13067955E-03, 1.14256256E-03,
     *  1.15477624E-03, 1.16732770E-03, 1.18022387E-03, 1.19347148E-03,
     *  1.20707702E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  1.10582997E-03, 1.11698961E-03, 1.12846171E-03, 1.14025354E-03,
     *  1.15237230E-03, 1.16482502E-03, 1.17761856E-03, 1.19075959E-03,
     *  1.20425455E-03,
     *  1.10380799E-03, 1.11488513E-03, 1.12627123E-03, 1.13797348E-03,
     *  1.14999900E-03, 1.16235473E-03, 1.17504747E-03, 1.18808384E-03,
     *  1.20147022E-03,
     *  1.10180988E-03, 1.11280593E-03, 1.12410751E-03, 1.13572174E-03,
     *  1.14765564E-03, 1.15991610E-03, 1.17250983E-03, 1.18544340E-03,
     *  1.19872315E-03,
     *  1.09983515E-03, 1.11075147E-03, 1.12196998E-03, 1.13349771E-03,
     *  1.14534158E-03, 1.15750842E-03, 1.17000489E-03, 1.18283748E-03,
     *  1.19601247E-03,
     *  1.09788330E-03, 1.10872124E-03, 1.11985808E-03, 1.13130077E-03,
     *  1.14305617E-03, 1.15513102E-03, 1.16753191E-03, 1.18026528E-03,
     *  1.19333738E-03,
     *  1.09595386E-03, 1.10671472E-03, 1.11777127E-03, 1.12913036E-03,
     *  1.14079879E-03, 1.15278322E-03, 1.16509019E-03, 1.17772607E-03,
     *  1.19069705E-03,
     *  1.09404638E-03, 1.10473143E-03, 1.11570901E-03, 1.12698591E-03,
     *  1.13856884E-03, 1.15046439E-03, 1.16267903E-03, 1.17521910E-03,
     *  1.18809071E-03,
     *  1.09216041E-03, 1.10277089E-03, 1.11367080E-03, 1.12486687E-03,
     *  1.13636573E-03, 1.14817390E-03, 1.16029779E-03, 1.17274367E-03,
     *  1.18551762E-03,
     *  1.09029551E-03, 1.10083262E-03, 1.11165615E-03, 1.12277272E-03,
     *  1.13418889E-03, 1.14591114E-03, 1.15794581E-03, 1.17029909E-03,
     *  1.18297704E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  1.08845128E-03, 1.09891619E-03, 1.10966456E-03, 1.12070293E-03,
     *  1.13203779E-03, 1.14367554E-03, 1.15562246E-03, 1.16788471E-03,
     *  1.18046826E-03,
     *  1.08662729E-03, 1.09702116E-03, 1.10769558E-03, 1.11865701E-03,
     *  1.12991188E-03, 1.14146652E-03, 1.15332715E-03, 1.16549986E-03,
     *  1.17799061E-03,
     *  1.08482315E-03, 1.09514710E-03, 1.10574874E-03, 1.11663447E-03,
     *  1.12781064E-03, 1.13928352E-03, 1.15105928E-03, 1.16314394E-03,
     *  1.17554340E-03,
     *  1.08303847E-03, 1.09329360E-03, 1.10382361E-03, 1.11463485E-03,
     *  1.12573359E-03, 1.13712603E-03, 1.14881828E-03, 1.16081633E-03,
     *  1.17312601E-03,
     *  1.08127289E-03, 1.09146026E-03, 1.10191977E-03, 1.11265768E-03,
     *  1.12368021E-03, 1.13499350E-03, 1.14660360E-03, 1.15851643E-03,
     *  1.17073780E-03,
     *  1.07952604E-03, 1.08964669E-03, 1.10003678E-03, 1.11070252E-03,
     *  1.12165005E-03, 1.13288545E-03, 1.14441470E-03, 1.15624369E-03,
     *  1.16837817E-03,
     *  1.07779755E-03, 1.08785251E-03, 1.09817426E-03, 1.10876894E-03,
     *  1.11964264E-03, 1.13080137E-03, 1.14225107E-03, 1.15399755E-03,
     *  1.16604652E-03,
     *  1.07608710E-03, 1.08607734E-03, 1.09633180E-03, 1.10685652E-03,
     *  1.11765754E-03, 1.12874080E-03, 1.14011218E-03, 1.15177746E-03,
     *  1.16374229E-03,
     *  1.07439433E-03, 1.08432085E-03, 1.09450902E-03, 1.10496485E-03,
     *  1.11569430E-03, 1.12670326E-03, 1.13799755E-03, 1.14958290E-03,
     *  1.16146491E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   122.35609    ,  124.31737    ,  126.31009    ,  128.33474    ,
     *   130.39184    ,  132.48192    ,  134.60550    ,  136.76311    ,
     *   138.95530    ,
     *   61.177534    ,  62.158195    ,  63.154573    ,  64.166920    ,
     *   65.195493    ,  66.240550    ,  67.302357    ,  68.381182    ,
     *   69.477298    ,
     *   30.588256    ,  31.078607    ,  31.576817    ,  32.083011    ,
     *   32.597317    ,  33.119865    ,  33.650788    ,  34.190219    ,
     *   34.738295    ,
     *   15.293616    ,  15.538813    ,  15.787939    ,  16.041056    ,
     *   16.298229    ,  16.559523    ,  16.825003    ,  17.094737    ,
     *   17.368794    ,
     *   7.6462963    ,  7.7689162    ,  7.8934999    ,  8.0200789    ,
     *   8.1486853    ,  8.2793516    ,  8.4121108    ,  8.5469966    ,
     *   8.6840430    ,
     *   3.8226365    ,  3.8839677    ,  3.9462804    ,  4.0095903    ,
     *   4.0739134    ,  4.1392660    ,  4.2056647    ,  4.2731262    ,
     *   4.3416676    ,
     *   1.9108066    ,  1.9414935    ,  1.9726707    ,  2.0043460    ,
     *   2.0365275    ,  2.0692233    ,  2.1024417    ,  2.1361911    ,
     *   2.1704800    ,
     *  0.95489168    , 0.97025649    , 0.98586594    ,  1.0017240    ,
     *   1.0178347    ,  1.0342021    ,  1.0508304    ,  1.0677237    ,
     *   1.0848864    ,
     *  0.47693436    , 0.48463815    , 0.49246378    , 0.50041324    ,
     *  0.50848856    , 0.51669179    , 0.52502503    , 0.53349038    ,
     *  0.54209000    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.23795595    , 0.24182932    , 0.24576312    , 0.24975836    ,
     *  0.25381606    , 0.25793726    , 0.26212303    , 0.26637442    ,
     *  0.27069252    ,
     *  0.11846731    , 0.12042565    , 0.12241370    , 0.12443197    ,
     *  0.12648099    , 0.12856129    , 0.13067341    , 0.13281790    ,
     *  0.13499532    ,
     *  5.87243543E-02, 5.97255468E-02, 6.07410339E-02, 6.17710950E-02,
     *  6.28160116E-02, 6.38760677E-02, 6.49515500E-02, 6.60427481E-02,
     *  6.71499546E-02,
     *  3.82195626E-02, 3.88925429E-02, 3.95744888E-02, 4.02656004E-02,
     *  4.09660788E-02, 4.16761253E-02, 4.23959424E-02, 4.31257334E-02,
     *  4.38657030E-02,
     *  2.81956644E-02, 2.87084059E-02, 2.92274751E-02, 2.97530370E-02,
     *  3.02852559E-02, 3.08242958E-02, 3.13703200E-02, 3.19234921E-02,
     *  3.24839755E-02,
     *  2.22535500E-02, 2.26714522E-02, 2.30940918E-02, 2.35216159E-02,
     *  2.39541698E-02, 2.43918972E-02, 2.48349406E-02, 2.52834414E-02,
     *  2.57375406E-02,
     *  1.83226906E-02, 1.86779607E-02, 1.90368941E-02, 1.93996286E-02,
     *  1.97662990E-02, 2.01370378E-02, 2.05119754E-02, 2.08912401E-02,
     *  2.12749592E-02,
     *  1.55305557E-02, 1.58414110E-02, 1.61551479E-02, 1.64718998E-02,
     *  1.67917963E-02, 1.71149636E-02, 1.74415249E-02, 1.77716008E-02,
     *  1.81053099E-02,
     *  1.34456686E-02, 1.37234055E-02, 1.40034244E-02, 1.42858577E-02,
     *  1.45708327E-02, 1.48584725E-02, 1.51488963E-02, 1.54422200E-02,
     *  1.57385568E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  1.18301949E-02, 1.20822927E-02, 1.23361946E-02, 1.25920340E-02,
     *  1.28499382E-02, 1.31100291E-02, 1.33724240E-02, 1.36372362E-02,
     *  1.39045756E-02,
     *  1.05422753E-02, 1.07739342E-02, 1.10070053E-02, 1.12416245E-02,
     *  1.14779203E-02, 1.17160149E-02, 1.19560251E-02, 1.21980629E-02,
     *  1.24422363E-02,
     *  9.49205368E-03, 9.70702813E-03, 9.92308670E-03, 1.01403686E-02,
     *  1.03590044E-02, 1.05791177E-02, 1.08008256E-02, 1.10242396E-02,
     *  1.12494668E-02,
     *  8.61985115E-03, 8.82093349E-03, 9.02282117E-03, 9.22565722E-03,
     *  9.42957507E-03, 9.63469988E-03, 9.84114965E-03, 1.00490362E-02,
     *  1.02584661E-02,
     *  7.88448072E-03, 8.07379746E-03, 8.26368051E-03, 8.45427695E-03,
     *  8.64572310E-03, 8.83814606E-03, 9.03166505E-03, 9.22639239E-03,
     *  9.42243450E-03,
     *  7.25660109E-03, 7.43580282E-03, 7.61536514E-03, 7.79543894E-03,
     *  7.97616337E-03, 8.15766749E-03, 8.34007170E-03, 8.52348894E-03,
     *  8.70802570E-03,
     *  6.71474415E-03, 6.88513190E-03, 7.05570335E-03, 7.22661276E-03,
     *  7.39800173E-03, 7.57000099E-03, 7.74273201E-03, 7.91630824E-03,
     *  8.09083623E-03,
     *  6.24284002E-03, 6.40545203E-03, 6.56809668E-03, 6.73093080E-03,
     *  6.89409782E-03, 7.05772969E-03, 7.22194860E-03, 7.38686826E-03,
     *  7.55259512E-03,
     *  5.82861994E-03, 5.98429302E-03, 6.13987143E-03, 6.29551347E-03,
     *  6.45136354E-03, 6.60755418E-03, 6.76420778E-03, 6.92143793E-03,
     *  7.07935068E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  5.46255385E-03, 5.61196786E-03, 5.76118218E-03, 5.91035520E-03,
     *  6.05963128E-03, 6.20914268E-03, 6.35901133E-03, 6.50935021E-03,
     *  6.66026459E-03,
     *  5.13712491E-03, 5.28083577E-03, 5.42426314E-03, 5.56756396E-03,
     *  5.71088123E-03, 5.85434597E-03, 5.99807889E-03, 6.14219174E-03,
     *  6.28678854E-03,
     *  4.84632244E-03, 4.98478716E-03, 5.12290503E-03, 5.26082969E-03,
     *  5.39870143E-03, 5.53664890E-03, 5.67479069E-03, 5.81323664E-03,
     *  5.95208895E-03,
     *  4.58528024E-03, 4.71887634E-03, 4.85208193E-03, 4.98504541E-03,
     *  5.11790280E-03, 5.25077919E-03, 5.38379011E-03, 5.51704271E-03,
     *  5.65063679E-03,
     *  4.35001390E-03, 4.47905477E-03, 4.60768039E-03, 4.73603192E-03,
     *  4.86423952E-03, 4.99242344E-03, 5.12069515E-03, 5.24915830E-03,
     *  5.37790964E-03,
     *  4.13722690E-03, 4.26197414E-03, 4.38629942E-03, 4.51033470E-03,
     *  4.63420265E-03, 4.75801742E-03, 4.88188538E-03, 5.00590586E-03,
     *  5.13017190E-03,
     *  3.94416548E-03, 4.06483891E-03, 4.18510077E-03, 4.30507179E-03,
     *  4.42486565E-03, 4.54458912E-03, 4.66434247E-03, 4.78421990E-03,
     *  4.90431006E-03,
     *  3.76850846E-03, 3.88529455E-03, 4.00169523E-03, 4.11781831E-03,
     *  4.23376701E-03, 4.34963953E-03, 4.46552908E-03, 4.58152392E-03,
     *  4.69770769E-03,
     *  3.60828289E-03, 3.72134161E-03, 3.83405549E-03, 3.94651789E-03,
     *  4.05882024E-03, 4.17105116E-03, 4.28329585E-03, 4.39563595E-03,
     *  4.50814945E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  3.46179863E-03, 3.57126927E-03, 3.68044845E-03, 3.78941378E-03,
     *  3.89824391E-03, 4.00701689E-03, 4.11580919E-03, 4.22469511E-03,
     *  4.33374648E-03,
     *  3.32759723E-03, 3.43360326E-03, 3.53938218E-03, 3.64499504E-03,
     *  3.75050683E-03, 3.85598431E-03, 3.96149457E-03, 4.06710402E-03,
     *  4.17287780E-03,
     *  3.20441174E-03, 3.30706477E-03, 3.40956414E-03, 3.51195384E-03,
     *  3.61428466E-03, 3.71661155E-03, 3.81899169E-03, 3.92148317E-03,
     *  4.02414405E-03,
     *  3.09113475E-03, 3.19053779E-03, 3.28986777E-03, 3.38915149E-03,
     *  3.48842532E-03, 3.58773207E-03, 3.68711866E-03, 3.78663452E-03,
     *  3.88633037E-03,
     *  2.98679296E-03, 3.08304302E-03, 3.17930581E-03, 3.27559121E-03,
     *  3.37192119E-03, 3.46832632E-03, 3.56484313E-03, 3.66151218E-03,
     *  3.75837659E-03,
     *  2.89052661E-03, 2.98371675E-03, 3.07700869E-03, 3.17039600E-03,
     *  3.26388657E-03, 3.35749885E-03, 3.45125897E-03, 3.54519857E-03,
     *  3.63935307E-03,
     *  2.80157296E-03, 2.89179381E-03, 2.98220699E-03, 3.07279071E-03,
     *  3.16353933E-03, 3.25445953E-03, 3.34556719E-03, 3.43688507E-03,
     *  3.52844091E-03,
     *  2.71925273E-03, 2.80659355E-03, 2.89421709E-03, 2.98208734E-03,
     *  3.07018592E-03, 3.15850824E-03, 3.24706025E-03, 3.33585603E-03,
     *  3.42491570E-03,
     *  2.64295900E-03, 2.72750843E-03, 2.81242934E-03, 2.89767287E-03,
     *  2.98320889E-03, 3.06902215E-03, 3.15510916E-03, 3.24147558E-03,
     *  3.32813413E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  2.57214794E-03, 2.65399441E-03, 2.73629826E-03, 2.81899926E-03,
     *  2.90205660E-03, 2.98544521E-03, 3.06915269E-03, 3.15317668E-03,
     *  3.23752277E-03,
     *  2.50633117E-03, 2.58556309E-03, 2.66533437E-03, 2.74557499E-03,
     *  2.82623464E-03, 2.90727934E-03, 2.98868840E-03, 3.07045194E-03,
     *  3.15256874E-03,
     *  2.44506918E-03, 2.52177493E-03, 2.59909727E-03, 2.67695802E-03,
     *  2.75529859E-03, 2.83407702E-03, 2.91326508E-03, 2.99284591E-03,
     *  3.07281187E-03,
     *  2.38796585E-03, 2.46223362E-03, 2.53718990E-03, 2.61274985E-03,
     *  2.68884790E-03, 2.76543508E-03, 2.84247640E-03, 2.91994858E-03,
     *  2.99783804E-03,
     *  2.33466361E-03, 2.40658124E-03, 2.47925349E-03, 2.55259042E-03,
     *  2.62652070E-03, 2.70098936E-03, 2.77595542E-03, 2.85138984E-03,
     *  2.92727357E-03,
     *  2.28483935E-03, 2.35449399E-03, 2.42496334E-03, 2.49615376E-03,
     *  2.56798938E-03, 2.64041019E-03, 2.71337006E-03, 2.78683479E-03,
     *  2.86078036E-03,
     *  2.23820080E-03, 2.30567863E-03, 2.37402513E-03, 2.44314428E-03,
     *  2.51295677E-03, 2.58339854E-03, 2.65441906E-03, 2.72597965E-03,
     *  2.79805186E-03,
     *  2.19448335E-03, 2.25986926E-03, 2.32617172E-03, 2.39329347E-03,
     *  2.46115284E-03, 2.52968260E-03, 2.59882861E-03, 2.66854834E-03,
     *  2.73880943E-03,
     *  2.15344722E-03, 2.21682456E-03, 2.28116031E-03, 2.34635709E-03,
     *  2.41233180E-03, 2.47901491E-03, 2.54634937E-03, 2.61428944E-03,
     *  2.68279935E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  2.11487501E-03, 2.17632525E-03, 2.23877004E-03, 2.30211273E-03,
     *  2.36626968E-03, 2.43116982E-03, 2.49675390E-03, 2.56297355E-03,
     *  2.62979010E-03,
     *  2.07856943E-03, 2.13817199E-03, 2.19879974E-03, 2.26035758E-03,
     *  2.32276205E-03, 2.38594126E-03, 2.44983441E-03, 2.51439104E-03,
     *  2.57957010E-03,
     *  2.04435133E-03, 2.10218335E-03, 2.16106604E-03, 2.22090650E-03,
     *  2.28162210E-03, 2.34314079E-03, 2.40540078E-03, 2.46835005E-03,
     *  2.53194563E-03,
     *  2.01205790E-03, 2.06819409E-03, 2.12540163E-03, 2.18359033E-03,
     *  2.24267899E-03, 2.30259590E-03, 2.36327884E-03, 2.42467473E-03,
     *  2.48673908E-03,
     *  1.98154110E-03, 2.03605360E-03, 2.09165371E-03, 2.14825435E-03,
     *  2.20577622E-03, 2.26414845E-03, 2.32330883E-03, 2.38320366E-03,
     *  2.44378736E-03,
     *  1.95266617E-03, 2.00562451E-03, 2.05968264E-03, 2.11475694E-03,
     *  2.17077036E-03, 2.22765331E-03, 2.28534400E-03, 2.34378851E-03,
     *  2.40294052E-03,
     *  1.92531039E-03, 1.97678138E-03, 2.02936067E-03, 2.08296830E-03,
     *  2.13752980E-03, 2.19297718E-03, 2.24924945E-03, 2.30629281E-03,
     *  2.36406054E-03,
     *  1.89936188E-03, 1.94940962E-03, 2.00057085E-03, 2.05276943E-03,
     *  2.10593368E-03, 2.15999751E-03, 2.21490101E-03, 2.27059084E-03,
     *  2.32702018E-03,
     *  1.87471856E-03, 1.92340444E-03, 1.97320603E-03, 2.02405107E-03,
     *  2.07587088E-03, 2.12860146E-03, 2.18218428E-03, 2.23656669E-03,
     *  2.29170205E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.85128721E-03, 1.89866992E-03, 1.94716792E-03, 1.99671287E-03,
     *  2.04723917E-03, 2.09868512E-03, 2.15099375E-03, 2.20411336E-03,
     *  2.25799772E-03,
     *  1.82898262E-03, 1.87511822E-03, 1.92236634E-03, 1.97066256E-03,
     *  2.01994443E-03, 2.07015267E-03, 2.12123205E-03, 2.17313199E-03,
     *  2.22580693E-03,
     *  1.80772682E-03, 1.85266876E-03, 1.89871842E-03, 1.94581523E-03,
     *  1.99389990E-03, 2.04291567E-03, 2.09280919E-03, 2.14353118E-03,
     *  2.19503686E-03,
     *  1.78744841E-03, 1.83124763E-03, 1.87614800E-03, 1.92209268E-03,
     *  1.96902557E-03, 2.01689245E-03, 2.06564197E-03, 2.11522627E-03,
     *  2.16560154E-03,
     *  1.76808191E-03, 1.81078693E-03, 1.85458495E-03, 1.89942281E-03,
     *  1.94524754E-03, 1.99200751E-03, 2.03965339E-03, 2.08813889E-03,
     *  2.13742126E-03,
     *  1.74956725E-03, 1.79122420E-03, 1.83396472E-03, 1.87773914E-03,
     *  1.92249757E-03, 1.96819098E-03, 2.01477211E-03, 2.06219632E-03,
     *  2.11042202E-03,
     *  1.73184923E-03, 1.77250200E-03, 1.81422776E-03, 1.85698025E-03,
     *  1.90071254E-03, 1.94537817E-03, 1.99093202E-03, 2.03733110E-03,
     *  2.08453510E-03,
     *  1.71487707E-03, 1.75456738E-03, 1.79531916E-03, 1.83708938E-03,
     *  1.87983403E-03, 1.92350916E-03, 1.96807175E-03, 2.01348055E-03,
     *  2.05969659E-03,
     *  1.69860402E-03, 1.73737152E-03, 1.77718818E-03, 1.81801405E-03,
     *  1.85980793E-03, 1.90252832E-03, 1.94613434E-03, 1.99058644E-03,
     *  2.03584706E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  1.68298700E-03, 1.72086935E-03, 1.75978791E-03, 1.79970566E-03,
     *  1.84058407E-03, 1.88238406E-03, 1.92506683E-03, 1.96859458E-03,
     *  2.01293114E-03,
     *  1.66798625E-03, 1.70501924E-03, 1.74307496E-03, 1.78211917E-03,
     *  1.82211591E-03, 1.86302844E-03, 1.90481998E-03, 1.94745449E-03,
     *  1.99089724E-03,
     *  1.65356505E-03, 1.68978266E-03, 1.72700913E-03, 1.76521281E-03,
     *  1.80436023E-03, 1.84441687E-03, 1.88534796E-03, 1.92711919E-03,
     *  1.96969726E-03,
     *  1.63968943E-03, 1.67512396E-03, 1.71155315E-03, 1.74894783E-03,
     *  1.78727686E-03, 1.82650788E-03, 1.86660808E-03, 1.90754483E-03,
     *  1.94928628E-03,
     *  1.62632795E-03, 1.66101009E-03, 1.69667245E-03, 1.73328820E-03,
     *  1.77082843E-03, 1.80926285E-03, 1.84856053E-03, 1.88869050E-03,
     *  1.92962237E-03,
     *  1.61345148E-03, 1.64741037E-03, 1.68233490E-03, 1.71820043E-03,
     *  1.75498015E-03, 1.79264577E-03, 1.83116817E-03, 1.87051801E-03,
     *  1.91066631E-03,
     *  1.60103298E-03, 1.63429632E-03, 1.66851065E-03, 1.70365336E-03,
     *  1.73969963E-03, 1.77662308E-03, 1.81439634E-03, 1.85299166E-03,
     *  1.89238144E-03,
     *  1.58904735E-03, 1.62164149E-03, 1.65517191E-03, 1.68961793E-03,
     *  1.72495663E-03, 1.76116343E-03, 1.79821264E-03, 1.83607805E-03,
     *  1.87473343E-03,
     *  1.57747124E-03, 1.60942122E-03, 1.64229280E-03, 1.67606709E-03,
     *  1.71072296E-03, 1.74623755E-03, 1.78258678E-03, 1.81974594E-03,
     *  1.85769012E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  1.56628295E-03, 1.59761258E-03, 1.62984918E-03, 1.66297556E-03,
     *  1.69697227E-03, 1.73181806E-03, 1.76749042E-03, 1.80396605E-03,
     *  1.84122137E-03,
     *  1.55546222E-03, 1.58619417E-03, 1.61781856E-03, 1.65031977E-03,
     *  1.68367993E-03, 1.71787935E-03, 1.75289700E-03, 1.78871096E-03,
     *  1.82529891E-03,
     *  1.54499020E-03, 1.57514604E-03, 1.60617990E-03, 1.63807765E-03,
     *  1.67082291E-03, 1.70439745E-03, 1.73878165E-03, 1.77395493E-03,
     *  1.80989617E-03,
     *  1.53484926E-03, 1.56444952E-03, 1.59491355E-03, 1.62622858E-03,
     *  1.65837963E-03, 1.69134988E-03, 1.72512104E-03, 1.75967380E-03,
     *  1.79498825E-03,
     *  1.52502295E-03, 1.55408720E-03, 1.58400111E-03, 1.61475323E-03,
     *  1.64632989E-03, 1.67871557E-03, 1.71189327E-03, 1.74584490E-03,
     *  1.78055169E-03,
     *  1.51549588E-03, 1.54404274E-03, 1.57342537E-03, 1.60363351E-03,
     *  1.63465473E-03, 1.66647475E-03, 1.69907778E-03, 1.73244691E-03,
     *  1.76656445E-03,
     *  1.50625363E-03, 1.53430088E-03, 1.56317020E-03, 1.59285245E-03,
     *  1.62333637E-03, 1.65460884E-03, 1.68665523E-03, 1.71945976E-03,
     *  1.75300578E-03,
     *  1.49728270E-03, 1.52484728E-03, 1.55322044E-03, 1.58239410E-03,
     *  1.61235808E-03, 1.64310038E-03, 1.67460746E-03, 1.70686458E-03,
     *  1.73985615E-03,
     *  1.48857044E-03, 1.51566850E-03, 1.54356189E-03, 1.57224351E-03,
     *  1.60170418E-03, 1.63193295E-03, 1.66291733E-03, 1.69464360E-03,
     *  1.72709712E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  1.48010494E-03, 1.50675192E-03, 1.53418120E-03, 1.56238660E-03,
     *  1.59135989E-03, 1.62109111E-03, 1.65156875E-03, 1.68278007E-03,
     *  1.71471134E-03,
     *  1.47187504E-03, 1.49808567E-03, 1.52506582E-03, 1.55281013E-03,
     *  1.58131131E-03, 1.61056030E-03, 1.64054653E-03, 1.67125817E-03,
     *  1.70268242E-03,
     *  1.46387025E-03, 1.48965860E-03, 1.51620391E-03, 1.54350164E-03,
     *  1.57154533E-03, 1.60032679E-03, 1.62983633E-03, 1.66006301E-03,
     *  1.69099487E-03,
     *  1.45608066E-03, 1.48146018E-03, 1.50758436E-03, 1.53444940E-03,
     *  1.56204962E-03, 1.59037765E-03, 1.61942465E-03, 1.64918050E-03,
     *  1.67963407E-03,
     *  1.44849699E-03, 1.47348053E-03, 1.49919668E-03, 1.52564232E-03,
     *  1.55281251E-03, 1.58070066E-03, 1.60929871E-03, 1.63859735E-03,
     *  1.66858620E-03,
     *  1.44111044E-03, 1.46571031E-03, 1.49103097E-03, 1.51706996E-03,
     *  1.54382302E-03, 1.57128429E-03, 1.59944646E-03, 1.62830096E-03,
     *  1.65783818E-03,
     *  1.43391274E-03, 1.45814070E-03, 1.48307790E-03, 1.50872245E-03,
     *  1.53507075E-03, 1.56211764E-03, 1.58985649E-03, 1.61827946E-03,
     *  1.64737764E-03,
     *  1.42689607E-03, 1.45076339E-03, 1.47532863E-03, 1.50059047E-03,
     *  1.52654589E-03, 1.55319039E-03, 1.58051800E-03, 1.60852156E-03,
     *  1.63719285E-03,
     *  1.42005304E-03, 1.44357053E-03, 1.46777485E-03, 1.49266519E-03,
     *  1.51823915E-03, 1.54449278E-03, 1.57142078E-03, 1.59901661E-03,
     *  1.62727269E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  1.41337668E-03, 1.43655466E-03, 1.46040864E-03, 1.48493829E-03,
     *  1.51014173E-03, 1.53601559E-03, 1.56255514E-03, 1.58975449E-03,
     *  1.61760665E-03,
     *  1.40686037E-03, 1.42970876E-03, 1.45322255E-03, 1.47740186E-03,
     *  1.50224530E-03, 1.52775004E-03, 1.55391192E-03, 1.58072561E-03,
     *  1.60818472E-03,
     *  1.40049784E-03, 1.42302615E-03, 1.44620950E-03, 1.47004842E-03,
     *  1.49454198E-03, 1.51968785E-03, 1.54548241E-03, 1.57192087E-03,
     *  1.59899741E-03,
     *  1.39428318E-03, 1.41650053E-03, 1.43936278E-03, 1.46287086E-03,
     *  1.48702426E-03, 1.51182113E-03, 1.53725835E-03, 1.56333165E-03,
     *  1.59003572E-03,
     *  1.38821075E-03, 1.41012590E-03, 1.43267604E-03, 1.45586246E-03,
     *  1.47968505E-03, 1.50414242E-03, 1.52923190E-03, 1.55494972E-03,
     *  1.58129109E-03,
     *  1.38227522E-03, 1.40389658E-03, 1.42614324E-03, 1.44901682E-03,
     *  1.47251760E-03, 1.49664460E-03, 1.52139560E-03, 1.54676729E-03,
     *  1.57275536E-03,
     *  1.37647152E-03, 1.39780717E-03, 1.41975864E-03, 1.44232787E-03,
     *  1.46551551E-03, 1.48932094E-03, 1.51374238E-03, 1.53877695E-03,
     *  1.56442081E-03,
     *  1.37079484E-03, 1.39185253E-03, 1.41351679E-03, 1.43578985E-03,
     *  1.45867267E-03, 1.48216501E-03, 1.50626549E-03, 1.53097164E-03,
     *  1.55628005E-03,
     *  1.36524059E-03, 1.38602780E-03, 1.40741252E-03, 1.42939726E-03,
     *  1.45198329E-03, 1.47517071E-03, 1.49895852E-03, 1.52334464E-03,
     *  1.54832608E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  1.35980443E-03, 1.38032832E-03, 1.40144089E-03, 1.42314488E-03,
     *  1.44544185E-03, 1.46833224E-03, 1.49181537E-03, 1.51588956E-03,
     *  1.54055219E-03,
     *  1.35448220E-03, 1.37474968E-03, 1.39559721E-03, 1.41702774E-03,
     *  1.43904310E-03, 1.46164404E-03, 1.48483021E-03, 1.50860029E-03,
     *  1.53295201E-03,
     *  1.34926995E-03, 1.36928768E-03, 1.38987700E-03, 1.41104109E-03,
     *  1.43278204E-03, 1.45510085E-03, 1.47799751E-03, 1.50147102E-03,
     *  1.52551947E-03,
     *  1.34416392E-03, 1.36393830E-03, 1.38427602E-03, 1.40518044E-03,
     *  1.42665389E-03, 1.44869764E-03, 1.47131197E-03, 1.49449620E-03,
     *  1.51824876E-03,
     *  1.33916053E-03, 1.35869772E-03, 1.37879018E-03, 1.39944146E-03,
     *  1.42065409E-03, 1.44242961E-03, 1.46476855E-03, 1.48767055E-03,
     *  1.51113435E-03,
     *  1.33425634E-03, 1.35356230E-03, 1.37341562E-03, 1.39382005E-03,
     *  1.41477831E-03, 1.43629217E-03, 1.45836243E-03, 1.48098901E-03,
     *  1.50417094E-03,
     *  1.32944808E-03, 1.34852853E-03, 1.36814864E-03, 1.38831228E-03,
     *  1.40902239E-03, 1.43028095E-03, 1.45208901E-03, 1.47444674E-03,
     *  1.49735347E-03,
     *  1.32473264E-03, 1.34359311E-03, 1.36298569E-03, 1.38291441E-03,
     *  1.40338238E-03, 1.42439178E-03, 1.44594389E-03, 1.46803914E-03,
     *  1.49067713E-03,
     *  1.32010703E-03, 1.33875284E-03, 1.35792339E-03, 1.37762285E-03,
     *  1.39785448E-03, 1.41862066E-03, 1.43992287E-03, 1.46176180E-03,
     *  1.48413728E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  1.31556838E-03, 1.33400469E-03, 1.35295853E-03, 1.37243419E-03,
     *  1.39243508E-03, 1.41296376E-03, 1.43402193E-03, 1.45561048E-03,
     *  1.47772951E-03,
     *  1.31111398E-03, 1.32934575E-03, 1.34808800E-03, 1.36734514E-03,
     *  1.38712071E-03, 1.40741744E-03, 1.42823722E-03, 1.44958116E-03,
     *  1.47144958E-03,
     *  1.30674121E-03, 1.32477323E-03, 1.34330885E-03, 1.36235256E-03,
     *  1.38190805E-03, 1.40197819E-03, 1.42256506E-03, 1.44366996E-03,
     *  1.46529344E-03,
     *  1.30244756E-03, 1.32028448E-03, 1.33861825E-03, 1.35745346E-03,
     *  1.37679393E-03, 1.39664266E-03, 1.41700192E-03, 1.43787318E-03,
     *  1.45925720E-03,
     *  1.29823064E-03, 1.31587692E-03, 1.33401347E-03, 1.35264496E-03,
     *  1.37177530E-03, 1.39140765E-03, 1.41154441E-03, 1.43218726E-03,
     *  1.45333715E-03,
     *  1.29408814E-03, 1.31154813E-03, 1.32949193E-03, 1.34792430E-03,
     *  1.36684925E-03, 1.38627007E-03, 1.40618931E-03, 1.42660881E-03,
     *  1.44752971E-03,
     *  1.29001787E-03, 1.30729575E-03, 1.32505112E-03, 1.34328883E-03,
     *  1.36201298E-03, 1.38122697E-03, 1.40093350E-03, 1.42113456E-03,
     *  1.44183147E-03,
     *  1.28601771E-03, 1.30311752E-03, 1.32068866E-03, 1.33873603E-03,
     *  1.35726381E-03, 1.37627553E-03, 1.39577400E-03, 1.41576137E-03,
     *  1.43623913E-03,
     *  1.28208562E-03, 1.29901129E-03, 1.31640225E-03, 1.33426345E-03,
     *  1.35259917E-03, 1.37141302E-03, 1.39070795E-03, 1.41048624E-03,
     *  1.43074954E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  1.27821966E-03, 1.29497498E-03, 1.31218968E-03, 1.32986877E-03,
     *  1.34801658E-03, 1.36663684E-03, 1.38573260E-03, 1.40530629E-03,
     *  1.42535968E-03,
     *  1.27441795E-03, 1.29100660E-03, 1.30804884E-03, 1.32554973E-03,
     *  1.34351368E-03, 1.36194448E-03, 1.38084532E-03, 1.40021872E-03,
     *  1.42006663E-03,
     *  1.27067869E-03, 1.28710423E-03, 1.30397770E-03, 1.32130418E-03,
     *  1.33908817E-03, 1.35733354E-03, 1.37604356E-03, 1.39522090E-03,
     *  1.41486760E-03,
     *  1.26700016E-03, 1.28326603E-03, 1.29997428E-03, 1.31713005E-03,
     *  1.33473787E-03, 1.35280170E-03, 1.37132490E-03, 1.39031023E-03,
     *  1.40975990E-03,
     *  1.26338069E-03, 1.27949023E-03, 1.29603673E-03, 1.31302534E-03,
     *  1.33046067E-03, 1.34834673E-03, 1.36668698E-03, 1.38548428E-03,
     *  1.40474094E-03,
     *  1.25981867E-03, 1.27577512E-03, 1.29216322E-03, 1.30898815E-03,
     *  1.32625454E-03, 1.34396650E-03, 1.36212755E-03, 1.38074065E-03,
     *  1.39980824E-03,
     *  1.25631256E-03, 1.27211906E-03, 1.28835201E-03, 1.30501661E-03,
     *  1.32211754E-03, 1.33965894E-03, 1.35764444E-03, 1.37607708E-03,
     *  1.39495939E-03,
     *  1.25286089E-03, 1.26852048E-03, 1.28460143E-03, 1.30110895E-03,
     *  1.31804777E-03, 1.33542208E-03, 1.35323556E-03, 1.37149136E-03,
     *  1.39019210E-03,
     *  1.24946220E-03, 1.26497785E-03, 1.28090986E-03, 1.29726347E-03,
     *  1.31404343E-03, 1.33125399E-03, 1.34889890E-03, 1.36698137E-03,
     *  1.38550415E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  1.24611514E-03, 1.26148971E-03, 1.27727575E-03, 1.29347851E-03,
     *  1.31010278E-03, 1.32715284E-03, 1.34463251E-03, 1.36254509E-03,
     *  1.38089338E-03,
     *  1.24281836E-03, 1.25805464E-03, 1.27369759E-03, 1.28975249E-03,
     *  1.30622413E-03, 1.32311686E-03, 1.34043454E-03, 1.35818054E-03,
     *  1.37635775E-03,
     *  1.23957059E-03, 1.25467128E-03, 1.27017395E-03, 1.28608387E-03,
     *  1.30240587E-03, 1.31914434E-03, 1.33630318E-03, 1.35388583E-03,
     *  1.37189527E-03,
     *  1.23637058E-03, 1.25133831E-03, 1.26670341E-03, 1.28247117E-03,
     *  1.29864644E-03, 1.31523363E-03, 1.33223669E-03, 1.34965914E-03,
     *  1.36750400E-03,
     *  1.23321715E-03, 1.24805447E-03, 1.26328465E-03, 1.27891298E-03,
     *  1.29494432E-03, 1.31138313E-03, 1.32823340E-03, 1.34549869E-03,
     *  1.36318212E-03,
     *  1.23010915E-03, 1.24481852E-03, 1.25991635E-03, 1.27540791E-03,
     *  1.29129807E-03, 1.30759132E-03, 1.32429169E-03, 1.34140280E-03,
     *  1.35892782E-03,
     *  1.22704545E-03, 1.24162930E-03, 1.25659727E-03, 1.27195463E-03,
     *  1.28770628E-03, 1.30385671E-03, 1.32041000E-03, 1.33736982E-03,
     *  1.35473940E-03,
     *  1.22402498E-03, 1.23848565E-03, 1.25332619E-03, 1.26855187E-03,
     *  1.28416759E-03, 1.30017787E-03, 1.31658682E-03, 1.33339816E-03,
     *  1.35061517E-03,
     *  1.22104671E-03, 1.23538648E-03, 1.25010195E-03, 1.26519838E-03,
     *  1.28068069E-03, 1.29655342E-03, 1.31282070E-03, 1.32948629E-03,
     *  1.34655354E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  1.21810962E-03, 1.23233071E-03, 1.24692340E-03, 1.26189297E-03,
     *  1.27724432E-03, 1.29298202E-03, 1.30911023E-03, 1.32563274E-03,
     *  1.34255296E-03,
     *  1.21521275E-03, 1.22931731E-03, 1.24378947E-03, 1.25863448E-03,
     *  1.27385726E-03, 1.28946238E-03, 1.30545404E-03, 1.32183607E-03,
     *  1.33861191E-03,
     *  1.21235516E-03, 1.22634529E-03, 1.24069908E-03, 1.25542178E-03,
     *  1.27051832E-03, 1.28599326E-03, 1.30185084E-03, 1.31809491E-03,
     *  1.33472896E-03,
     *  1.20953594E-03, 1.22341368E-03, 1.23765122E-03, 1.25225381E-03,
     *  1.26722636E-03, 1.28257345E-03, 1.29829934E-03, 1.31440791E-03,
     *  1.33090269E-03,
     *  1.20675420E-03, 1.22052154E-03, 1.23464490E-03, 1.24912950E-03,
     *  1.26398026E-03, 1.27920178E-03, 1.29479831E-03, 1.31077378E-03,
     *  1.32713176E-03,
     *  1.20400910E-03, 1.21766798E-03, 1.23167916E-03, 1.24604785E-03,
     *  1.26077897E-03, 1.27587712E-03, 1.29134657E-03, 1.30719128E-03,
     *  1.32341484E-03,
     *  1.20129982E-03, 1.21485211E-03, 1.22875307E-03, 1.24300788E-03,
     *  1.25762145E-03, 1.27259838E-03, 1.28794297E-03, 1.30365919E-03,
     *  1.31975067E-03,
     *  1.19862554E-03, 1.21207310E-03, 1.22586574E-03, 1.24000863E-03,
     *  1.25450668E-03, 1.26936450E-03, 1.28458638E-03, 1.30017633E-03,
     *  1.31613801E-03,
     *  1.19598550E-03, 1.20933011E-03, 1.22301628E-03, 1.23704918E-03,
     *  1.25143370E-03, 1.26617445E-03, 1.28127574E-03, 1.29674158E-03,
     *  1.31257567E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  1.19337894E-03, 1.20662235E-03, 1.22020387E-03, 1.23412865E-03,
     *  1.24840157E-03, 1.26302724E-03, 1.27800999E-03, 1.29335384E-03,
     *  1.30906251E-03,
     *  1.19080515E-03, 1.20394905E-03, 1.21742768E-03, 1.23124617E-03,
     *  1.24540938E-03, 1.25992192E-03, 1.27478812E-03, 1.29001203E-03,
     *  1.30559739E-03,
     *  1.18826340E-03, 1.20130946E-03, 1.21468693E-03, 1.22840090E-03,
     *  1.24245623E-03, 1.25685754E-03, 1.27160915E-03, 1.28671513E-03,
     *  1.30217925E-03,
     *  1.18575302E-03, 1.19870286E-03, 1.21198083E-03, 1.22559202E-03,
     *  1.23954128E-03, 1.25383320E-03, 1.26847213E-03, 1.28346214E-03,
     *  1.29880701E-03,
     *  1.18327335E-03, 1.19612854E-03, 1.20930866E-03, 1.22281876E-03,
     *  1.23666368E-03, 1.25084803E-03, 1.26537614E-03, 1.28025209E-03,
     *  1.29547968E-03,
     *  1.18082373E-03, 1.19358582E-03, 1.20666968E-03, 1.22008034E-03,
     *  1.23382265E-03, 1.24790117E-03, 1.26232027E-03, 1.27708403E-03,
     *  1.29219626E-03,
     *  1.17840355E-03, 1.19107403E-03, 1.20406319E-03, 1.21737603E-03,
     *  1.23101738E-03, 1.24499181E-03, 1.25930367E-03, 1.27395705E-03,
     *  1.28895579E-03,
     *  1.17601220E-03, 1.18859254E-03, 1.20148851E-03, 1.21470511E-03,
     *  1.22824712E-03, 1.24211913E-03, 1.25632548E-03, 1.27087027E-03,
     *  1.28575734E-03,
     *  1.17364907E-03, 1.18614071E-03, 1.19894498E-03, 1.21206687E-03,
     *  1.22551114E-03, 1.23928237E-03, 1.25338490E-03, 1.26782282E-03,
     *  1.28260001E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   141.18264    ,  143.44567    ,  145.74497    ,  148.08113    ,
     *   150.45474    ,  152.86638    ,  155.31669    ,  157.80626    ,
     *   160.33574    ,
     *   70.590982    ,  71.722516    ,  72.872186    ,  74.040282    ,
     *   75.227099    ,  76.432939    ,  77.658106    ,  78.902910    ,
     *   80.167665    ,
     *   35.295155    ,  35.860939    ,  36.435791    ,  37.019856    ,
     *   37.613281    ,  38.216217    ,  38.828816    ,  39.451233    ,
     *   40.083626    ,
     *   17.647241    ,  17.930151    ,  18.217594    ,  18.509643    ,
     *   18.806372    ,  19.107856    ,  19.414171    ,  19.725395    ,
     *   20.041606    ,
     *   8.8232847    ,  8.9647569    ,  9.1084954    ,  9.2545366    ,
     *   9.4029175    ,  9.5536754    ,  9.7068486    ,  9.8624758    ,
     *   10.020596    ,
     *   4.4113063    ,  4.4820599    ,  4.5539462    ,  4.6269835    ,
     *   4.7011902    ,  4.7765852    ,  4.8531874    ,  4.9310163    ,
     *   5.0100916    ,
     *   2.2053172    ,  2.2407114    ,  2.2766717    ,  2.3132070    ,
     *   2.3503267    ,  2.3880402    ,  2.4263569    ,  2.4652867    ,
     *   2.5048393    ,
     *   1.1023229    ,  1.1200374    ,  1.1380346    ,  1.1563190    ,
     *   1.1748952    ,  1.1937679    ,  1.2129419    ,  1.2324221    ,
     *   1.2522133    ,
     *  0.55082607    , 0.55970082    , 0.56871650    , 0.57787539    ,
     *  0.58717983    , 0.59663217    , 0.60623481    , 0.61599020    ,
     *  0.62590079    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.27507845    , 0.27953332    , 0.28405826    , 0.28865443    ,
     *  0.29332300    , 0.29806517    , 0.30288214    , 0.30777513    ,
     *  0.31274539    ,
     *  0.13720623    , 0.13945120    , 0.14173082    , 0.14404566    ,
     *  0.14639633    , 0.14878342    , 0.15120756    , 0.15366936    ,
     *  0.15616945    ,
     *  6.82734650E-02, 6.94135784E-02, 7.05705969E-02, 7.17448265E-02,
     *  7.29365767E-02, 7.41461608E-02, 7.53738959E-02, 7.66201034E-02,
     *  7.78851086E-02,
     *  4.46160570E-02, 4.53770030E-02, 4.61487499E-02, 4.69315086E-02,
     *  4.77254919E-02, 4.85309144E-02, 4.93479930E-02, 5.01769469E-02,
     *  5.10179974E-02,
     *  3.30519340E-02, 3.36275320E-02, 3.42109343E-02, 3.48023066E-02,
     *  3.54018154E-02, 3.60096283E-02, 3.66259141E-02, 3.72508428E-02,
     *  3.78845858E-02,
     *  2.61973782E-02, 2.66630944E-02, 2.71348290E-02, 2.76127218E-02,
     *  2.80969130E-02, 2.85875431E-02, 2.90847529E-02, 2.95886841E-02,
     *  3.00994791E-02,
     *  2.16632586E-02, 2.20562632E-02, 2.24540972E-02, 2.28568844E-02,
     *  2.32647481E-02, 2.36778115E-02, 2.40961978E-02, 2.45200303E-02,
     *  2.49494326E-02,
     *  1.84427689E-02, 1.87840931E-02, 1.91293963E-02, 1.94787915E-02,
     *  1.98323907E-02, 2.01903055E-02, 2.05526469E-02, 2.09195255E-02,
     *  2.12910522E-02,
     *  1.60380176E-02, 1.63407108E-02, 1.66467436E-02, 1.69562212E-02,
     *  1.72692478E-02, 1.75859267E-02, 1.79063602E-02, 1.82306501E-02,
     *  1.85588975E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  1.41745491E-02, 1.44472608E-02, 1.47228128E-02, 1.50013051E-02,
     *  1.52828364E-02, 1.55675037E-02, 1.58554028E-02, 1.61466290E-02,
     *  1.64412763E-02,
     *  1.26886496E-02, 1.29374040E-02, 1.31885980E-02, 1.34423281E-02,
     *  1.36986883E-02, 1.39577712E-02, 1.42196680E-02, 1.44844684E-02,
     *  1.47522614E-02,
     *  1.14766098E-02, 1.17057680E-02, 1.19370373E-02, 1.21705112E-02,
     *  1.24062807E-02, 1.26444349E-02, 1.28850610E-02, 1.31282449E-02,
     *  1.33740712E-02,
     *  1.04695412E-02, 1.06823591E-02, 1.08970143E-02, 1.11135979E-02,
     *  1.13321986E-02, 1.15529026E-02, 1.17757941E-02, 1.20009558E-02,
     *  1.22284687E-02,
     *  9.61989266E-03, 9.81886367E-03, 1.00194405E-02, 1.02217125E-02,
     *  1.04257665E-02, 1.06316864E-02, 1.08395540E-02, 1.10494491E-02,
     *  1.12614501E-02,
     *  8.89378288E-03, 9.08085652E-03, 9.26933843E-03, 9.45931675E-03,
     *  9.65087639E-03, 9.84409949E-03, 1.00390657E-02, 1.02358527E-02,
     *  1.04345362E-02,
     *  8.26641653E-03, 8.44314450E-03, 8.62111098E-03, 8.80040286E-03,
     *  8.98110361E-03, 9.16329368E-03, 9.34705093E-03, 9.53245091E-03,
     *  9.71956723E-03,
     *  7.71922929E-03, 7.88686542E-03, 8.05559339E-03, 8.22549892E-03,
     *  8.39666411E-03, 8.56916787E-03, 8.74308637E-03, 8.91849335E-03,
     *  9.09546046E-03,
     *  7.23804553E-03, 7.39761627E-03, 7.55815175E-03, 7.71973648E-03,
     *  7.88245122E-03, 8.04637341E-03, 8.21157760E-03, 8.37813584E-03,
     *  8.54611795E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  6.81185305E-03, 6.96420832E-03, 7.11741805E-03, 7.27156549E-03,
     *  7.42672998E-03, 7.58298748E-03, 7.74041097E-03, 7.89907084E-03,
     *  8.05903519E-03,
     *  6.43196656E-03, 6.57781719E-03, 6.72442671E-03, 6.87187691E-03,
     *  7.02024563E-03, 7.16960731E-03, 7.32003332E-03, 7.47159241E-03,
     *  7.62435100E-03,
     *  6.09144318E-03, 6.23138903E-03, 6.37201114E-03, 6.51338966E-03,
     *  6.65560080E-03, 6.79871736E-03, 6.94280906E-03, 7.08794298E-03,
     *  7.23418386E-03,
     *  5.78466567E-03, 5.91921703E-03, 6.05437355E-03, 6.19021352E-03,
     *  6.32681134E-03, 6.46423804E-03, 6.60256162E-03, 6.74184744E-03,
     *  6.88215852E-03,
     *  5.50703978E-03, 5.63663393E-03, 5.76677250E-03, 5.89753164E-03,
     *  6.02898379E-03, 6.16119803E-03, 6.29424054E-03, 6.42817487E-03,
     *  6.56306230E-03,
     *  5.25477086E-03, 5.37978505E-03, 5.50529226E-03, 5.63136628E-03,
     *  5.75807731E-03, 5.88549236E-03, 6.01367564E-03, 6.14268883E-03,
     *  6.27259138E-03,
     *  5.02469652E-03, 5.14545827E-03, 5.26667014E-03, 5.38840326E-03,
     *  5.51072537E-03, 5.63370126E-03, 5.75739301E-03, 5.88186032E-03,
     *  6.00716077E-03,
     *  4.81415964E-03, 4.93095501E-03, 5.04816533E-03, 5.16585875E-03,
     *  5.28410039E-03, 5.40295259E-03, 5.52247518E-03, 5.64272579E-03,
     *  5.76376000E-03,
     *  4.62091080E-03, 4.73399106E-03, 4.84745813E-03, 4.96137693E-03,
     *  5.07580971E-03, 5.19081618E-03, 5.30645380E-03, 5.42277799E-03,
     *  5.53984230E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  4.44303245E-03, 4.55261955E-03, 4.66257172E-03, 4.77295041E-03,
     *  4.88381475E-03, 4.99522168E-03, 5.10722616E-03, 5.21988127E-03,
     *  5.33323843E-03,
     *  4.27887942E-03, 4.38517049E-03, 4.49181071E-03, 4.59885781E-03,
     *  4.70636763E-03, 4.81439416E-03, 4.92298971E-03, 5.03220494E-03,
     *  5.14208906E-03,
     *  4.12703181E-03, 4.23020288E-03, 4.33371245E-03, 4.43761432E-03,
     *  4.54196086E-03, 4.64680296E-03, 4.75219016E-03, 4.85817061E-03,
     *  4.96479122E-03,
     *  3.98625734E-03, 4.08646645E-03, 4.18700816E-03, 4.28793217E-03,
     *  4.38928719E-03, 4.49112092E-03, 4.59348000E-03, 4.69640998E-03,
     *  4.79995541E-03,
     *  3.85548100E-03, 3.95287080E-03, 4.05059157E-03, 4.14868873E-03,
     *  4.24720724E-03, 4.34619146E-03, 4.44568506E-03, 4.54573092E-03,
     *  4.64637114E-03,
     *  3.73376048E-03, 3.82846043E-03, 3.92349350E-03, 4.01890073E-03,
     *  4.11472321E-03, 4.21100190E-03, 4.30777740E-03, 4.40508984E-03,
     *  4.50297886E-03,
     *  3.62026602E-03, 3.71239425E-03, 3.80486108E-03, 3.89770308E-03,
     *  3.99095744E-03, 4.08466161E-03, 4.17885308E-03, 4.27356921E-03,
     *  4.36884709E-03,
     *  3.51426396E-03, 3.60392880E-03, 3.69394063E-03, 3.78433153E-03,
     *  3.87513469E-03, 3.96638406E-03, 4.05811397E-03, 4.15035894E-03,
     *  4.24315354E-03,
     *  3.41510297E-03, 3.50240434E-03, 3.59006356E-03, 3.67810822E-03,
     *  3.76656755E-03, 3.85547194E-03, 3.94485255E-03, 4.03474108E-03,
     *  4.12516950E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  3.32220275E-03, 3.40723323E-03, 3.49263452E-03, 3.57842977E-03,
     *  3.66464424E-03, 3.75130478E-03, 3.83843942E-03, 3.92607697E-03,
     *  4.01424685E-03,
     *  3.23504448E-03, 3.31789030E-03, 3.40112161E-03, 3.48475719E-03,
     *  3.56881841E-03, 3.65332861E-03, 3.73831266E-03, 3.82379656E-03,
     *  3.90980716E-03,
     *  3.15316283E-03, 3.23390466E-03, 3.31504804E-03, 3.39660751E-03,
     *  3.47860059E-03, 3.56104718E-03, 3.64396906E-03, 3.72738941E-03,
     *  3.81133254E-03,
     *  3.07613917E-03, 3.15485283E-03, 3.23398517E-03, 3.31354659E-03,
     *  3.39355090E-03, 3.47401465E-03, 3.55495654E-03, 3.63639702E-03,
     *  3.71835787E-03,
     *  3.00359587E-03, 3.08035291E-03, 3.15754650E-03, 3.23518311E-03,
     *  3.31327294E-03, 3.39182927E-03, 3.47086785E-03, 3.55040640E-03,
     *  3.63046426E-03,
     *  2.93519136E-03, 3.01005954E-03, 3.08538264E-03, 3.16116336E-03,
     *  3.23740847E-03, 3.31412808E-03, 3.39133507E-03, 3.46904452E-03,
     *  3.54727336E-03,
     *  2.87061597E-03, 2.94365969E-03, 3.01717694E-03, 3.09116686E-03,
     *  3.16563294E-03, 3.24058229E-03, 3.31602499E-03, 3.39197359E-03,
     *  3.46844265E-03,
     *  2.80958831E-03, 2.88086895E-03, 2.95264174E-03, 3.02490252E-03,
     *  3.09765166E-03, 3.17089339E-03, 3.24463512E-03, 3.31888696E-03,
     *  3.39366120E-03,
     *  2.75185211E-03, 2.82142834E-03, 2.89151518E-03, 2.96210536E-03,
     *  3.03319636E-03, 3.10478968E-03, 3.17689020E-03, 3.24950565E-03,
     *  3.32264616E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  2.69717359E-03, 2.76510161E-03, 2.83355834E-03, 2.90253368E-03,
     *  2.97202239E-03, 3.04202341E-03, 3.11253920E-03, 3.18357527E-03,
     *  3.25513963E-03,
     *  2.64533904E-03, 2.71167277E-03, 2.77855285E-03, 2.84596655E-03,
     *  2.91390613E-03, 2.98236813E-03, 3.05135276E-03, 3.12086338E-03,
     *  3.19090601E-03,
     *  2.59615277E-03, 2.66094409E-03, 2.72629875E-03, 2.79220168E-03,
     *  2.85864284E-03, 2.92561654E-03, 2.99312087E-03, 3.06115718E-03,
     *  3.12972959E-03,
     *  2.54943534E-03, 2.61273415E-03, 2.67661260E-03, 2.74105349E-03,
     *  2.80604468E-03, 2.87157844E-03, 2.93765090E-03, 3.00426148E-03,
     *  3.07141255E-03,
     *  2.50502193E-03, 2.56687634E-03, 2.62932588E-03, 2.69235147E-03,
     *  2.75593908E-03, 2.82007911E-03, 2.88476585E-03, 2.94999697E-03,
     *  3.01577313E-03,
     *  2.46276094E-03, 2.52321735E-03, 2.58428352E-03, 2.64593872E-03,
     *  2.70816722E-03, 2.77095772E-03, 2.83430282E-03, 2.89819857E-03,
     *  2.96264404E-03,
     *  2.42251275E-03, 2.48161597E-03, 2.54134263E-03, 2.60167062E-03,
     *  2.66258269E-03, 2.72406601E-03, 2.78611165E-03, 2.84871414E-03,
     *  2.91187108E-03,
     *  2.38414864E-03, 2.44194190E-03, 2.50037137E-03, 2.55941371E-03,
     *  2.61905037E-03, 2.67926715E-03, 2.74005371E-03, 2.80140321E-03,
     *  2.86331187E-03,
     *  2.34754973E-03, 2.40407483E-03, 2.46124793E-03, 2.51904466E-03,
     *  2.57744537E-03, 2.63643461E-03, 2.69600083E-03, 2.75613589E-03,
     *  2.81683477E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  2.31260619E-03, 2.36790350E-03, 2.42385961E-03, 2.48044935E-03,
     *  2.53765208E-03, 2.59545131E-03, 2.65383436E-03, 2.71279195E-03,
     *  2.77231791E-03,
     *  2.27921636E-03, 2.33332491E-03, 2.38810208E-03, 2.44352206E-03,
     *  2.49956340E-03, 2.55620871E-03, 2.61344432E-03, 2.67125992E-03,
     *  2.72964828E-03,
     *  2.24728613E-03, 2.30024362E-03, 2.35387859E-03, 2.40816473E-03,
     *  2.46307996E-03, 2.51860611E-03, 2.57472864E-03, 2.63143633E-03,
     *  2.68872098E-03,
     *  2.21672821E-03, 2.26857109E-03, 2.32109935E-03, 2.37428634E-03,
     *  2.42810948E-03, 2.48254995E-03, 2.53759247E-03, 2.59322501E-03,
     *  2.64943850E-03,
     *  2.18746162E-03, 2.23822511E-03, 2.28968094E-03, 2.34180228E-03,
     *  2.39456615E-03, 2.44795323E-03, 2.50194760E-03, 2.55653651E-03,
     *  2.61171014E-03,
     *  2.15941114E-03, 2.20912927E-03, 2.25954579E-03, 2.31063382E-03,
     *  2.36237012E-03, 2.41473495E-03, 2.46771186E-03, 2.52128750E-03,
     *  2.57545136E-03,
     *  2.13250684E-03, 2.18121249E-03, 2.23062172E-03, 2.28070767E-03,
     *  2.33144699E-03, 2.38281961E-03, 2.43480867E-03, 2.48740028E-03,
     *  2.54058336E-03,
     *  2.10668366E-03, 2.15440860E-03, 2.20284144E-03, 2.25195551E-03,
     *  2.30172738E-03, 2.35213680E-03, 2.40316656E-03, 2.45480235E-03,
     *  2.50703255E-03,
     *  2.08188103E-03, 2.12865591E-03, 2.17614225E-03, 2.22431359E-03,
     *  2.27314655E-03, 2.32262077E-03, 2.37271880E-03, 2.42342595E-03,
     *  2.47473019E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  2.05804246E-03, 2.10389693E-03, 2.15046561E-03, 2.19772238E-03,
     *  2.24564401E-03, 2.29421009E-03, 2.34340299E-03, 2.39320775E-03,
     *  2.44361196E-03,
     *  2.03511531E-03, 2.08007795E-03, 2.12575685E-03, 2.17212629E-03,
     *  2.21916322E-03, 2.26684728E-03, 2.31516074E-03, 2.36408844E-03,
     *  2.41361766E-03,
     *  2.01305042E-03, 2.05714885E-03, 2.10196488E-03, 2.14747328E-03,
     *  2.19365125E-03, 2.24047853E-03, 2.28793738E-03, 2.33601248E-03,
     *  2.38469088E-03,
     *  1.99180188E-03, 2.03506273E-03, 2.07904191E-03, 2.12371466E-03,
     *  2.16905854E-03, 2.21505345E-03, 2.26168167E-03, 2.30892780E-03,
     *  2.35677872E-03,
     *  1.97132676E-03, 2.01377575E-03, 2.05694318E-03, 2.10080484E-03,
     *  2.14533866E-03, 2.19052478E-03, 2.23634555E-03, 2.28278554E-03,
     *  2.32983151E-03,
     *  1.95158490E-03, 1.99324685E-03, 2.03562677E-03, 2.07870105E-03,
     *  2.12244805E-03, 2.16684816E-03, 2.21188389E-03, 2.25753982E-03,
     *  2.30380262E-03,
     *  1.93253872E-03, 1.97343756E-03, 2.01505338E-03, 2.05736320E-03,
     *  2.10034583E-03, 2.14398197E-03, 2.18825431E-03, 2.23314750E-03,
     *  2.27864819E-03,
     *  1.91415300E-03, 1.95431183E-03, 1.99518615E-03, 2.03675363E-03,
     *  2.07899358E-03, 2.12188706E-03, 2.16541696E-03, 2.20956805E-03,
     *  2.25432697E-03,
     *  1.89639473E-03, 1.93583581E-03, 1.97599045E-03, 2.01683698E-03,
     *  2.05835523E-03, 2.10052664E-03, 2.14333435E-03, 2.18676329E-03,
     *  2.23080013E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  1.87923292E-03, 1.91797774E-03, 1.95743376E-03, 1.99758001E-03,
     *  2.03839683E-03, 2.07986608E-03, 2.12197120E-03, 2.16469727E-03,
     *  2.20803108E-03,
     *  1.86263850E-03, 1.90070779E-03, 1.93948552E-03, 1.97895143E-03,
     *  2.01908642E-03, 2.05987277E-03, 2.10129424E-03, 2.14333613E-03,
     *  2.18598532E-03,
     *  1.84658416E-03, 1.88399789E-03, 1.92211697E-03, 1.96092181E-03,
     *  2.00039391E-03, 2.04051600E-03, 2.08127215E-03, 2.12264791E-03,
     *  2.16463031E-03,
     *  1.83104421E-03, 1.86782166E-03, 1.90530103E-03, 1.94346343E-03,
     *  1.98229095E-03, 2.02176678E-03, 2.06187535E-03, 2.10260247E-03,
     *  2.14393533E-03,
     *  1.81599450E-03, 1.85215426E-03, 1.88901220E-03, 1.92655016E-03,
     *  1.96475080E-03, 2.00359779E-03, 2.04307594E-03, 2.08317134E-03,
     *  2.12387137E-03,
     *  1.80141230E-03, 1.83697229E-03, 1.87322646E-03, 1.91015735E-03,
     *  1.94774822E-03, 1.98598322E-03, 2.02484756E-03, 2.06432762E-03,
     *  2.10441098E-03,
     *  1.78727619E-03, 1.82225369E-03, 1.85792113E-03, 1.89426175E-03,
     *  1.93125939E-03, 1.96889871E-03, 2.00716531E-03, 2.04604587E-03,
     *  2.08552823E-03,
     *  1.77356598E-03, 1.80797767E-03, 1.84307483E-03, 1.87884140E-03,
     *  1.91526181E-03, 1.95232121E-03, 1.99000563E-03, 2.02830205E-03,
     *  2.06719857E-03,
     *  1.76026264E-03, 1.79412460E-03, 1.82866737E-03, 1.86387556E-03,
     *  1.89973420E-03, 1.93622895E-03, 1.97334623E-03, 2.01107339E-03,
     *  2.04939874E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  1.74734822E-03, 1.78067595E-03, 1.81467965E-03, 1.84934461E-03,
     *  1.88465644E-03, 1.92060130E-03, 1.95716603E-03, 1.99433831E-03,
     *  2.03210674E-03,
     *  1.73480575E-03, 1.76761421E-03, 1.80109366E-03, 1.83523002E-03,
     *  1.87000950E-03, 1.90541874E-03, 1.94144503E-03, 1.97807638E-03,
     *  2.01530168E-03,
     *  1.72261920E-03, 1.75492283E-03, 1.78789231E-03, 1.82151423E-03,
     *  1.85577534E-03, 1.89066279E-03, 1.92616430E-03, 1.96226823E-03,
     *  1.99896375E-03,
     *  1.71077343E-03, 1.74258615E-03, 1.77505948E-03, 1.80818061E-03,
     *  1.84193688E-03, 1.87631592E-03, 1.91130588E-03, 1.94689547E-03,
     *  1.98307416E-03,
     *  1.69925411E-03, 1.73058936E-03, 1.76257986E-03, 1.79521343E-03,
     *  1.82847793E-03, 1.86236152E-03, 1.89685273E-03, 1.93194067E-03,
     *  1.96761508E-03,
     *  1.68804768E-03, 1.71891842E-03, 1.75043897E-03, 1.78259774E-03,
     *  1.81538314E-03, 1.84878380E-03, 1.88278868E-03, 1.91738725E-03,
     *  1.95256955E-03,
     *  1.67714129E-03, 1.70756004E-03, 1.73862308E-03, 1.77031940E-03,
     *  1.80263794E-03, 1.83556781E-03, 1.86909838E-03, 1.90321947E-03,
     *  1.93792146E-03,
     *  1.66652277E-03, 1.69650161E-03, 1.72711915E-03, 1.75836496E-03,
     *  1.79022849E-03, 1.82269931E-03, 1.85576722E-03, 1.88942239E-03,
     *  1.92365549E-03,
     *  1.65618059E-03, 1.68573117E-03, 1.71591483E-03, 1.74672167E-03,
     *  1.77814166E-03, 1.81016480E-03, 1.84278133E-03, 1.87598176E-03,
     *  1.90975707E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  1.64610379E-03, 1.67523738E-03, 1.70499838E-03, 1.73537741E-03,
     *  1.76636494E-03, 1.79795144E-03, 1.83012751E-03, 1.86288404E-03,
     *  1.89621232E-03,
     *  1.63628199E-03, 1.66500947E-03, 1.69435865E-03, 1.72432067E-03,
     *  1.75488649E-03, 1.78604700E-03, 1.81779321E-03, 1.85011636E-03,
     *  1.88300804E-03,
     *  1.62670532E-03, 1.65503718E-03, 1.68398503E-03, 1.71354049E-03,
     *  1.74369498E-03, 1.77443984E-03, 1.80576646E-03, 1.83766643E-03,
     *  1.87013163E-03,
     *  1.61736441E-03, 1.64531080E-03, 1.67386744E-03, 1.70302645E-03,
     *  1.73277969E-03, 1.76311891E-03, 1.79403589E-03, 1.82552256E-03,
     *  1.85757111E-03,
     *  1.60825034E-03, 1.63582107E-03, 1.66399631E-03, 1.69276864E-03,
     *  1.72213036E-03, 1.75207364E-03, 1.78259063E-03, 1.81367360E-03,
     *  1.84531502E-03,
     *  1.59935463E-03, 1.62655918E-03, 1.65436249E-03, 1.68275761E-03,
     *  1.71173726E-03, 1.74129400E-03, 1.77142035E-03, 1.80210891E-03,
     *  1.83335246E-03,
     *  1.59066923E-03, 1.61751674E-03, 1.64495729E-03, 1.67298435E-03,
     *  1.70159107E-03, 1.73077038E-03, 1.76051517E-03, 1.79081835E-03,
     *  1.82167301E-03,
     *  1.58218644E-03, 1.60868577E-03, 1.63577243E-03, 1.66344031E-03,
     *  1.69168294E-03, 1.72049366E-03, 1.74986568E-03, 1.77979224E-03,
     *  1.81026672E-03,
     *  1.57389895E-03, 1.60005867E-03, 1.62680002E-03, 1.65411729E-03,
     *  1.68200442E-03, 1.71045510E-03, 1.73946288E-03, 1.76902133E-03,
     *  1.79912409E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  1.56579979E-03, 1.59162817E-03, 1.61803251E-03, 1.64500750E-03,
     *  1.67254744E-03, 1.70064637E-03, 1.72929820E-03, 1.75849678E-03,
     *  1.78823603E-03,
     *  1.55788230E-03, 1.58338735E-03, 1.60946273E-03, 1.63610348E-03,
     *  1.66330428E-03, 1.69105953E-03, 1.71936343E-03, 1.74821014E-03,
     *  1.77759388E-03,
     *  1.55014015E-03, 1.57532962E-03, 1.60108380E-03, 1.62739813E-03,
     *  1.65426760E-03, 1.68168696E-03, 1.70965072E-03, 1.73815336E-03,
     *  1.76718933E-03,
     *  1.54256728E-03, 1.56744866E-03, 1.59288919E-03, 1.61888464E-03,
     *  1.64543036E-03, 1.67252140E-03, 1.70015260E-03, 1.72831869E-03,
     *  1.75701442E-03,
     *  1.53515790E-03, 1.55973845E-03, 1.58487263E-03, 1.61055653E-03,
     *  1.63678583E-03, 1.66355590E-03, 1.69086187E-03, 1.71869876E-03,
     *  1.74706156E-03,
     *  1.52790649E-03, 1.55219324E-03, 1.57702813E-03, 1.60240758E-03,
     *  1.62832758E-03, 1.65478381E-03, 1.68177168E-03, 1.70928649E-03,
     *  1.73732347E-03,
     *  1.52080778E-03, 1.54480753E-03, 1.56934998E-03, 1.59443186E-03,
     *  1.62004947E-03, 1.64619876E-03, 1.67287545E-03, 1.70007510E-03,
     *  1.72779318E-03,
     *  1.51385671E-03, 1.53757605E-03, 1.56183270E-03, 1.58662368E-03,
     *  1.61194559E-03, 1.63779467E-03, 1.66416690E-03, 1.69105810E-03,
     *  1.71846398E-03,
     *  1.50704846E-03, 1.53049377E-03, 1.55447104E-03, 1.57897760E-03,
     *  1.60401032E-03, 1.62956570E-03, 1.65564000E-03, 1.68222927E-03,
     *  1.70932949E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  1.50037840E-03, 1.52355586E-03, 1.54726001E-03, 1.57148842E-03,
     *  1.59623824E-03, 1.62150625E-03, 1.64728895E-03, 1.67358266E-03,
     *  1.70038356E-03,
     *  1.49384211E-03, 1.51675772E-03, 1.54019478E-03, 1.56415112E-03,
     *  1.58862417E-03, 1.61361096E-03, 1.63910823E-03, 1.66511253E-03,
     *  1.69162028E-03,
     *  1.48743536E-03, 1.51009492E-03, 1.53327075E-03, 1.55696095E-03,
     *  1.58116316E-03, 1.60587469E-03, 1.63109251E-03, 1.65681341E-03,
     *  1.68303401E-03,
     *  1.48115407E-03, 1.50356322E-03, 1.52648351E-03, 1.54991329E-03,
     *  1.57385045E-03, 1.59829251E-03, 1.62323670E-03, 1.64868002E-03,
     *  1.67461931E-03,
     *  1.47499436E-03, 1.49715856E-03, 1.51982883E-03, 1.54300375E-03,
     *  1.56668145E-03, 1.59085969E-03, 1.61553590E-03, 1.64070731E-03,
     *  1.66637097E-03,
     *  1.46895250E-03, 1.49087704E-03, 1.51330265E-03, 1.53622812E-03,
     *  1.55965180E-03, 1.58357167E-03, 1.60798540E-03, 1.63289042E-03,
     *  1.65828397E-03,
     *  1.46302490E-03, 1.48471493E-03, 1.50690106E-03, 1.52958232E-03,
     *  1.55275727E-03, 1.57642411E-03, 1.60058070E-03, 1.62522469E-03,
     *  1.65035351E-03,
     *  1.45720812E-03, 1.47866862E-03, 1.50062033E-03, 1.52306248E-03,
     *  1.54599383E-03, 1.56941280E-03, 1.59331745E-03, 1.61770562E-03,
     *  1.64257494E-03,
     *  1.45149887E-03, 1.47273467E-03, 1.49445686E-03, 1.51666484E-03,
     *  1.53935759E-03, 1.56253371E-03, 1.58619148E-03, 1.61032891E-03,
     *  1.63494383E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  1.44589397E-03, 1.46690978E-03, 1.48840720E-03, 1.51038582E-03,
     *  1.53284482E-03, 1.55578298E-03, 1.57919878E-03, 1.60309041E-03,
     *  1.62745588E-03,
     *  1.44039038E-03, 1.46119075E-03, 1.48246802E-03, 1.50422196E-03,
     *  1.52645192E-03, 1.54915688E-03, 1.57233549E-03, 1.59598613E-03,
     *  1.62010698E-03,
     *  1.43498517E-03, 1.45557454E-03, 1.47663614E-03, 1.49816993E-03,
     *  1.52017544E-03, 1.54265182E-03, 1.56559789E-03, 1.58901223E-03,
     *  1.61289316E-03,
     *  1.42967552E-03, 1.45005819E-03, 1.47090849E-03, 1.49222655E-03,
     *  1.51401207E-03, 1.53626436E-03, 1.55898243E-03, 1.58216501E-03,
     *  1.60581060E-03,
     *  1.42445873E-03, 1.44463887E-03, 1.46528211E-03, 1.48638873E-03,
     *  1.50795859E-03, 1.52999117E-03, 1.55248565E-03, 1.57544091E-03,
     *  1.59885563E-03,
     *  1.41933218E-03, 1.43931387E-03, 1.45975417E-03, 1.48065352E-03,
     *  1.50201194E-03, 1.52382907E-03, 1.54610425E-03, 1.56883651E-03,
     *  1.59202469E-03,
     *  1.41429338E-03, 1.43408055E-03, 1.45432192E-03, 1.47501806E-03,
     *  1.49616914E-03, 1.51777497E-03, 1.53983502E-03, 1.56234850E-03,
     *  1.58531438E-03,
     *  1.40933991E-03, 1.42893640E-03, 1.44898272E-03, 1.46947960E-03,
     *  1.49042735E-03, 1.51182591E-03, 1.53367491E-03, 1.55597370E-03,
     *  1.57872139E-03,
     *  1.40446943E-03, 1.42387897E-03, 1.44373405E-03, 1.46403551E-03,
     *  1.48478380E-03, 1.50597902E-03, 1.52762093E-03, 1.54970902E-03,
     *  1.57224257E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  1.39967972E-03, 1.41890594E-03, 1.43857345E-03, 1.45868322E-03,
     *  1.47923585E-03, 1.50023155E-03, 1.52167023E-03, 1.54355153E-03,
     *  1.56587483E-03,
     *  1.39496860E-03, 1.41401502E-03, 1.43349856E-03, 1.45342029E-03,
     *  1.47378093E-03, 1.49458084E-03, 1.51582005E-03, 1.53749834E-03,
     *  1.55961523E-03,
     *  1.39033399E-03, 1.40920406E-03, 1.42850710E-03, 1.44824433E-03,
     *  1.46841657E-03, 1.48902432E-03, 1.51006774E-03, 1.53154672E-03,
     *  1.55346092E-03,
     *  1.38577389E-03, 1.40447094E-03, 1.42359689E-03, 1.44315306E-03,
     *  1.46314040E-03, 1.48355953E-03, 1.50441072E-03, 1.52569400E-03,
     *  1.54740914E-03,
     *  1.38128635E-03, 1.39981364E-03, 1.41876580E-03, 1.43814427E-03,
     *  1.45795012E-03, 1.47818406E-03, 1.49884651E-03, 1.51993760E-03,
     *  1.54145723E-03,
     *  1.37686951E-03, 1.39523019E-03, 1.41401179E-03, 1.43321584E-03,
     *  1.45284350E-03, 1.47289562E-03, 1.49337272E-03, 1.51427505E-03,
     *  1.53560262E-03,
     *  1.37252156E-03, 1.39071872E-03, 1.40933289E-03, 1.42836569E-03,
     *  1.44781841E-03, 1.46769198E-03, 1.48798704E-03, 1.50870395E-03,
     *  1.52984284E-03,
     *  1.36824075E-03, 1.38627739E-03, 1.40472718E-03, 1.42359185E-03,
     *  1.44287277E-03, 1.46257098E-03, 1.48268722E-03, 1.50322198E-03,
     *  1.52417548E-03,
     *  1.36402541E-03, 1.38190444E-03, 1.40019283E-03, 1.41889239E-03,
     *  1.43800458E-03, 1.45753054E-03, 1.47747112E-03, 1.49782690E-03,
     *  1.51859822E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  1.35987389E-03, 1.37759818E-03, 1.39572806E-03, 1.41426546E-03,
     *  1.43321191E-03, 1.45256866E-03, 1.47233665E-03, 1.49251655E-03,
     *  1.51310882E-03,
     *  1.35578464E-03, 1.37335694E-03, 1.39133115E-03, 1.40970925E-03,
     *  1.42849289E-03, 1.44768338E-03, 1.46728177E-03, 1.48728884E-03,
     *  1.50770512E-03,
     *  1.35175612E-03, 1.36917914E-03, 1.38700043E-03, 1.40522205E-03,
     *  1.42384571E-03, 1.44287283E-03, 1.46230455E-03, 1.48214173E-03,
     *  1.50238502E-03,
     *  1.34778687E-03, 1.36506325E-03, 1.38273430E-03, 1.40080216E-03,
     *  1.41926862E-03, 1.43813519E-03, 1.45740309E-03, 1.47707328E-03,
     *  1.49714648E-03,
     *  1.34387546E-03, 1.36100777E-03, 1.37853120E-03, 1.39644796E-03,
     *  1.41475994E-03, 1.43346871E-03, 1.45257557E-03, 1.47208158E-03,
     *  1.49198754E-03,
     *  1.34002052E-03, 1.35701125E-03, 1.37438962E-03, 1.39215789E-03,
     *  1.41031802E-03, 1.42887167E-03, 1.44782021E-03, 1.46716479E-03,
     *  1.48690629E-03,
     *  1.33622072E-03, 1.35307232E-03, 1.37030811E-03, 1.38793042E-03,
     *  1.40594128E-03, 1.42434242E-03, 1.44313530E-03, 1.46232114E-03,
     *  1.48190091E-03,
     *  1.33247476E-03, 1.34918961E-03, 1.36628525E-03, 1.38376408E-03,
     *  1.40162819E-03, 1.41987938E-03, 1.43851919E-03, 1.45754891E-03,
     *  1.47696959E-03,
     *  1.32878140E-03, 1.34536181E-03, 1.36231968E-03, 1.37965744E-03,
     *  1.39737725E-03, 1.41548099E-03, 1.43397026E-03, 1.45284642E-03,
     *  1.47211062E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  1.32513942E-03, 1.34158767E-03, 1.35841007E-03, 1.37560912E-03,
     *  1.39318704E-03, 1.41114576E-03, 1.42948696E-03, 1.44821207E-03,
     *  1.46732231E-03,
     *  1.32154765E-03, 1.33786595E-03, 1.35455515E-03, 1.37161779E-03,
     *  1.38905615E-03, 1.40687223E-03, 1.42506777E-03, 1.44364428E-03,
     *  1.46260305E-03,
     *  1.31800496E-03, 1.33419547E-03, 1.35075366E-03, 1.36768214E-03,
     *  1.38498323E-03, 1.40265899E-03, 1.42071124E-03, 1.43914154E-03,
     *  1.45795125E-03,
     *  1.31451025E-03, 1.33057507E-03, 1.34700441E-03, 1.36380092E-03,
     *  1.38096697E-03, 1.39850469E-03, 1.41641595E-03, 1.43470238E-03,
     *  1.45336540E-03,
     *  1.31106245E-03, 1.32700364E-03, 1.34330623E-03, 1.35997290E-03,
     *  1.37700610E-03, 1.39440800E-03, 1.41218052E-03, 1.43032535E-03,
     *  1.44884400E-03,
     *  1.30766052E-03, 1.32348009E-03, 1.33965797E-03, 1.35619691E-03,
     *  1.37309939E-03, 1.39036763E-03, 1.40800361E-03, 1.42600909E-03,
     *  1.44438563E-03,
     *  1.30430346E-03, 1.32000336E-03, 1.33605855E-03, 1.35247180E-03,
     *  1.36924564E-03, 1.38638234E-03, 1.40388394E-03, 1.42175225E-03,
     *  1.43998889E-03,
     *  1.30099029E-03, 1.31657245E-03, 1.33250690E-03, 1.34879646E-03,
     *  1.36544369E-03, 1.38245092E-03, 1.39982024E-03, 1.41755352E-03,
     *  1.43565242E-03,
     *  1.29772007E-03, 1.31318636E-03, 1.32900198E-03, 1.34516980E-03,
     *  1.36169242E-03, 1.37857220E-03, 1.39581130E-03, 1.41341163E-03,
     *  1.43137491E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   162.90577    ,  165.51698    ,  168.17006    ,  170.86565    ,
     *   173.60445    ,  176.38715    ,  179.21445    ,  182.08707    ,
     *   185.00574    ,
     *   81.452692    ,  82.758315    ,  84.084864    ,  85.432675    ,
     *   86.802089    ,  88.193452    ,  89.607116    ,  91.043438    ,
     *   92.502782    ,
     *   40.726154    ,  41.378979    ,  42.042268    ,  42.716188    ,
     *   43.400908    ,  44.096603    ,  44.803447    ,  45.521621    ,
     *   46.251305    ,
     *   20.362885    ,  20.689312    ,  21.020970    ,  21.357944    ,
     *   21.700317    ,  22.048178    ,  22.401613    ,  22.760713    ,
     *   23.125567    ,
     *   10.181250    ,  10.344478    ,  10.510321    ,  10.678822    ,
     *   10.850022    ,  11.023965    ,  11.200696    ,  11.380258    ,
     *   11.562698    ,
     *   5.0904332    ,  5.1720615    ,  5.2549971    ,  5.3392610    ,
     *   5.4248746    ,  5.5118594    ,  5.6002374    ,  5.6900312    ,
     *   5.7812632    ,
     *   2.5450247    ,  2.5858532    ,  2.6273350    ,  2.6694807    ,
     *   2.7123009    ,  2.7558064    ,  2.8000083    ,  2.8449177    ,
     *   2.8905460    ,
     *   1.2723207    ,  1.2927493    ,  1.3135042    ,  1.3345907    ,
     *   1.3560142    ,  1.3777801    ,  1.3998939    ,  1.4223612    ,
     *   1.4451876    ,
     *  0.63596911    , 0.64619771    , 0.65658919    , 0.66714617    ,
     *  0.67787134    , 0.68876740    , 0.69983713    , 0.71108333    ,
     *  0.72250885    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  0.31779419    , 0.32292281    , 0.32813255    , 0.33342474    ,
     *  0.33880073    , 0.34426187    , 0.34980956    , 0.35544521    ,
     *  0.36117024    ,
     *  0.15870849    , 0.16128711    , 0.16390597    , 0.16656575    ,
     *  0.16926713    , 0.17201079    , 0.17479744    , 0.17762778    ,
     *  0.18050254    ,
     *  7.91692413E-02, 8.04728353E-02, 8.17962294E-02, 8.31397667E-02,
     *  8.45037951E-02, 8.58886672E-02, 8.72947408E-02, 8.87223787E-02,
     *  9.01719487E-02,
     *  5.18713684E-02, 5.27372864E-02, 5.36159805E-02, 5.45076824E-02,
     *  5.54126268E-02, 5.63310513E-02, 5.72631964E-02, 5.82093058E-02,
     *  5.91696264E-02,
     *  3.85273159E-02, 3.91792076E-02, 3.98404370E-02, 4.05111821E-02,
     *  4.11916226E-02, 4.18819401E-02, 4.25823184E-02, 4.32929433E-02,
     *  4.40140029E-02,
     *  3.06172810E-02, 3.11422338E-02, 3.16744829E-02, 3.22141745E-02,
     *  3.27614562E-02, 3.33164769E-02, 3.38793869E-02, 3.44503379E-02,
     *  3.50294833E-02,
     *  2.53845287E-02, 2.58254429E-02, 2.62723003E-02, 2.67252267E-02,
     *  2.71843487E-02, 2.76497935E-02, 2.81216898E-02, 2.86001668E-02,
     *  2.90853552E-02,
     *  2.16673374E-02, 2.20484920E-02, 2.24346270E-02, 2.28258537E-02,
     *  2.32222840E-02, 2.36240302E-02, 2.40312054E-02, 2.44439232E-02,
     *  2.48622983E-02,
     *  1.88912035E-02, 1.92276689E-02, 1.95683943E-02, 1.99134807E-02,
     *  2.02630289E-02, 2.06171403E-02, 2.09759165E-02, 2.13394596E-02,
     *  2.17078722E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  1.67394385E-02, 1.70412088E-02, 1.73466801E-02, 1.76559453E-02,
     *  1.79690969E-02, 1.82862279E-02, 1.86074310E-02, 1.89327996E-02,
     *  1.92624270E-02,
     *  1.50231350E-02, 1.52971764E-02, 1.55744726E-02, 1.58551100E-02,
     *  1.61391747E-02, 1.64267529E-02, 1.67179305E-02, 1.70127937E-02,
     *  1.73114288E-02,
     *  1.36226234E-02, 1.38739840E-02, 1.41282351E-02, 1.43854580E-02,
     *  1.46457337E-02, 1.49091427E-02, 1.51757656E-02, 1.54456826E-02,
     *  1.57189743E-02,
     *  1.24584127E-02, 1.26908665E-02, 1.29259082E-02, 1.31636148E-02,
     *  1.34040629E-02, 1.36473288E-02, 1.38934882E-02, 1.41426167E-02,
     *  1.43947899E-02,
     *  1.14756336E-02, 1.16920753E-02, 1.19108496E-02, 1.21320303E-02,
     *  1.23556902E-02, 1.25819018E-02, 1.28107369E-02, 1.30422672E-02,
     *  1.32765640E-02,
     *  1.06351903E-02, 1.08378879E-02, 1.10427005E-02, 1.12496988E-02,
     *  1.14589527E-02, 1.16705312E-02, 1.18845030E-02, 1.21009361E-02,
     *  1.23198984E-02,
     *  9.90847175E-03, 1.00992348E-02, 1.02919256E-02, 1.04866121E-02,
     *  1.06833613E-02, 1.08822395E-02, 1.10833124E-02, 1.12866451E-02,
     *  1.14923024E-02,
     *  9.27405749E-03, 9.45435267E-03, 9.63641282E-03, 9.82030358E-03,
     *  1.00060896E-02, 1.01938346E-02, 1.03836017E-02, 1.05754534E-02,
     *  1.07694515E-02,
     *  8.71559184E-03, 8.88662373E-03, 9.05927838E-03, 9.23361931E-03,
     *  9.40970894E-03, 9.58760875E-03, 9.76737946E-03, 9.94908112E-03,
     *  1.01327732E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  8.22037012E-03, 8.38314001E-03, 8.54740769E-03, 8.71323470E-03,
     *  8.88068142E-03, 9.04980726E-03, 9.22067079E-03, 9.39332986E-03,
     *  9.56784176E-03,
     *  7.77837346E-03, 7.93372237E-03, 8.09045876E-03, 8.24864231E-03,
     *  8.40833149E-03, 8.56958376E-03, 8.73245573E-03, 8.89700322E-03,
     *  9.06328146E-03,
     *  7.38159436E-03, 7.53023534E-03, 7.68016608E-03, 7.83144446E-03,
     *  7.98412717E-03, 8.13826984E-03, 8.29392720E-03, 8.45115321E-03,
     *  8.61000117E-03,
     *  7.02355582E-03, 7.16609849E-03, 7.30984410E-03, 7.45484882E-03,
     *  7.60116760E-03, 7.74885431E-03, 7.89796195E-03, 8.04854268E-03,
     *  8.20064800E-03,
     *  6.69896205E-03, 6.83593159E-03, 6.97402677E-03, 7.11330209E-03,
     *  7.25381081E-03, 7.39560513E-03, 7.53873634E-03, 7.68325493E-03,
     *  7.82921069E-03,
     *  6.40344076E-03, 6.53529270E-03, 6.66820139E-03, 6.80221963E-03,
     *  6.93739906E-03, 7.07379022E-03, 7.21144279E-03, 7.35040561E-03,
     *  7.49072686E-03,
     *  6.13335000E-03, 6.26048200E-03, 6.38860926E-03, 6.51778293E-03,
     *  6.64805300E-03, 6.77946843E-03, 6.91207729E-03, 7.04592685E-03,
     *  7.18106372E-03,
     *  5.88563161E-03, 6.00839283E-03, 6.13209441E-03, 6.25678584E-03,
     *  6.38251551E-03, 6.50933077E-03, 6.63727815E-03, 6.76640338E-03,
     *  6.89675155E-03,
     *  5.65769858E-03, 5.77639722E-03, 5.89598724E-03, 6.01651644E-03,
     *  6.13803158E-03, 6.26057848E-03, 6.38420209E-03, 6.50894666E-03,
     *  6.63485580E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  5.44734751E-03, 5.56225702E-03, 5.67801420E-03, 5.79466519E-03,
     *  5.91225511E-03, 6.03082820E-03, 6.15042791E-03, 6.27109701E-03,
     *  6.39287765E-03,
     *  5.25268990E-03, 5.36405402E-03, 5.47622688E-03, 5.58925290E-03,
     *  5.70317559E-03, 5.81803760E-03, 5.93388090E-03, 6.05074678E-03,
     *  6.16867597E-03,
     *  5.07209770E-03, 5.18013467E-03, 5.28894575E-03, 5.39857361E-03,
     *  5.50906014E-03, 5.62044643E-03, 5.73277294E-03, 5.84607951E-03,
     *  5.96040548E-03,
     *  4.90415983E-03, 5.00906586E-03, 5.11471523E-03, 5.22114891E-03,
     *  5.32840709E-03, 5.43652934E-03, 5.54555459E-03, 5.65552127E-03,
     *  5.76646732E-03,
     *  4.74764705E-03, 4.84959924E-03, 4.95226754E-03, 5.05569115E-03,
     *  5.15990861E-03, 5.26495792E-03, 5.37087652E-03, 5.47770141E-03,
     *  5.58546917E-03,
     *  4.60148352E-03, 4.70064233E-03, 4.80049321E-03, 4.90107359E-03,
     *  5.00242033E-03, 5.10456986E-03, 5.20755815E-03, 5.31142076E-03,
     *  5.41619293E-03,
     *  4.46472350E-03, 4.56123485E-03, 4.65841713E-03, 4.75630596E-03,
     *  4.85493655E-03, 4.95434374E-03, 5.05456203E-03, 5.15562557E-03,
     *  5.25756824E-03,
     *  4.33653221E-03, 4.43052924E-03, 4.52517868E-03, 4.62051435E-03,
     *  4.71656978E-03, 4.81337825E-03, 4.91097276E-03, 5.00938609E-03,
     *  5.10865076E-03,
     *  4.21616993E-03, 4.30777454E-03, 4.40001542E-03, 4.49292458E-03,
     *  4.58653387E-03, 4.68087501E-03, 4.77597952E-03, 4.87187880E-03,
     *  4.96860405E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  4.10297885E-03, 4.19230298E-03, 4.28224940E-03, 4.37284830E-03,
     *  4.46412987E-03, 4.55612425E-03, 4.64886152E-03, 4.74237168E-03,
     *  4.83668463E-03,
     *  3.99637191E-03, 4.08351871E-03, 4.17127574E-03, 4.25967142E-03,
     *  4.34873426E-03, 4.43849285E-03, 4.52897581E-03, 4.62021178E-03,
     *  4.71222937E-03,
     *  3.89582359E-03, 3.98088834E-03, 4.06655304E-03, 4.15284431E-03,
     *  4.23978902E-03, 4.32741420E-03, 4.41574705E-03, 4.50481483E-03,
     *  4.59464490E-03,
     *  3.80086195E-03, 3.88393295E-03, 3.96759521E-03, 4.05187355E-03,
     *  4.13679321E-03, 4.22237971E-03, 4.30865881E-03, 4.39565644E-03,
     *  4.48339868E-03,
     *  3.71106202E-03, 3.79222131E-03, 3.87396457E-03, 3.95631489E-03,
     *  4.03929587E-03, 4.12293153E-03, 4.20724622E-03, 4.29226455E-03,
     *  4.37801135E-03,
     *  3.62603999E-03, 3.70536401E-03, 3.78526598E-03, 3.86576728E-03,
     *  3.94688990E-03, 4.02865638E-03, 4.11108968E-03, 4.19421312E-03,
     *  4.27805029E-03,
     *  3.54544843E-03, 3.62300855E-03, 3.70114175E-03, 3.77986770E-03,
     *  3.85920684E-03, 3.93918023E-03, 4.01980948E-03, 4.10111661E-03,
     *  4.18312402E-03,
     *  3.46897200E-03, 3.54483506E-03, 3.62126731E-03, 3.69828679E-03,
     *  3.77591239E-03, 3.85416375E-03, 3.93306112E-03, 4.01262527E-03,
     *  4.09287742E-03,
     *  3.39632386E-03, 3.47055255E-03, 3.54534747E-03, 3.62072501E-03,
     *  3.69670257E-03, 3.77329838E-03, 3.85053137E-03, 3.92842110E-03,
     *  4.00698762E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  3.32724248E-03, 3.39989581E-03, 3.47311315E-03, 3.54690933E-03,
     *  3.62130029E-03, 3.69630289E-03, 3.77193479E-03, 3.84821431E-03,
     *  3.92516039E-03,
     *  3.26148897E-03, 3.33262252E-03, 3.40431855E-03, 3.47659037E-03,
     *  3.54945250E-03, 3.62292046E-03, 3.69701066E-03, 3.77174024E-03,
     *  3.84712704E-03,
     *  3.19884464E-03, 3.26851090E-03, 3.33873871E-03, 3.40953990E-03,
     *  3.48092760E-03, 3.55291604E-03, 3.62552042E-03, 3.69875674E-03,
     *  3.77264173E-03,
     *  3.13910892E-03, 3.20735757E-03, 3.27616733E-03, 3.34554862E-03,
     *  3.41551323E-03, 3.48607414E-03, 3.55724535E-03, 3.62904177E-03,
     *  3.70147906E-03,
     *  3.08209755E-03, 3.14897568E-03, 3.21641490E-03, 3.28442428E-03,
     *  3.35301432E-03, 3.42219678E-03, 3.49198454E-03, 3.56239140E-03,
     *  3.63343201E-03,
     *  3.02764093E-03, 3.09319325E-03, 3.15930700E-03, 3.22598994E-03,
     *  3.29325135E-03, 3.36110182E-03, 3.42955311E-03, 3.49861798E-03,
     *  3.56831009E-03,
     *  2.97558274E-03, 3.03985177E-03, 3.10468286E-03, 3.17008253E-03,
     *  3.23605887E-03, 3.30262135E-03, 3.36978066E-03, 3.43754856E-03,
     *  3.50593773E-03,
     *  2.92577864E-03, 2.98880488E-03, 3.05239405E-03, 3.11655147E-03,
     *  3.18128411E-03, 3.24660036E-03, 3.31250989E-03, 3.37902347E-03,
     *  3.44615286E-03,
     *  2.87809518E-03, 2.93991726E-03, 3.00230332E-03, 3.06525754E-03,
     *  3.12878583E-03, 3.19289554E-03, 3.25759534E-03, 3.32289509E-03,
     *  3.38880563E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  2.83240879E-03, 2.89306361E-03, 2.95428358E-03, 3.01607183E-03,
     *  3.07843323E-03, 3.14137415E-03, 3.20490234E-03, 3.26902671E-03,
     *  3.33375728E-03,
     *  2.78860489E-03, 2.84812774E-03, 2.90821699E-03, 2.96887479E-03,
     *  3.03010503E-03, 3.09191315E-03, 3.15430598E-03, 3.21729159E-03,
     *  3.28087915E-03,
     *  2.74657712E-03, 2.80500178E-03, 2.86399415E-03, 2.92355544E-03,
     *  2.98368862E-03, 3.04439825E-03, 3.10569030E-03, 3.16757202E-03,
     *  3.23005176E-03,
     *  2.70622661E-03, 2.76358544E-03, 2.82151333E-03, 2.88001057E-03,
     *  2.93907930E-03, 2.99872322E-03, 3.05894749E-03, 3.11975856E-03,
     *  3.18116402E-03,
     *  2.66746134E-03, 2.72378541E-03, 2.78067985E-03, 2.83814415E-03,
     *  2.89617961E-03, 2.95478915E-03, 3.01397716E-03, 3.07374933E-03,
     *  3.13411253E-03,
     *  2.63019559E-03, 2.68551472E-03, 2.74140549E-03, 2.79786664E-03,
     *  2.85489871E-03, 2.91250388E-03, 2.97068577E-03, 3.02944939E-03,
     *  3.08880089E-03,
     *  2.59434939E-03, 2.64869224E-03, 2.70360795E-03, 2.75909455E-03,
     *  2.81515187E-03, 2.87178138E-03, 2.92898602E-03, 2.98677011E-03,
     *  3.04513915E-03,
     *  2.55984809E-03, 2.61324223E-03, 2.66721036E-03, 2.72174986E-03,
     *  2.77685991E-03, 2.83254131E-03, 2.88879637E-03, 2.94562873E-03,
     *  3.00304328E-03,
     *  2.52662193E-03, 2.57909388E-03, 2.63214086E-03, 2.68575965E-03,
     *  2.73994882E-03, 2.79470855E-03, 2.85004054E-03, 2.90594783E-03,
     *  2.96243470E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  2.49460561E-03, 2.54618093E-03, 2.59833220E-03, 2.65105567E-03,
     *  2.70434932E-03, 2.75821278E-03, 2.81264716E-03, 2.86765493E-03,
     *  2.92323981E-03,
     *  2.46373803E-03, 2.51444133E-03, 2.56572140E-03, 2.61757396E-03,
     *  2.66999649E-03, 2.72298809E-03, 2.77654932E-03, 2.83068212E-03,
     *  2.88538967E-03,
     *  2.43396189E-03, 2.48381692E-03, 2.53424939E-03, 2.58525457E-03,
     *  2.63682946E-03, 2.68897268E-03, 2.74168428E-03, 2.79496569E-03,
     *  2.84881959E-03,
     *  2.40522346E-03, 2.45425312E-03, 2.50386075E-03, 2.55404122E-03,
     *  2.60479110E-03, 2.65610853E-03, 2.70799312E-03, 2.76044583E-03,
     *  2.81346884E-03,
     *  2.37747228E-03, 2.42569868E-03, 2.47450344E-03, 2.52388106E-03,
     *  2.57382772E-03, 2.62434114E-03, 2.67542050E-03, 2.72706631E-03,
     *  2.77928032E-03,
     *  2.35066096E-03, 2.39810545E-03, 2.44612853E-03, 2.49472439E-03,
     *  2.54388885E-03, 2.59361924E-03, 2.64391435E-03, 2.69477427E-03,
     *  2.74620034E-03,
     *  2.32474492E-03, 2.37142812E-03, 2.41869000E-03, 2.46652445E-03,
     *  2.51492698E-03, 2.56389458E-03, 2.61342566E-03, 2.66351994E-03,
     *  2.71417835E-03,
     *  2.29968221E-03, 2.34562405E-03, 2.39214450E-03, 2.43923720E-03,
     *  2.48689737E-03, 2.53512171E-03, 2.58390827E-03, 2.63325642E-03,
     *  2.68316673E-03,
     *  2.27543334E-03, 2.32065308E-03, 2.36645121E-03, 2.41282115E-03,
     *  2.45975788E-03, 2.50725779E-03, 2.55531865E-03, 2.60393949E-03,
     *  2.65312055E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  2.25196107E-03, 2.29647735E-03, 2.34157163E-03, 2.38723717E-03,
     *  2.43346871E-03, 2.48026241E-03, 2.52761574E-03, 2.57552744E-03,
     *  2.62399743E-03,
     *  2.22923030E-03, 2.27306113E-03, 2.31746944E-03, 2.36244832E-03,
     *  2.40799234E-03, 2.45409741E-03, 2.50076077E-03, 2.54798087E-03,
     *  2.59575734E-03,
     *  2.20720790E-03, 2.25037072E-03, 2.29411034E-03, 2.33841973E-03,
     *  2.38329329E-03, 2.42872675E-03, 2.47471709E-03, 2.52126254E-03,
     *  2.56836244E-03,
     *  2.18586257E-03, 2.22837427E-03, 2.27146193E-03, 2.31511844E-03,
     *  2.35933806E-03, 2.40411634E-03, 2.44945007E-03, 2.49533725E-03,
     *  2.54177695E-03,
     *  2.16516477E-03, 2.20704167E-03, 2.24949356E-03, 2.29251327E-03,
     *  2.33609493E-03, 2.38023395E-03, 2.42492693E-03, 2.47017166E-03,
     *  2.51596701E-03,
     *  2.14508653E-03, 2.18634446E-03, 2.22817627E-03, 2.27057473E-03,
     *  2.31353390E-03, 2.35704905E-03, 2.40111664E-03, 2.44573425E-03,
     *  2.49090054E-03,
     *  2.12560141E-03, 2.16625569E-03, 2.20748260E-03, 2.24927489E-03,
     *  2.29162655E-03, 2.33453275E-03, 2.37798979E-03, 2.42199510E-03,
     *  2.46654716E-03,
     *  2.10668437E-03, 2.14674985E-03, 2.18738657E-03, 2.22858730E-03,
     *  2.27034596E-03, 2.31265763E-03, 2.35551851E-03, 2.39892588E-03,
     *  2.44287803E-03,
     *  2.08831170E-03, 2.12780276E-03, 2.16786355E-03, 2.20848685E-03,
     *  2.24966657E-03, 2.29139771E-03, 2.33367637E-03, 2.37649969E-03,
     *  2.41986581E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  2.07046092E-03, 2.10939150E-03, 2.14889018E-03, 2.18894977E-03,
     *  2.22956417E-03, 2.27072833E-03, 2.31243826E-03, 2.35469100E-03,
     *  2.39748454E-03,
     *  2.05311073E-03, 2.09149433E-03, 2.13044429E-03, 2.16995347E-03,
     *  2.21001575E-03, 2.25062607E-03, 2.29178037E-03, 2.33347557E-03,
     *  2.37570955E-03,
     *  2.03624089E-03, 2.07409062E-03, 2.11250485E-03, 2.15147649E-03,
     *  2.19099948E-03, 2.23106869E-03, 2.27168003E-03, 2.31283034E-03,
     *  2.35451740E-03,
     *  2.01983222E-03, 2.05716077E-03, 2.09505186E-03, 2.13349848E-03,
     *  2.17249458E-03, 2.21203505E-03, 2.25211574E-03, 2.29273342E-03,
     *  2.33388579E-03,
     *  2.00386647E-03, 2.04068617E-03, 2.07806633E-03, 2.11600005E-03,
     *  2.15448132E-03, 2.19350502E-03, 2.23306700E-03, 2.27316396E-03,
     *  2.31379351E-03,
     *  1.98832633E-03, 2.02464911E-03, 2.06153021E-03, 2.09896279E-03,
     *  2.13694091E-03, 2.17545948E-03, 2.21451432E-03, 2.25410210E-03,
     *  2.29422035E-03,
     *  1.97319532E-03, 2.00903278E-03, 2.04542630E-03, 2.08236917E-03,
     *  2.11985549E-03, 2.15788022E-03, 2.19643915E-03, 2.23552895E-03,
     *  2.27514707E-03,
     *  1.95845777E-03, 1.99382115E-03, 2.02973826E-03, 2.06620249E-03,
     *  2.10320803E-03, 2.14074986E-03, 2.17882381E-03, 2.21742650E-03,
     *  2.25655534E-03,
     *  1.94409877E-03, 1.97899899E-03, 2.01445051E-03, 2.05044686E-03,
     *  2.08698230E-03, 2.12405189E-03, 2.16165144E-03, 2.19977758E-03,
     *  2.23842768E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  1.93010411E-03, 1.96455175E-03, 1.99954821E-03, 2.03508712E-03,
     *  2.07116286E-03, 2.10777053E-03, 2.14490597E-03, 2.18256581E-03,
     *  2.22074740E-03,
     *  1.91646028E-03, 1.95046562E-03, 1.98501721E-03, 2.02010884E-03,
     *  2.05573496E-03, 2.09189074E-03, 2.12857207E-03, 2.16577557E-03,
     *  2.20349858E-03,
     *  1.90315436E-03, 1.93672739E-03, 1.97084404E-03, 2.00549823E-03,
     *  2.04068453E-03, 2.07639818E-03, 2.11263511E-03, 2.14939195E-03,
     *  2.18666603E-03,
     *  1.89017409E-03, 1.92332449E-03, 1.95701582E-03, 1.99124214E-03,
     *  2.02599814E-03, 2.06127913E-03, 2.09708110E-03, 2.13340068E-03,
     *  2.17023523E-03,
     *  1.87750772E-03, 1.91024491E-03, 1.94352027E-03, 1.97732803E-03,
     *  2.01166298E-03, 2.04652052E-03, 2.08189669E-03, 2.11778817E-03,
     *  2.15419229E-03,
     *  1.86514407E-03, 1.89747719E-03, 1.93034567E-03, 1.96374390E-03,
     *  1.99766680E-03, 2.03210984E-03, 2.06706913E-03, 2.10254139E-03,
     *  2.13852396E-03,
     *  1.85307246E-03, 1.88501038E-03, 1.91748082E-03, 1.95047830E-03,
     *  1.98399788E-03, 2.01803513E-03, 2.05258621E-03, 2.08764789E-03,
     *  2.12321754E-03,
     *  1.84128269E-03, 1.87283403E-03, 1.90491500E-03, 1.93752028E-03,
     *  1.97064503E-03, 2.00428495E-03, 2.03843626E-03, 2.07309578E-03,
     *  2.10826089E-03,
     *  1.82976499E-03, 1.86093814E-03, 1.89263798E-03, 1.92485935E-03,
     *  1.95759756E-03, 1.99084837E-03, 2.02460812E-03, 2.05887364E-03,
     *  2.09364237E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  1.81851006E-03, 1.84931316E-03, 1.88063998E-03, 1.91248552E-03,
     *  1.94484520E-03, 1.97771493E-03, 2.01109108E-03, 2.04497058E-03,
     *  2.07935087E-03,
     *  1.80750897E-03, 1.83794994E-03, 1.86891162E-03, 1.90038917E-03,
     *  1.93237816E-03, 1.96487458E-03, 1.99787491E-03, 2.03137612E-03,
     *  2.06537571E-03,
     *  1.79675320E-03, 1.82683973E-03, 1.85744394E-03, 1.88856114E-03,
     *  1.92018703E-03, 1.95231773E-03, 1.98494980E-03, 2.01808027E-03,
     *  2.05170667E-03,
     *  1.78623459E-03, 1.81597416E-03, 1.84622835E-03, 1.87699262E-03,
     *  1.90826283E-03, 1.94003518E-03, 1.97230634E-03, 2.00507340E-03,
     *  2.03833395E-03,
     *  1.77594532E-03, 1.80534521E-03, 1.83525662E-03, 1.86567520E-03,
     *  1.89659692E-03, 1.92801811E-03, 1.95993552E-03, 1.99234632E-03,
     *  2.02524814E-03,
     *  1.76587791E-03, 1.79494519E-03, 1.82452088E-03, 1.85460079E-03,
     *  1.88518103E-03, 1.91625805E-03, 1.94782869E-03, 1.97989018E-03,
     *  2.01244023E-03,
     *  1.75602519E-03, 1.78476674E-03, 1.81401357E-03, 1.84376165E-03,
     *  1.87400724E-03, 1.90474689E-03, 1.93597754E-03, 1.96769652E-03,
     *  1.99990155E-03,
     *  1.74638028E-03, 1.77480279E-03, 1.80372744E-03, 1.83315035E-03,
     *  1.86306793E-03, 1.89347684E-03, 1.92437413E-03, 1.95575718E-03,
     *  1.98762379E-03,
     *  1.73693660E-03, 1.76504657E-03, 1.79365553E-03, 1.82275977E-03,
     *  1.85235580E-03, 1.88244043E-03, 1.91301079E-03, 1.94406435E-03,
     *  1.97559897E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  1.72768780E-03, 1.75549158E-03, 1.78379118E-03, 1.81258305E-03,
     *  1.84186384E-03, 1.87163048E-03, 1.90188019E-03, 1.93261053E-03,
     *  1.96381942E-03,
     *  1.71862784E-03, 1.74613159E-03, 1.77412798E-03, 1.80261362E-03,
     *  1.83158531E-03, 1.86104009E-03, 1.89097527E-03, 1.92138849E-03,
     *  1.95227775E-03,
     *  1.70975089E-03, 1.73696060E-03, 1.76465978E-03, 1.79284518E-03,
     *  1.82151374E-03, 1.85066262E-03, 1.88028923E-03, 1.91039130E-03,
     *  1.94096688E-03,
     *  1.70105134E-03, 1.72797286E-03, 1.75538066E-03, 1.78327166E-03,
     *  1.81164292E-03, 1.84049172E-03, 1.86981557E-03, 1.89961229E-03,
     *  1.92987998E-03,
     *  1.69252384E-03, 1.71916284E-03, 1.74628496E-03, 1.77388723E-03,
     *  1.80196686E-03, 1.83052124E-03, 1.85954800E-03, 1.88904503E-03,
     *  1.91901050E-03,
     *  1.68416321E-03, 1.71052524E-03, 1.73736720E-03, 1.76468627E-03,
     *  1.79247981E-03, 1.82074531E-03, 1.84948050E-03, 1.87868335E-03,
     *  1.90835212E-03,
     *  1.67596450E-03, 1.70205495E-03, 1.72862214E-03, 1.75566341E-03,
     *  1.78317624E-03, 1.81115825E-03, 1.83960725E-03, 1.86852131E-03,
     *  1.89789876E-03,
     *  1.66792294E-03, 1.69374705E-03, 1.72004472E-03, 1.74681345E-03,
     *  1.77405083E-03, 1.80175459E-03, 1.82992266E-03, 1.85855319E-03,
     *  1.88764456E-03,
     *  1.66003392E-03, 1.68559681E-03, 1.71163010E-03, 1.73813140E-03,
     *  1.76509845E-03, 1.79252909E-03, 1.82042135E-03, 1.84877346E-03,
     *  1.87758389E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  1.65229305E-03, 1.67759970E-03, 1.70337358E-03, 1.72961245E-03,
     *  1.75631417E-03, 1.78347669E-03, 1.81109813E-03, 1.83917682E-03,
     *  1.86771130E-03,
     *  1.64469607E-03, 1.66975133E-03, 1.69527067E-03, 1.72125197E-03,
     *  1.74769323E-03, 1.77459250E-03, 1.80194801E-03, 1.82975816E-03,
     *  1.85802156E-03,
     *  1.63723889E-03, 1.66204749E-03, 1.68731702E-03, 1.71304551E-03,
     *  1.73923105E-03, 1.76587183E-03, 1.79296616E-03, 1.82051253E-03,
     *  1.84850963E-03,
     *  1.62991756E-03, 1.65448412E-03, 1.67950846E-03, 1.70498876E-03,
     *  1.73092322E-03, 1.75731015E-03, 1.78414794E-03, 1.81143518E-03,
     *  1.83917062E-03,
     *  1.62272829E-03, 1.64705730E-03, 1.67184096E-03, 1.69707758E-03,
     *  1.72276549E-03, 1.74890309E-03, 1.77548888E-03, 1.80252152E-03,
     *  1.82999984E-03,
     *  1.61566743E-03, 1.63976326E-03, 1.66431064E-03, 1.68930799E-03,
     *  1.71475375E-03, 1.74064644E-03, 1.76698464E-03, 1.79376712E-03,
     *  1.82099276E-03,
     *  1.60873145E-03, 1.63259838E-03, 1.65691375E-03, 1.68167612E-03,
     *  1.70688404E-03, 1.73253613E-03, 1.75863108E-03, 1.78516771E-03,
     *  1.81214500E-03,
     *  1.60191694E-03, 1.62555913E-03, 1.64964668E-03, 1.67417827E-03,
     *  1.69915255E-03, 1.72456825E-03, 1.75042415E-03, 1.77671916E-03,
     *  1.80345233E-03,
     *  1.59522063E-03, 1.61864214E-03, 1.64250595E-03, 1.66681084E-03,
     *  1.69155558E-03, 1.71673900E-03, 1.74235998E-03, 1.76841749E-03,
     *  1.79491067E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  1.58863935E-03, 1.61184415E-03, 1.63548819E-03, 1.65957037E-03,
     *  1.68408958E-03, 1.70904474E-03, 1.73443481E-03, 1.76025886E-03,
     *  1.78651609E-03,
     *  1.58217006E-03, 1.60516201E-03, 1.62859016E-03, 1.65245353E-03,
     *  1.67675112E-03, 1.70148193E-03, 1.72664502E-03, 1.75223954E-03,
     *  1.77826476E-03,
     *  1.57580980E-03, 1.59859267E-03, 1.62180872E-03, 1.64545709E-03,
     *  1.66953686E-03, 1.69404715E-03, 1.71898711E-03, 1.74435595E-03,
     *  1.77015302E-03,
     *  1.56955573E-03, 1.59213320E-03, 1.61514085E-03, 1.63857793E-03,
     *  1.66244362E-03, 1.68673713E-03, 1.71145769E-03, 1.73660461E-03,
     *  1.76217729E-03,
     *  1.56340510E-03, 1.58578076E-03, 1.60858362E-03, 1.63181303E-03,
     *  1.65546828E-03, 1.67954866E-03, 1.70405350E-03, 1.72898217E-03,
     *  1.75433415E-03,
     *  1.55735526E-03, 1.57953261E-03, 1.60213420E-03, 1.62515948E-03,
     *  1.64860785E-03, 1.67247867E-03, 1.69677136E-03, 1.72148538E-03,
     *  1.74662026E-03,
     *  1.55140364E-03, 1.57338610E-03, 1.59578987E-03, 1.61861448E-03,
     *  1.64185943E-03, 1.66552418E-03, 1.68960823E-03, 1.71411110E-03,
     *  1.73903240E-03,
     *  1.54554775E-03, 1.56733867E-03, 1.58954797E-03, 1.61217530E-03,
     *  1.63522022E-03, 1.65868232E-03, 1.68256114E-03, 1.70685629E-03,
     *  1.73156746E-03,
     *  1.53978521E-03, 1.56138785E-03, 1.58340596E-03, 1.60583930E-03,
     *  1.62868752E-03, 1.65195028E-03, 1.67562722E-03, 1.69971802E-03,
     *  1.72422241E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  1.53411369E-03, 1.55553123E-03, 1.57736137E-03, 1.59960394E-03,
     *  1.62225870E-03, 1.64532538E-03, 1.66880371E-03, 1.69269343E-03,
     *  1.71699435E-03,
     *  1.52853095E-03, 1.54976650E-03, 1.57141179E-03, 1.59346675E-03,
     *  1.61593122E-03, 1.63880501E-03, 1.66208792E-03, 1.68577977E-03,
     *  1.70988044E-03,
     *  1.52303483E-03, 1.54409142E-03, 1.56555493E-03, 1.58742535E-03,
     *  1.60970262E-03, 1.63238663E-03, 1.65547725E-03, 1.67897438E-03,
     *  1.70287794E-03,
     *  1.51762321E-03, 1.53850382E-03, 1.55978853E-03, 1.58147743E-03,
     *  1.60357053E-03, 1.62606780E-03, 1.64896919E-03, 1.67227466E-03,
     *  1.69598420E-03,
     *  1.51229406E-03, 1.53300160E-03, 1.55411043E-03, 1.57562074E-03,
     *  1.59753263E-03, 1.61984614E-03, 1.64256130E-03, 1.66567811E-03,
     *  1.68919666E-03,
     *  1.50704543E-03, 1.52758271E-03, 1.54851853E-03, 1.56985313E-03,
     *  1.59158671E-03, 1.61371937E-03, 1.63625121E-03, 1.65918232E-03,
     *  1.68251281E-03,
     *  1.50187539E-03, 1.52224520E-03, 1.54301079E-03, 1.56417250E-03,
     *  1.58573059E-03, 1.60768525E-03, 1.63003664E-03, 1.65278491E-03,
     *  1.67593025E-03,
     *  1.49678211E-03, 1.51698714E-03, 1.53758524E-03, 1.55857681E-03,
     *  1.57996218E-03, 1.60174162E-03, 1.62391536E-03, 1.64648362E-03,
     *  1.66944663E-03,
     *  1.49176379E-03, 1.51180670E-03, 1.53223996E-03, 1.55306408E-03,
     *  1.57427945E-03, 1.59588640E-03, 1.61788523E-03, 1.64027622E-03,
     *  1.66305967E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  1.48681870E-03, 1.50670207E-03, 1.52697312E-03, 1.54763241E-03,
     *  1.56868042E-03, 1.59011755E-03, 1.61194416E-03, 1.63416059E-03,
     *  1.65676719E-03,
     *  1.48194516E-03, 1.50167152E-03, 1.52178290E-03, 1.54227994E-03,
     *  1.56316319E-03, 1.58443310E-03, 1.60609011E-03, 1.62813462E-03,
     *  1.65056703E-03,
     *  1.47714153E-03, 1.49671336E-03, 1.51666757E-03, 1.53700488E-03,
     *  1.55772590E-03, 1.57883116E-03, 1.60032114E-03, 1.62219631E-03,
     *  1.64445713E-03,
     *  1.47240624E-03, 1.49182595E-03, 1.51162544E-03, 1.53180548E-03,
     *  1.55236675E-03, 1.57330985E-03, 1.59463533E-03, 1.61634370E-03,
     *  1.63843547E-03,
     *  1.46773775E-03, 1.48700771E-03, 1.50665486E-03, 1.52668005E-03,
     *  1.54708401E-03, 1.56786740E-03, 1.58903083E-03, 1.61057487E-03,
     *  1.63250009E-03,
     *  1.46313457E-03, 1.48225710E-03, 1.50175425E-03, 1.52162694E-03,
     *  1.54187596E-03, 1.56250204E-03, 1.58350584E-03, 1.60488799E-03,
     *  1.62664911E-03,
     *  1.45859526E-03, 1.47757262E-03, 1.49692207E-03, 1.51664457E-03,
     *  1.53674098E-03, 1.55721210E-03, 1.57805863E-03, 1.59928126E-03,
     *  1.62088066E-03,
     *  1.45411842E-03, 1.47295283E-03, 1.49215680E-03, 1.51173138E-03,
     *  1.53167746E-03, 1.55199591E-03, 1.57268749E-03, 1.59375294E-03,
     *  1.61519298E-03,
     *  1.44970268E-03, 1.46839631E-03, 1.48745701E-03, 1.50688586E-03,
     *  1.52668386E-03, 1.54685189E-03, 1.56739079E-03, 1.58830133E-03,
     *  1.60958430E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   187.97118    ,  190.98416    ,  194.04543    ,  197.15576    ,
     *   200.31596    ,  203.52680    ,  206.78911    ,  210.10371    ,
     *   213.47144    ,
     *   93.985517    ,  95.492017    ,  97.022663    ,  98.577843    ,
     *   100.15795    ,  101.76338    ,  103.39455    ,  105.05186    ,
     *   106.73573    ,
     *   46.992685    ,  47.745946    ,  48.511281    ,  49.288883    ,
     *   50.078947    ,  50.881674    ,  51.697268    ,  52.525933    ,
     *   53.367880    ,
     *   23.496269    ,  23.872911    ,  24.255590    ,  24.644402    ,
     *   25.039445    ,  25.440820    ,  25.848627    ,  26.262970    ,
     *   26.683954    ,
     *   11.748061    ,  11.936394    ,  12.127745    ,  12.322162    ,
     *   12.519695    ,  12.720393    ,  12.924307    ,  13.131489    ,
     *   13.341991    ,
     *   5.8739567    ,  5.9681350    ,  6.0638220    ,  6.1610419    ,
     *   6.2598193    ,  6.3601791    ,  6.4621467    ,  6.5657480    ,
     *   6.6710091    ,
     *   2.9369048    ,  2.9840057    ,  3.0318608    ,  3.0804820    ,
     *   3.1298817    ,  3.1800724    ,  3.2310668    ,  3.2828777    ,
     *   3.3355184    ,
     *   1.4683791    ,  1.4919413    ,  1.5158803    ,  1.5402022    ,
     *   1.5649131    ,  1.5900192    ,  1.6155269    ,  1.6414427    ,
     *   1.6677732    ,
     *  0.73411657    , 0.74590945    , 0.75789048    , 0.77006267    ,
     *  0.78242912    , 0.79499297    , 0.80775738    , 0.82072560    ,
     *  0.83390090    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  0.36698611    , 0.37289430    , 0.37889630    , 0.38499364    ,
     *  0.39118787    , 0.39748055    , 0.40387328    , 0.41036769    ,
     *  0.41696542    ,
     *  0.18342246    , 0.18638827    , 0.18940073    , 0.19246061    ,
     *  0.19556869    , 0.19872576    , 0.20193262    , 0.20519009    ,
     *  0.20849899    ,
     *  9.16438240E-02, 9.31383832E-02, 9.46560103E-02, 9.61970952E-02,
     *  9.77620331E-02, 9.93512255E-02, 0.10096508    , 0.10260401    ,
     *  0.10426843    ,
     *  6.01444083E-02, 6.11339049E-02, 6.21383732E-02, 6.31580736E-02,
     *  6.41932702E-02, 6.52442306E-02, 6.63112263E-02, 6.73945328E-02,
     *  6.84944291E-02,
     *  4.47456872E-02, 4.54881890E-02, 4.62417031E-02, 4.70064272E-02,
     *  4.77825610E-02, 4.85703073E-02, 4.93698712E-02, 5.01814610E-02,
     *  5.10052873E-02,
     *  3.56169780E-02, 3.62129787E-02, 3.68176439E-02, 3.74311337E-02,
     *  3.80536104E-02, 3.86852380E-02, 3.93261827E-02, 3.99766127E-02,
     *  4.06366984E-02,
     *  2.95773867E-02, 3.00763944E-02, 3.05825126E-02, 3.10958770E-02,
     *  3.16166250E-02, 3.21448953E-02, 3.26808281E-02, 3.32245654E-02,
     *  3.37762509E-02,
     *  2.52864460E-02, 2.57164826E-02, 2.61525255E-02, 2.65946933E-02,
     *  2.70431053E-02, 2.74978824E-02, 2.79591467E-02, 2.84270213E-02,
     *  2.89016312E-02,
     *  2.20812577E-02, 2.24597199E-02, 2.28433636E-02, 2.32322944E-02,
     *  2.36266186E-02, 2.40264438E-02, 2.44318781E-02, 2.48430312E-02,
     *  2.52600135E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  1.95964072E-02, 1.99348346E-02, 2.02778042E-02, 2.06254116E-02,
     *  2.09777530E-02, 2.13349255E-02, 2.16970270E-02, 2.20641560E-02,
     *  2.24364123E-02,
     *  1.76139221E-02, 1.79203606E-02, 1.82308315E-02, 1.85454224E-02,
     *  1.88642215E-02, 1.91873176E-02, 1.95148002E-02, 1.98467594E-02,
     *  2.01832860E-02,
     *  1.59957209E-02, 1.62760032E-02, 1.65599021E-02, 1.68474988E-02,
     *  1.71388748E-02, 1.74341123E-02, 1.77332938E-02, 1.80365025E-02,
     *  1.83438221E-02,
     *  1.46500831E-02, 1.49085720E-02, 1.51703320E-02, 1.54354392E-02,
     *  1.57039695E-02, 1.59759995E-02, 1.62516061E-02, 1.65308665E-02,
     *  1.68138585E-02,
     *  1.35136985E-02, 1.37537420E-02, 1.39967655E-02, 1.42428404E-02,
     *  1.44920382E-02, 1.47444306E-02, 1.50000897E-02, 1.52590877E-02,
     *  1.55214975E-02,
     *  1.25414574E-02, 1.27656806E-02, 1.29926354E-02, 1.32223891E-02,
     *  1.34550093E-02, 1.36905636E-02, 1.39291198E-02, 1.41707462E-02,
     *  1.44155111E-02,
     *  1.17003485E-02, 1.19108477E-02, 1.21238641E-02, 1.23394617E-02,
     *  1.25577043E-02, 1.27786562E-02, 1.30023816E-02, 1.32289450E-02,
     *  1.34584110E-02,
     *  1.09656576E-02, 1.11641332E-02, 1.13649392E-02, 1.15681367E-02,
     *  1.17737867E-02, 1.19819500E-02, 1.21926877E-02, 1.24060611E-02,
     *  1.26221316E-02,
     *  1.03185149E-02, 1.05063647E-02, 1.06963814E-02, 1.08886230E-02,
     *  1.10831479E-02, 1.12800142E-02, 1.14792802E-02, 1.16810041E-02,
     *  1.18852445E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  9.74426326E-03, 9.92265076E-03, 1.01030604E-02, 1.02855480E-02,
     *  1.04701693E-02, 1.06569801E-02, 1.08460359E-02, 1.10373926E-02,
     *  1.12311058E-02,
     *  9.23134513E-03, 9.40124851E-03, 9.57304553E-03, 9.74678987E-03,
     *  9.92253504E-03, 1.01003344E-02, 1.02802414E-02, 1.04623092E-02,
     *  1.06465914E-02,
     *  8.77052384E-03, 8.93277351E-03, 9.09680212E-03, 9.26266132E-03,
     *  9.43040256E-03, 9.60007714E-03, 9.77173628E-03, 9.94543119E-03,
     *  1.01212131E-02,
     *  8.35432887E-03, 8.50963573E-03, 8.66661867E-03, 8.82532745E-03,
     *  8.98581162E-03, 9.14812056E-03, 9.31230352E-03, 9.47840975E-03,
     *  9.64648848E-03,
     *  7.97665285E-03, 8.12563014E-03, 8.27619090E-03, 8.42838314E-03,
     *  8.58225463E-03, 8.73785294E-03, 8.89522554E-03, 9.05441981E-03,
     *  9.21548315E-03,
     *  7.63245413E-03, 7.77563452E-03, 7.92031471E-03, 8.06654107E-03,
     *  8.21435968E-03, 8.36381646E-03, 8.51495717E-03, 8.66782749E-03,
     *  8.82247308E-03,
     *  7.31753393E-03, 7.45538301E-03, 7.59465609E-03, 7.73539796E-03,
     *  7.87765313E-03, 8.02146594E-03, 8.16688055E-03, 8.31394105E-03,
     *  8.46269147E-03,
     *  7.02836718E-03, 7.16129430E-03, 7.29557654E-03, 7.43125720E-03,
     *  7.56837930E-03, 7.70698567E-03, 7.84711898E-03, 7.98882179E-03,
     *  8.13213663E-03,
     *  6.76197255E-03, 6.89033951E-03, 7.01999887E-03, 7.15099249E-03,
     *  7.28336197E-03, 7.41714870E-03, 7.55239393E-03, 7.68913880E-03,
     *  7.82742439E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  6.51581145E-03, 6.63993961E-03, 6.76530292E-03, 6.89194187E-03,
     *  7.01989670E-03, 7.14920742E-03, 7.27991392E-03, 7.41205598E-03,
     *  7.54567333E-03,
     *  6.28770870E-03, 6.40788480E-03, 6.52924371E-03, 6.65182459E-03,
     *  6.77566636E-03, 6.90080774E-03, 7.02728729E-03, 7.15514351E-03,
     *  7.28441481E-03,
     *  6.07578971E-03, 6.19227069E-03, 6.30988655E-03, 6.42867517E-03,
     *  6.54867417E-03, 6.66992102E-03, 6.79245305E-03, 6.91630748E-03,
     *  7.04152150E-03,
     *  5.87843026E-03, 5.99144727E-03, 6.10555521E-03, 6.22079069E-03,
     *  6.33719011E-03, 6.45478971E-03, 6.57362562E-03, 6.69373386E-03,
     *  6.81515042E-03,
     *  5.69421599E-03, 5.80397776E-03, 5.91479009E-03, 6.02668838E-03,
     *  6.13970782E-03, 6.25388347E-03, 6.36925029E-03, 6.48584315E-03,
     *  6.60369690E-03,
     *  5.52190953E-03, 5.62860520E-03, 5.73631433E-03, 5.84507111E-03,
     *  5.95490956E-03, 6.06586361E-03, 6.17796706E-03, 6.29125370E-03,
     *  6.40575725E-03,
     *  5.36042365E-03, 5.46422518E-03, 5.56900602E-03, 5.67479918E-03,
     *  5.78163755E-03, 5.88955394E-03, 5.99858107E-03, 6.10875162E-03,
     *  6.22009827E-03,
     *  5.20879912E-03, 5.30986332E-03, 5.41187537E-03, 5.51486714E-03,
     *  5.61887042E-03, 5.72391690E-03, 5.83003824E-03, 5.93726609E-03,
     *  6.04563208E-03,
     *  5.06618635E-03, 5.16465667E-03, 5.26404582E-03, 5.36438458E-03,
     *  5.46570362E-03, 5.56803360E-03, 5.67140513E-03, 5.77584882E-03,
     *  5.88139534E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  4.93183022E-03, 5.02783819E-03, 5.12473827E-03, 5.22256008E-03,
     *  5.32133326E-03, 5.42108741E-03, 5.52185214E-03, 5.62365707E-03,
     *  5.72653188E-03,
     *  4.80505719E-03, 4.89872383E-03, 4.99325786E-03, 5.08868785E-03,
     *  5.18504239E-03, 5.28235005E-03, 5.38063946E-03, 5.47993929E-03,
     *  5.58027826E-03,
     *  4.68526464E-03, 4.77670149E-03, 4.86898292E-03, 4.96213643E-03,
     *  5.05618958E-03, 5.15116997E-03, 5.24710524E-03, 5.34402313E-03,
     *  5.44195144E-03,
     *  4.57191173E-03, 4.66122189E-03, 4.75135554E-03, 4.84233914E-03,
     *  4.93419925E-03, 5.02696248E-03, 5.12065555E-03, 5.21530528E-03,
     *  5.31093856E-03,
     *  4.46451165E-03, 4.55179063E-03, 4.63987359E-03, 4.72878598E-03,
     *  4.81855336E-03, 4.90920141E-03, 5.00075591E-03, 5.09324279E-03,
     *  5.18668808E-03,
     *  4.36262507E-03, 4.44796152E-03, 4.53408392E-03, 4.62101670E-03,
     *  4.70878445E-03, 4.79741192E-03, 4.88692401E-03, 4.97734575E-03,
     *  5.06870233E-03,
     *  4.26585445E-03, 4.34933087E-03, 4.43357653E-03, 4.51861488E-03,
     *  4.60446957E-03, 4.69116443E-03, 4.77872348E-03, 4.86717091E-03,
     *  4.95653106E-03,
     *  4.17383918E-03, 4.25553248E-03, 4.33797954E-03, 4.42120284E-03,
     *  4.50522512E-03, 4.59006932E-03, 4.67575859E-03, 4.76231628E-03,
     *  4.84976593E-03,
     *  4.08625143E-03, 4.16623343E-03, 4.24695485E-03, 4.32843722E-03,
     *  4.41070238E-03, 4.49377239E-03, 4.57766956E-03, 4.66241644E-03,
     *  4.74803577E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  4.00279245E-03, 4.08113036E-03, 4.16019439E-03, 4.24000517E-03,
     *  4.32058360E-03, 4.40195093E-03, 4.48412863E-03, 4.56713846E-03,
     *  4.65100239E-03,
     *  3.92318942E-03, 3.99994627E-03, 4.07741689E-03, 4.15562101E-03,
     *  4.23457867E-03, 4.31431028E-03, 4.39483652E-03, 4.47617836E-03,
     *  4.55835703E-03,
     *  3.84719275E-03, 3.92242770E-03, 3.99836497E-03, 4.07502339E-03,
     *  4.15242217E-03, 4.23058089E-03, 4.30951945E-03, 4.38925806E-03,
     *  4.46981722E-03,
     *  3.77457359E-03, 3.84834230E-03, 3.92280269E-03, 3.99797271E-03,
     *  4.07387076E-03, 4.15051562E-03, 4.22792642E-03, 4.30612263E-03,
     *  4.38512405E-03,
     *  3.70512176E-03, 3.77747668E-03, 3.85051336E-03, 3.92424894E-03,
     *  3.99870100E-03, 4.07388754E-03, 4.14982695E-03, 4.22653799E-03,
     *  4.30403973E-03,
     *  3.63864388E-03, 3.70963447E-03, 3.78129762E-03, 3.85364963E-03,
     *  3.92670729E-03, 4.00048786E-03, 4.07500899E-03, 4.15028875E-03,
     *  4.22634553E-03,
     *  3.57496170E-03, 3.64463473E-03, 3.71497172E-03, 3.78598819E-03,
     *  3.85770017E-03, 3.93012416E-03, 4.00327714E-03, 4.07717645E-03,
     *  4.15183984E-03,
     *  3.51391070E-03, 3.58231040E-03, 3.65136606E-03, 3.72109241E-03,
     *  3.79150474E-03, 3.86261884E-03, 3.93445099E-03, 4.00701788E-03,
     *  4.08033661E-03,
     *  3.45533875E-03, 3.52250704E-03, 3.59032382E-03, 3.65880305E-03,
     *  3.72795931E-03, 3.79780769E-03, 3.86836380E-03, 3.93964368E-03,
     *  4.01166380E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  3.39910500E-03, 3.46508164E-03, 3.53169979E-03, 3.59897267E-03,
     *  3.66691416E-03, 3.73553867E-03, 3.80486116E-03, 3.87489703E-03,
     *  3.94566214E-03,
     *  3.34507881E-03, 3.40990160E-03, 3.47535934E-03, 3.54146456E-03,
     *  3.60823046E-03, 3.67567080E-03, 3.74379988E-03, 3.81263252E-03,
     *  3.88218396E-03,
     *  3.29313891E-03, 3.35684377E-03, 3.42117745E-03, 3.48615179E-03,
     *  3.55177932E-03, 3.61807317E-03, 3.68504704E-03, 3.75271512E-03,
     *  3.82109211E-03,
     *  3.24317254E-03, 3.30579368E-03, 3.36903787E-03, 3.43291631E-03,
     *  3.49744087E-03, 3.56262407E-03, 3.62847901E-03, 3.69501932E-03,
     *  3.76225911E-03,
     *  3.19507470E-03, 3.25664473E-03, 3.31883240E-03, 3.38164824E-03,
     *  3.44510354E-03, 3.50921020E-03, 3.57398075E-03, 3.63942824E-03,
     *  3.70556625E-03,
     *  3.14874754E-03, 3.20929759E-03, 3.27046015E-03, 3.33224517E-03,
     *  3.39466332E-03, 3.45772593E-03, 3.52144496E-03, 3.58583294E-03,
     *  3.65090289E-03,
     *  3.10409975E-03, 3.16365953E-03, 3.22382701E-03, 3.28461151E-03,
     *  3.34602315E-03, 3.40807270E-03, 3.47077157E-03, 3.53413176E-03,
     *  3.59816579E-03,
     *  3.06104602E-03, 3.11964395E-03, 3.17884501E-03, 3.23865796E-03,
     *  3.29909235E-03, 3.36015841E-03, 3.42186704E-03, 3.48422971E-03,
     *  3.54725846E-03,
     *  3.01950655E-03, 3.07716983E-03, 3.13543190E-03, 3.19430098E-03,
     *  3.25378608E-03, 3.31389692E-03, 3.37464388E-03, 3.43603795E-03,
     *  3.49809067E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  2.97940665E-03, 3.03616132E-03, 3.09351066E-03, 3.15146237E-03,
     *  3.21002494E-03, 3.26920758E-03, 3.32902018E-03, 3.38947327E-03,
     *  3.45057791E-03,
     *  2.94067629E-03, 2.99654733E-03, 3.05300911E-03, 3.11006882E-03,
     *  3.16773446E-03, 3.22601477E-03, 3.28491917E-03, 3.34445769E-03,
     *  3.40464099E-03,
     *  2.90324979E-03, 2.95826115E-03, 3.01385950E-03, 3.07005155E-03,
     *  3.12684482E-03, 3.18424757E-03, 3.24226878E-03, 3.30091805E-03,
     *  3.36020557E-03,
     *  2.86706549E-03, 2.92124018E-03, 2.97599826E-03, 3.03134598E-03,
     *  3.08729040E-03, 3.14383936E-03, 3.20100137E-03, 3.25878562E-03,
     *  3.31720186E-03,
     *  2.83206541E-03, 2.88542552E-03, 2.93936558E-03, 2.99389138E-03,
     *  3.04900955E-03, 3.10472750E-03, 3.16105332E-03, 3.21799578E-03,
     *  3.27556424E-03,
     *  2.79819501E-03, 2.85076181E-03, 2.90390522E-03, 2.95763063E-03,
     *  3.01194425E-03, 3.06685307E-03, 3.12236478E-03, 3.17848775E-03,
     *  3.23523095E-03,
     *  2.76540297E-03, 2.81719690E-03, 2.86956423E-03, 2.92250995E-03,
     *  2.97603987E-03, 3.03016058E-03, 3.08487939E-03, 3.14020428E-03,
     *  3.19614384E-03,
     *  2.73364090E-03, 2.78468165E-03, 2.83629269E-03, 2.88847863E-03,
     *  2.94124490E-03, 2.99459772E-03, 3.04854401E-03, 3.10309139E-03,
     *  3.15824808E-03,
     *  2.70286316E-03, 2.75316971E-03, 2.80404352E-03, 2.85548886E-03,
     *  2.90751078E-03, 2.96011514E-03, 3.01330853E-03, 3.06709817E-03,
     *  3.12149197E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  2.67302671E-03, 2.72261734E-03, 2.77277230E-03, 2.82349549E-03,
     *  2.87479165E-03, 2.92666629E-03, 2.97912562E-03, 3.03217657E-03,
     *  3.08582667E-03,
     *  2.64409088E-03, 2.69298321E-03, 2.74243703E-03, 2.79245589E-03,
     *  2.84304420E-03, 2.89420713E-03, 2.94595059E-03, 2.99828116E-03,
     *  3.05120605E-03,
     *  2.61601721E-03, 2.66422828E-03, 2.71299804E-03, 2.76232973E-03,
     *  2.81222745E-03, 2.86269606E-03, 2.91374115E-03, 2.96536899E-03,
     *  3.01758648E-03,
     *  2.58876935E-03, 2.63631560E-03, 2.68441778E-03, 2.73307888E-03,
     *  2.78230266E-03, 2.83209372E-03, 2.88245732E-03, 2.93339943E-03,
     *  2.98492666E-03,
     *  2.56231288E-03, 2.60921018E-03, 2.65666073E-03, 2.70466721E-03,
     *  2.75323315E-03, 2.80236281E-03, 2.85206120E-03, 2.90233399E-03,
     *  2.95318751E-03,
     *  2.53661521E-03, 2.58287891E-03, 2.62969320E-03, 2.67706053E-03,
     *  2.72498413E-03, 2.77346801E-03, 2.82251691E-03, 2.87213621E-03,
     *  2.92233196E-03,
     *  2.51164543E-03, 2.55729036E-03, 2.60348328E-03, 2.65022638E-03,
     *  2.69752265E-03, 2.74537583E-03, 2.79379040E-03, 2.84277150E-03,
     *  2.89232488E-03,
     *  2.48737425E-03, 2.53241477E-03, 2.57800070E-03, 2.62413401E-03,
     *  2.67081744E-03, 2.71805450E-03, 2.76584940E-03, 2.81420704E-03,
     *  2.86313293E-03,
     *  2.46377386E-03, 2.50822386E-03, 2.55321673E-03, 2.59875420E-03,
     *  2.64483881E-03, 2.69147383E-03, 2.73866324E-03, 2.78641169E-03,
     *  2.83472444E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  2.44081785E-03, 2.48469078E-03, 2.52910406E-03, 2.57405921E-03,
     *  2.61955857E-03, 2.66560518E-03, 2.71220279E-03, 2.75935583E-03,
     *  2.80706933E-03,
     *  2.41848115E-03, 2.46179003E-03, 2.50563676E-03, 2.55002268E-03,
     *  2.59494990E-03, 2.64042129E-03, 2.68644036E-03, 2.73301133E-03,
     *  2.78013901E-03,
     *  2.39673989E-03, 2.43949736E-03, 2.48279018E-03, 2.52661952E-03,
     *  2.57098733E-03, 2.61589625E-03, 2.66134962E-03, 2.70735142E-03,
     *  2.75390627E-03,
     *  2.37557141E-03, 2.41778968E-03, 2.46054084E-03, 2.50382589E-03,
     *  2.54764660E-03, 2.59200541E-03, 2.63690549E-03, 2.68235062E-03,
     *  2.72834520E-03,
     *  2.35495411E-03, 2.39664505E-03, 2.43886642E-03, 2.48161907E-03,
     *  2.52490460E-03, 2.56872529E-03, 2.61308412E-03, 2.65798467E-03,
     *  2.70343116E-03,
     *  2.33486744E-03, 2.37604255E-03, 2.41774564E-03, 2.45997743E-03,
     *  2.50273935E-03, 2.54603352E-03, 2.58986275E-03, 2.63423044E-03,
     *  2.67914063E-03,
     *  2.31529182E-03, 2.35596226E-03, 2.39715824E-03, 2.43888034E-03,
     *  2.48112986E-03, 2.52390878E-03, 2.56721971E-03, 2.61106590E-03,
     *  2.65545122E-03,
     *  2.29620857E-03, 2.33638517E-03, 2.37708488E-03, 2.41830816E-03,
     *  2.46005616E-03, 2.50233072E-03, 2.54513432E-03, 2.58847003E-03,
     *  2.63234155E-03,
     *  2.27759991E-03, 2.31729318E-03, 2.35750713E-03, 2.39824211E-03,
     *  2.43949916E-03, 2.48127996E-03, 2.52358685E-03, 2.56642276E-03,
     *  2.60979122E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  2.25944885E-03, 2.29866900E-03, 2.33840740E-03, 2.37866431E-03,
     *  2.41944064E-03, 2.46073797E-03, 2.50255847E-03, 2.54490494E-03,
     *  2.58778076E-03,
     *  2.24173917E-03, 2.28049612E-03, 2.31976890E-03, 2.35955766E-03,
     *  2.39986323E-03, 2.44068705E-03, 2.48203117E-03, 2.52389827E-03,
     *  2.56629155E-03,
     *  2.22445540E-03, 2.26275877E-03, 2.30157556E-03, 2.34090583E-03,
     *  2.38075030E-03, 2.42111030E-03, 2.46198777E-03, 2.50338525E-03,
     *  2.54530582E-03,
     *  2.20758274E-03, 2.24544190E-03, 2.28381206E-03, 2.32269321E-03,
     *  2.36208596E-03, 2.40199156E-03, 2.44241183E-03, 2.48334918E-03,
     *  2.52480656E-03,
     *  2.19110706E-03, 2.22853111E-03, 2.26646374E-03, 2.30490486E-03,
     *  2.34385503E-03, 2.38331537E-03, 2.42328761E-03, 2.46377405E-03,
     *  2.50477750E-03,
     *  2.17501483E-03, 2.21201262E-03, 2.24951657E-03, 2.28752653E-03,
     *  2.32604297E-03, 2.36506695E-03, 2.40460008E-03, 2.44464455E-03,
     *  2.48520307E-03,
     *  2.15929313E-03, 2.19587325E-03, 2.23295712E-03, 2.27054453E-03,
     *  2.30863588E-03, 2.34723213E-03, 2.38633482E-03, 2.42594602E-03,
     *  2.46606835E-03,
     *  2.14392957E-03, 2.18010040E-03, 2.21677256E-03, 2.25394579E-03,
     *  2.29162042E-03, 2.32979735E-03, 2.36847803E-03, 2.40766444E-03,
     *  2.44735907E-03,
     *  2.12891230E-03, 2.16468198E-03, 2.20095057E-03, 2.23771776E-03,
     *  2.27498384E-03, 2.31274964E-03, 2.35101650E-03, 2.38978634E-03,
     *  2.42906154E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  2.11422997E-03, 2.14960642E-03, 2.18547936E-03, 2.22184845E-03,
     *  2.25871392E-03, 2.29607652E-03, 2.33393756E-03, 2.37229883E-03,
     *  2.41116264E-03,
     *  2.09987170E-03, 2.13486264E-03, 2.17034764E-03, 2.20632634E-03,
     *  2.24279892E-03, 2.27976608E-03, 2.31722904E-03, 2.35518954E-03,
     *  2.39364979E-03,
     *  2.08582706E-03, 2.12043999E-03, 2.15554456E-03, 2.19114038E-03,
     *  2.22722760E-03, 2.26380685E-03, 2.30087930E-03, 2.33844660E-03,
     *  2.37651090E-03,
     *  2.07208605E-03, 2.10632829E-03, 2.14105974E-03, 2.17628000E-03,
     *  2.21198917E-03, 2.24818785E-03, 2.28487714E-03, 2.32205863E-03,
     *  2.35973438E-03,
     *  2.05863908E-03, 2.09251774E-03, 2.12688319E-03, 2.16173501E-03,
     *  2.19707327E-03, 2.23289852E-03, 2.26921182E-03, 2.30601469E-03,
     *  2.34330912E-03,
     *  2.04547695E-03, 2.07899897E-03, 2.11300535E-03, 2.14749567E-03,
     *  2.18246996E-03, 2.21792875E-03, 2.25387304E-03, 2.29030429E-03,
     *  2.32722441E-03,
     *  2.03259082E-03, 2.06576294E-03, 2.09941702E-03, 2.13355259E-03,
     *  2.16816969E-03, 2.20326880E-03, 2.23885088E-03, 2.27491732E-03,
     *  2.31146999E-03,
     *  2.01997219E-03, 2.05280101E-03, 2.08610936E-03, 2.11989678E-03,
     *  2.15416329E-03, 2.18890932E-03, 2.22413581E-03, 2.25984410E-03,
     *  2.29603599E-03,
     *  2.00761291E-03, 2.04010485E-03, 2.07307389E-03, 2.10651959E-03,
     *  2.14044192E-03, 2.17484133E-03, 2.20971868E-03, 2.24507529E-03,
     *  2.28091290E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  1.99550516E-03, 2.02766646E-03, 2.06030245E-03, 2.09341268E-03,
     *  2.12699711E-03, 2.16105616E-03, 2.19559068E-03, 2.23060193E-03,
     *  2.26609159E-03,
     *  1.98364139E-03, 2.01547816E-03, 2.04778720E-03, 2.08056805E-03,
     *  2.11382070E-03, 2.14754553E-03, 2.18174334E-03, 2.21641538E-03,
     *  2.25156328E-03,
     *  1.97201437E-03, 2.00353255E-03, 2.03552058E-03, 2.06797802E-03,
     *  2.10090484E-03, 2.13430141E-03, 2.16816851E-03, 2.20250735E-03,
     *  2.23731951E-03,
     *  1.96061712E-03, 1.99182251E-03, 2.02349533E-03, 2.05563516E-03,
     *  2.08824197E-03, 2.12131611E-03, 2.15485834E-03, 2.18886983E-03,
     *  2.22335213E-03,
     *  1.94944294E-03, 1.98034119E-03, 2.01170447E-03, 2.04353236E-03,
     *  2.07582482E-03, 2.10858221E-03, 2.14180527E-03, 2.17549512E-03,
     *  2.20965330E-03,
     *  1.93848538E-03, 1.96908201E-03, 2.00014126E-03, 2.03166273E-03,
     *  2.06364639E-03, 2.09609257E-03, 2.12900201E-03, 2.16237581E-03,
     *  2.19621545E-03,
     *  1.92773821E-03, 1.95803861E-03, 1.98879923E-03, 2.02001967E-03,
     *  2.05169992E-03, 2.08384031E-03, 2.11644156E-03, 2.14950474E-03,
     *  2.18303131E-03,
     *  1.91719547E-03, 1.94720488E-03, 1.97767212E-03, 2.00859680E-03,
     *  2.03997891E-03, 2.07181879E-03, 2.10411714E-03, 2.13687502E-03,
     *  2.17009385E-03,
     *  1.90685137E-03, 1.93657493E-03, 1.96675391E-03, 1.99738797E-03,
     *  2.02847709E-03, 2.06002162E-03, 2.09202225E-03, 2.12448000E-03,
     *  2.15739629E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  1.89670036E-03, 1.92614307E-03, 1.95603881E-03, 1.98638726E-03,
     *  2.01718842E-03, 2.04844263E-03, 2.08015058E-03, 2.11231328E-03,
     *  2.14493211E-03,
     *  1.88673708E-03, 1.91590384E-03, 1.94552123E-03, 1.97558896E-03,
     *  2.00610707E-03, 2.03707588E-03, 2.06849607E-03, 2.10036866E-03,
     *  2.13269499E-03,
     *  1.87695637E-03, 1.90585193E-03, 1.93519575E-03, 1.96498756E-03,
     *  1.99522740E-03, 2.02591561E-03, 2.05705287E-03, 2.08864018E-03,
     *  2.12067887E-03,
     *  1.86735325E-03, 1.89598228E-03, 1.92505719E-03, 1.95457774E-03,
     *  1.98454399E-03, 2.01495630E-03, 2.04581533E-03, 2.07712208E-03,
     *  2.10887785E-03,
     *  1.85792290E-03, 1.88628994E-03, 1.91510050E-03, 1.94435437E-03,
     *  1.97405161E-03, 2.00419259E-03, 2.03477799E-03, 2.06580878E-03,
     *  2.09728627E-03,
     *  1.84866068E-03, 1.87677019E-03, 1.90532085E-03, 1.93431248E-03,
     *  1.96374518E-03, 1.99361932E-03, 2.02393558E-03, 2.05469492E-03,
     *  2.08589864E-03,
     *  1.83956212E-03, 1.86741843E-03, 1.89571354E-03, 1.92444730E-03,
     *  1.95361982E-03, 1.98323150E-03, 2.01328300E-03, 2.04377531E-03,
     *  2.07470968E-03,
     *  1.83062288E-03, 1.85823025E-03, 1.88627406E-03, 1.91475420E-03,
     *  1.94367082E-03, 1.97302430E-03, 2.00281535E-03, 2.03304491E-03,
     *  2.06371426E-03,
     *  1.82183880E-03, 1.84920136E-03, 1.87699803E-03, 1.90522872E-03,
     *  1.93389359E-03, 1.96299308E-03, 1.99252785E-03, 2.02249889E-03,
     *  2.05290744E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  1.81320584E-03, 1.84032764E-03, 1.86788122E-03, 1.89586653E-03,
     *  1.92428375E-03, 1.95313332E-03, 1.98241593E-03, 2.01213255E-03,
     *  2.04228443E-03,
     *  1.80472009E-03, 1.83160510E-03, 1.85891956E-03, 1.88666346E-03,
     *  1.91483701E-03, 1.94344066E-03, 1.97247512E-03, 2.00194136E-03,
     *  2.03184061E-03,
     *  1.79637778E-03, 1.82302987E-03, 1.85010909E-03, 1.87761548E-03,
     *  1.90554926E-03, 1.93391091E-03, 1.96270114E-03, 1.99192092E-03,
     *  2.02157150E-03,
     *  1.78817527E-03, 1.81459822E-03, 1.84144601E-03, 1.86871868E-03,
     *  1.89641651E-03, 1.92453998E-03, 1.95308981E-03, 1.98206700E-03,
     *  2.01147276E-03,
     *  1.78010903E-03, 1.80630655E-03, 1.83292661E-03, 1.85996929E-03,
     *  1.88743489E-03, 1.91532392E-03, 1.94363712E-03, 1.97237547E-03,
     *  2.00154020E-03,
     *  1.77217566E-03, 1.79815136E-03, 1.82454732E-03, 1.85136365E-03,
     *  1.87860068E-03, 1.90625893E-03, 1.93433916E-03, 1.96284237E-03,
     *  1.99176977E-03,
     *  1.76437185E-03, 1.79012928E-03, 1.81630468E-03, 1.84289822E-03,
     *  1.86991025E-03, 1.89734131E-03, 1.92519217E-03, 1.95346383E-03,
     *  1.98215752E-03,
     *  1.75669440E-03, 1.78223702E-03, 1.80819535E-03, 1.83456958E-03,
     *  1.86136010E-03, 1.88856747E-03, 1.91619248E-03, 1.94423613E-03,
     *  1.97269966E-03,
     *  1.74914024E-03, 1.77447144E-03, 1.80021608E-03, 1.82637442E-03,
     *  1.85294684E-03, 1.87993396E-03, 1.90733656E-03, 1.93515566E-03,
     *  1.96339250E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  1.74170636E-03, 1.76682945E-03, 1.79236374E-03, 1.81830951E-03,
     *  1.84466720E-03, 1.87143741E-03, 1.89862097E-03, 1.92621891E-03,
     *  1.95423245E-03,
     *  1.73438986E-03, 1.75930809E-03, 1.78463528E-03, 1.81037176E-03,
     *  1.83651797E-03, 1.86307458E-03, 1.89004240E-03, 1.91742248E-03,
     *  1.94521606E-03,
     *  1.72718794E-03, 1.75190448E-03, 1.77702776E-03, 1.80255813E-03,
     *  1.82849609E-03, 1.85484230E-03, 1.88159762E-03, 1.90876309E-03,
     *  1.93633995E-03,
     *  1.72009788E-03, 1.74461584E-03, 1.76953832E-03, 1.79486572E-03,
     *  1.82059856E-03, 1.84673753E-03, 1.87328351E-03, 1.90023754E-03,
     *  1.92760089E-03,
     *  1.71311704E-03, 1.73743945E-03, 1.76216419E-03, 1.78729168E-03,
     *  1.81282248E-03, 1.83875730E-03, 1.86509703E-03, 1.89184274E-03,
     *  1.91899570E-03,
     *  1.70624286E-03, 1.73037271E-03, 1.75490270E-03, 1.77983328E-03,
     *  1.80516504E-03, 1.83089874E-03, 1.85703526E-03, 1.88357570E-03,
     *  1.91052132E-03,
     *  1.69947287E-03, 1.72341307E-03, 1.74775123E-03, 1.77248784E-03,
     *  1.79762352E-03, 1.82315905E-03, 1.84909534E-03, 1.87543349E-03,
     *  1.90217477E-03,
     *  1.69280466E-03, 1.71655806E-03, 1.74070726E-03, 1.76525278E-03,
     *  1.79019527E-03, 1.81553553E-03, 1.84127450E-03, 1.86741329E-03,
     *  1.89395318E-03,
     *  1.68623591E-03, 1.70980531E-03, 1.73376835E-03, 1.75812559E-03,
     *  1.78287772E-03, 1.80802556E-03, 1.83357006E-03, 1.85951236E-03,
     *  1.88585374E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  1.67976434E-03, 1.70315248E-03, 1.72693211E-03, 1.75110385E-03,
     *  1.77566839E-03, 1.80062659E-03, 1.82597942E-03, 1.85172803E-03,
     *  1.87787373E-03,
     *  1.67338777E-03, 1.69659733E-03, 1.72019625E-03, 1.74418518E-03,
     *  1.76856485E-03, 1.79333614E-03, 1.81850004E-03, 1.84405773E-03,
     *  1.87001050E-03,
     *  1.66710408E-03, 1.69013768E-03, 1.71355853E-03, 1.73736729E-03,
     *  1.76156476E-03, 1.78615181E-03, 1.81112948E-03, 1.83649893E-03,
     *  1.86226150E-03,
     *  1.66091118E-03, 1.68377140E-03, 1.70701676E-03, 1.73064797E-03,
     *  1.75466583E-03, 1.77907127E-03, 1.80386533E-03, 1.82904921E-03,
     *  1.85462422E-03,
     *  1.65480708E-03, 1.67749643E-03, 1.70056884E-03, 1.72402504E-03,
     *  1.74786586E-03, 1.77209226E-03, 1.79670530E-03, 1.82170618E-03,
     *  1.84709626E-03,
     *  1.64878982E-03, 1.67131079E-03, 1.69421272E-03, 1.71749640E-03,
     *  1.74116269E-03, 1.76521257E-03, 1.78964712E-03, 1.81446756E-03,
     *  1.83967525E-03,
     *  1.64285751E-03, 1.66521251E-03, 1.68794641E-03, 1.71106002E-03,
     *  1.73455423E-03, 1.75843006E-03, 1.78268860E-03, 1.80733109E-03,
     *  1.83235891E-03,
     *  1.63700832E-03, 1.65919972E-03, 1.68176797E-03, 1.70471390E-03,
     *  1.72803846E-03, 1.75174265E-03, 1.77582762E-03, 1.80029461E-03,
     *  1.82514501E-03,
     *  1.63124046E-03, 1.65327059E-03, 1.67567552E-03, 1.69845613E-03,
     *  1.72161339E-03, 1.74514833E-03, 1.76906211E-03, 1.79335600E-03,
     *  1.81803140E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   216.89315    ,  220.36970    ,  223.90198    ,  227.49087    ,
     *   231.13729    ,  234.84216    ,  238.60641    ,  242.43100    ,
     *   246.31689    ,
     *   108.44660    ,  110.18488    ,  111.95103    ,  113.74549    ,
     *   115.56871    ,  117.42115    ,  119.30328    ,  121.21559    ,
     *   123.15854    ,
     *   54.223322    ,  55.092475    ,  55.975559    ,  56.872796    ,
     *   57.784415    ,  58.710645    ,  59.651721    ,  60.607880    ,
     *   61.579365    ,
     *   27.111685    ,  27.546271    ,  27.987822    ,  28.436450    ,
     *   28.892268    ,  29.355392    ,  29.825939    ,  30.304027    ,
     *   30.789778    ,
     *   13.555866    ,  13.773169    ,  13.993954    ,  14.218277    ,
     *   14.446195    ,  14.677766    ,  14.913048    ,  15.152101    ,
     *   15.394984    ,
     *   6.7779566    ,  6.8866176    ,  6.9970196    ,  7.1091906    ,
     *   7.2231587    ,  7.3389530    ,  7.4566026    ,  7.5761374    ,
     *   7.6975875    ,
     *   3.3890020    ,  3.4433422    ,  3.4985527    ,  3.5546474    ,
     *   3.6116405    ,  3.6695465    ,  3.7283800    ,  3.7881558    ,
     *   3.8488892    ,
     *   1.6945249    ,  1.7217046    ,  1.7493193    ,  1.7773759    ,
     *   1.8058816    ,  1.8348434    ,  1.8642688    ,  1.8941652    ,
     *   1.9245402    ,
     *  0.84728663    , 0.86088617    , 0.87470296    , 0.88874051    ,
     *  0.90300236    , 0.91749213    , 0.93221349    , 0.94717015    ,
     *  0.96236592    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *  0.42366814    , 0.43047755    , 0.43739538    , 0.44442338    ,
     *  0.45156333    , 0.45881705    , 0.46618637    , 0.47367315    ,
     *  0.48127930    ,
     *  0.21186017    , 0.21527449    , 0.21874280    , 0.22226600    ,
     *  0.22584497    , 0.22948062    , 0.23317388    , 0.23692569    ,
     *  0.24073700    ,
     *  0.10595877    , 0.10767547    , 0.10941896    , 0.11118968    ,
     *  0.11298809    , 0.11481464    , 0.11666982    , 0.11855407    ,
     *  0.12046790    ,
     *  6.96111987E-02, 7.07451288E-02, 7.18965110E-02, 7.30656412E-02,
     *  7.42528194E-02, 7.54583502E-02, 7.66825426E-02, 7.79257105E-02,
     *  7.91881720E-02,
     *  5.18415639E-02, 5.26905075E-02, 5.35523379E-02, 5.44272776E-02,
     *  5.53155528E-02, 5.62173925E-02, 5.71330292E-02, 5.80626986E-02,
     *  5.90066399E-02,
     *  4.13066123E-02, 4.19865294E-02, 4.26766267E-02, 4.33770837E-02,
     *  4.40880825E-02, 4.48098075E-02, 4.55424457E-02, 4.62861867E-02,
     *  4.70412228E-02,
     *  3.43360299E-02, 3.49040496E-02, 3.54804592E-02, 3.60654094E-02,
     *  3.66590533E-02, 3.72615457E-02, 3.78730436E-02, 3.84937062E-02,
     *  3.91236945E-02,
     *  2.93831022E-02, 2.98715621E-02, 3.03671399E-02, 3.08699662E-02,
     *  3.13801734E-02, 3.18978954E-02, 3.24232677E-02, 3.29564278E-02,
     *  3.34975149E-02,
     *  2.56829368E-02, 2.61119140E-02, 2.65470594E-02, 2.69884883E-02,
     *  2.74363178E-02, 2.78906659E-02, 2.83516526E-02, 2.88193988E-02,
     *  2.92940273E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  2.28138964E-02, 2.31967099E-02, 2.35849555E-02, 2.39787370E-02,
     *  2.43781591E-02, 2.47833282E-02, 2.51943513E-02, 2.56113373E-02,
     *  2.60343960E-02,
     *  2.05244718E-02, 2.08704093E-02, 2.12211920E-02, 2.15769142E-02,
     *  2.19376713E-02, 2.23035597E-02, 2.26746768E-02, 2.30511213E-02,
     *  2.34329929E-02,
     *  1.86553371E-02, 1.89711325E-02, 1.92912944E-02, 1.96159094E-02,
     *  1.99450652E-02, 2.02788501E-02, 2.06173535E-02, 2.09606659E-02,
     *  2.13088787E-02,
     *  1.71006606E-02, 1.73913518E-02, 1.76860116E-02, 1.79847204E-02,
     *  1.82875593E-02, 1.85946102E-02, 1.89059556E-02, 1.92216792E-02,
     *  1.95418654E-02,
     *  1.57873924E-02, 1.60568462E-02, 1.63299331E-02, 1.66067280E-02,
     *  1.68873067E-02, 1.71717452E-02, 1.74601206E-02, 1.77525107E-02,
     *  1.80489939E-02,
     *  1.46634835E-02, 1.49147325E-02, 1.51693281E-02, 1.54273404E-02,
     *  1.56888404E-02, 1.59538994E-02, 1.62225895E-02, 1.64949835E-02,
     *  1.67711549E-02,
     *  1.36908447E-02, 1.39263114E-02, 1.41648770E-02, 1.44066078E-02,
     *  1.46515703E-02, 1.48998320E-02, 1.51514606E-02, 1.54065246E-02,
     *  1.56650930E-02,
     *  1.28409607E-02, 1.30626106E-02, 1.32871433E-02, 1.35146218E-02,
     *  1.37451090E-02, 1.39786686E-02, 1.42153646E-02, 1.44552617E-02,
     *  1.46984252E-02,
     *  1.20920599E-02, 1.23015093E-02, 1.25136519E-02, 1.27285472E-02,
     *  1.29462551E-02, 1.31668361E-02, 1.33903508E-02, 1.36168605E-02,
     *  1.38464270E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  1.14272316E-02, 1.16258262E-02, 1.18269459E-02, 1.20306475E-02,
     *  1.22369881E-02, 1.24460251E-02, 1.26578162E-02, 1.28724198E-02,
     *  1.30898946E-02,
     *  1.08331415E-02, 1.10220132E-02, 1.12132604E-02, 1.14069373E-02,
     *  1.16030983E-02, 1.18017983E-02, 1.20030924E-02, 1.22070361E-02,
     *  1.24136855E-02,
     *  1.02991334E-02, 1.04792435E-02, 1.06615950E-02, 1.08462398E-02,
     *  1.10332300E-02, 1.12226181E-02, 1.14144568E-02, 1.16087991E-02,
     *  1.18056986E-02,
     *  9.81658900E-03, 9.98876072E-03, 1.01630532E-02, 1.03395161E-02,
     *  1.05181996E-02, 1.06991537E-02, 1.08824290E-02, 1.10680765E-02,
     *  1.12561473E-02,
     *  9.37846296E-03, 9.54340676E-03, 9.71036218E-03, 9.87937699E-03,
     *  1.00504992E-02, 1.02237771E-02, 1.03992591E-02, 1.05769940E-02,
     *  1.07570311E-02,
     *  8.97893962E-03, 9.13727284E-03, 9.29751859E-03, 9.45972286E-03,
     *  9.62393183E-03, 9.79019188E-03, 9.95854966E-03, 1.01290521E-02,
     *  1.03017464E-02,
     *  8.61317587E-03, 8.76543834E-03, 8.91952306E-03, 9.07547435E-03,
     *  9.23333669E-03, 9.39315475E-03, 9.55497345E-03, 9.71883796E-03,
     *  9.88479372E-03,
     *  8.27710602E-03, 8.42377251E-03, 8.57217873E-03, 8.72236743E-03,
     *  8.87438151E-03, 9.02826405E-03, 9.18405834E-03, 9.34180793E-03,
     *  9.50155661E-03,
     *  7.96729177E-03, 8.10878206E-03, 8.25193643E-03, 8.39679614E-03,
     *  8.54340263E-03, 8.69179746E-03, 8.84202243E-03, 8.99411955E-03,
     *  9.14813109E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  7.68080567E-03, 7.81749273E-03, 7.95577432E-03, 8.09569031E-03,
     *  8.23728074E-03, 8.38058577E-03, 8.52564578E-03, 8.67250135E-03,
     *  8.82119331E-03,
     *  7.41513960E-03, 7.54735632E-03, 7.68110346E-03, 7.81641960E-03,
     *  7.95334343E-03, 8.09191382E-03, 8.23216979E-03, 8.37415058E-03,
     *  8.51789567E-03,
     *  7.16813229E-03, 7.29617702E-03, 7.42569296E-03, 7.55671744E-03,
     *  7.68928790E-03, 7.82344196E-03, 7.95921738E-03, 8.09665214E-03,
     *  8.23578442E-03,
     *  6.93791131E-03, 7.06205251E-03, 7.18761010E-03, 7.31462024E-03,
     *  7.44311918E-03, 7.57314333E-03, 7.70472928E-03, 7.83791379E-03,
     *  7.97273385E-03,
     *  6.72284639E-03, 6.84332650E-03, 6.96517215E-03, 7.08841838E-03,
     *  7.21310031E-03, 7.33925323E-03, 7.46691256E-03, 7.59611395E-03,
     *  7.72689323E-03,
     *  6.52151148E-03, 6.63855017E-03, 6.75690717E-03, 6.87661643E-03,
     *  6.99771198E-03, 7.12022804E-03, 7.24419896E-03, 7.36965928E-03,
     *  7.49664375E-03,
     *  6.33265372E-03, 6.44645070E-03, 6.56152203E-03, 6.67790060E-03,
     *  6.79561944E-03, 6.91471171E-03, 7.03521074E-03, 7.15715001E-03,
     *  7.28056326E-03,
     *  6.15516790E-03, 6.26590527E-03, 6.37787600E-03, 6.49111199E-03,
     *  6.60564528E-03, 6.72150803E-03, 6.83873257E-03, 6.95735142E-03,
     *  7.07739730E-03,
     *  5.98807535E-03, 6.09591962E-03, 6.20495899E-03, 6.31522440E-03,
     *  6.42674692E-03, 6.53955777E-03, 6.65368834E-03, 6.76917019E-03,
     *  6.88603509E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  5.83050631E-03, 5.93561015E-03, 6.04187331E-03, 6.14932582E-03,
     *  6.25799783E-03, 6.36791963E-03, 6.47912171E-03, 6.59163471E-03,
     *  6.70548950E-03,
     *  5.68168516E-03, 5.78418891E-03, 5.88781849E-03, 5.99260304E-03,
     *  6.09857182E-03, 6.20575425E-03, 6.31417992E-03, 6.42387862E-03,
     *  6.53488033E-03,
     *  5.54091807E-03, 5.64095103E-03, 5.74207844E-03, 5.84432857E-03,
     *  5.94772982E-03, 6.05231076E-03, 6.15810015E-03, 6.26512692E-03,
     *  6.37342021E-03,
     *  5.40758243E-03, 5.50526402E-03, 5.60401061E-03, 5.70384964E-03,
     *  5.80480866E-03, 5.90691545E-03, 6.01019792E-03, 6.11468421E-03,
     *  6.22040265E-03,
     *  5.28111795E-03, 5.37655870E-03, 5.47303680E-03, 5.57057884E-03,
     *  5.66921161E-03, 5.76896206E-03, 5.86985733E-03, 5.97192478E-03,
     *  6.07519195E-03,
     *  5.16101909E-03, 5.25432151E-03, 5.34863526E-03, 5.44398615E-03,
     *  5.54040019E-03, 5.63790356E-03, 5.73652265E-03, 5.83628403E-03,
     *  5.93721451E-03,
     *  5.04682847E-03, 5.13808783E-03, 5.23033402E-03, 5.32359210E-03,
     *  5.41788732E-03, 5.51324511E-03, 5.60969113E-03, 5.70725121E-03,
     *  5.80595145E-03,
     *  4.93813130E-03, 5.02743629E-03, 5.11770504E-03, 5.20896185E-03,
     *  5.30123125E-03, 5.39453795E-03, 5.48890687E-03, 5.58436317E-03,
     *  5.68093222E-03,
     *  4.83455053E-03, 4.92198388E-03, 5.01035923E-03, 5.09970014E-03,
     *  5.19003044E-03, 5.28137414E-03, 5.37375547E-03, 5.46719890E-03,
     *  5.56172911E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  4.73574264E-03, 4.82138166E-03, 4.90794211E-03, 4.99544689E-03,
     *  5.08391910E-03, 5.17338209E-03, 5.26385941E-03, 5.35537487E-03,
     *  5.44795249E-03,
     *  4.64139400E-03, 4.72531103E-03, 4.81013007E-03, 4.89587332E-03,
     *  4.98256325E-03, 5.07022251E-03, 5.15887402E-03, 5.24854093E-03,
     *  5.33924664E-03,
     *  4.55121770E-03, 4.63348054E-03, 4.71662703E-03, 4.80067871E-03,
     *  4.88565737E-03, 4.97158504E-03, 5.05848400E-03, 5.14637678E-03,
     *  5.23528614E-03,
     *  4.46495074E-03, 4.54562306E-03, 4.62716165E-03, 4.70958739E-03,
     *  4.79292144E-03, 4.87718522E-03, 4.96240037E-03, 5.04858883E-03,
     *  5.13577276E-03,
     *  4.38235159E-03, 4.46149325E-03, 4.54148470E-03, 4.62234621E-03,
     *  4.70409831E-03, 4.78676180E-03, 4.87035775E-03, 4.95490749E-03,
     *  5.04043260E-03,
     *  4.30319806E-03, 4.38086541E-03, 4.45936694E-03, 4.53872229E-03,
     *  4.61895140E-03, 4.70007448E-03, 4.78211201E-03, 4.86508475E-03,
     *  4.94901371E-03,
     *  4.22728541E-03, 4.30353158E-03, 4.38059711E-03, 4.45850104E-03,
     *  4.53726273E-03, 4.61690180E-03, 4.69743819E-03, 4.77889208E-03,
     *  4.86128395E-03,
     *  4.15442463E-03, 4.22929978E-03, 4.30498021E-03, 4.38148438E-03,
     *  4.45883108E-03, 4.53703938E-03, 4.61612865E-03, 4.69611855E-03,
     *  4.77702901E-03,
     *  4.08444101E-03, 4.15799254E-03, 4.23233596E-03, 4.30748919E-03,
     *  4.38347044E-03, 4.46029825E-03, 4.53799144E-03, 4.61656916E-03,
     *  4.69605081E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  4.01717276E-03, 4.08944554E-03, 4.16249747E-03, 4.23634593E-03,
     *  4.31100859E-03, 4.38650346E-03, 4.46284884E-03, 4.54006336E-03,
     *  4.61816593E-03,
     *  3.95246990E-03, 4.02350641E-03, 4.09530997E-03, 4.16789740E-03,
     *  4.24128584E-03, 4.31549280E-03, 4.39053607E-03, 4.46643377E-03,
     *  4.54320432E-03,
     *  3.89019312E-03, 3.96003370E-03, 4.03062977E-03, 4.10199763E-03,
     *  4.17415393E-03, 4.24711565E-03, 4.32090011E-03, 4.39552495E-03,
     *  4.47100809E-03,
     *  3.83021295E-03, 3.89889587E-03, 3.96832326E-03, 4.03851092E-03,
     *  4.10947499E-03, 4.18123199E-03, 4.25379873E-03, 4.32719239E-03,
     *  4.40143043E-03,
     *  3.77240883E-03, 3.83997046E-03, 3.90826606E-03, 3.97731092E-03,
     *  4.04712070E-03, 4.11771144E-03, 4.18909949E-03, 4.26130156E-03,
     *  4.33433467E-03,
     *  3.71666837E-03, 3.78314335E-03, 3.85034224E-03, 3.91827987E-03,
     *  3.98697143E-03, 4.05643248E-03, 4.12667895E-03, 4.19772707E-03,
     *  4.26959344E-03,
     *  3.66288670E-03, 3.72830799E-03, 3.79444359E-03, 3.86130786E-03,
     *  3.92891552E-03, 3.99728171E-03, 4.06642189E-03, 4.13635188E-03,
     *  4.20708783E-03,
     *  3.61096584E-03, 3.67536487E-03, 3.74046902E-03, 3.80629220E-03,
     *  3.87284868E-03, 3.94015317E-03, 4.00822069E-03, 4.07706665E-03,
     *  4.14670678E-03,
     *  3.56081413E-03, 3.62422089E-03, 3.68832397E-03, 3.75313683E-03,
     *  3.81867334E-03, 3.88494774E-03, 3.95197466E-03, 4.01976910E-03,
     *  4.08834636E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  3.51234574E-03, 3.57478887E-03, 3.63791989E-03, 3.70175182E-03,
     *  3.76629811E-03, 3.83157260E-03, 3.89758952E-03, 3.96436344E-03,
     *  4.03190929E-03,
     *  3.46548023E-03, 3.52698710E-03, 3.58917377E-03, 3.65205284E-03,
     *  3.71563736E-03, 3.77994076E-03, 3.84497687E-03, 3.91075989E-03,
     *  3.97730436E-03,
     *  3.42014210E-03, 3.48073890E-03, 3.54200773E-03, 3.60396078E-03,
     *  3.66661072E-03, 3.72997058E-03, 3.79405380E-03, 3.85887421E-03,
     *  3.92444597E-03,
     *  3.37626046E-03, 3.43597225E-03, 3.49634861E-03, 3.55740134E-03,
     *  3.61914270E-03, 3.68158536E-03, 3.74474240E-03, 3.80862726E-03,
     *  3.87325374E-03,
     *  3.33376864E-03, 3.39261945E-03, 3.45212763E-03, 3.51230463E-03,
     *  3.57316233E-03, 3.63471303E-03, 3.69696944E-03, 3.75994464E-03,
     *  3.82365209E-03,
     *  3.29260393E-03, 3.35061677E-03, 3.40928009E-03, 3.46860493E-03,
     *  3.52860283E-03, 3.58928573E-03, 3.65066598E-03, 3.71275633E-03,
     *  3.77556989E-03,
     *  3.25270724E-03, 3.30990423E-03, 3.36774501E-03, 3.42624031E-03,
     *  3.48540130E-03, 3.54523957E-03, 3.60576713E-03, 3.66699639E-03,
     *  3.72894014E-03,
     *  3.21402291E-03, 3.27042523E-03, 3.32746494E-03, 3.38515240E-03,
     *  3.44349843E-03, 3.50251429E-03, 3.56221168E-03, 3.62260265E-03,
     *  3.68369968E-03,
     *  3.17649838E-03, 3.23212643E-03, 3.28838567E-03, 3.34528611E-03,
     *  3.40283827E-03, 3.46105308E-03, 3.51994189E-03, 3.57951645E-03,
     *  3.63978892E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  3.14008406E-03, 3.19495743E-03, 3.25045600E-03, 3.30658946E-03,
     *  3.36336801E-03, 3.42080225E-03, 3.47890323E-03, 3.53768240E-03,
     *  3.59715158E-03,
     *  3.10473308E-03, 3.15887062E-03, 3.21362756E-03, 3.26901330E-03,
     *  3.32503771E-03, 3.38171109E-03, 3.43904419E-03, 3.49704815E-03,
     *  3.55573450E-03,
     *  3.07040112E-03, 3.12382096E-03, 3.17785461E-03, 3.23251116E-03,
     *  3.28780016E-03, 3.34373164E-03, 3.40031603E-03, 3.45756419E-03,
     *  3.51548736E-03,
     *  3.03704621E-03, 3.08976585E-03, 3.14309386E-03, 3.19703904E-03,
     *  3.25161068E-03, 3.30681849E-03, 3.36267263E-03, 3.41918366E-03,
     *  3.47636255E-03,
     *  3.00462866E-03, 3.05666491E-03, 3.10930429E-03, 3.16255530E-03,
     *  3.21642694E-03, 3.27092864E-03, 3.32607029E-03, 3.38186219E-03,
     *  3.43831500E-03,
     *  2.97311080E-03, 3.02447991E-03, 3.07644705E-03, 3.12902045E-03,
     *  3.18220882E-03, 3.23602134E-03, 3.29046762E-03, 3.34555769E-03,
     *  3.40130195E-03,
     *  2.94245693E-03, 2.99317457E-03, 3.04448528E-03, 3.09639704E-03,
     *  3.14891828E-03, 3.20205794E-03, 3.25582534E-03, 3.31023026E-03,
     *  3.36528286E-03,
     *  2.91263318E-03, 2.96271447E-03, 3.01338401E-03, 3.06464953E-03,
     *  3.11651922E-03, 3.16900173E-03, 3.22210617E-03, 3.27584204E-03,
     *  3.33021925E-03,
     *  2.88360737E-03, 2.93306691E-03, 2.98311002E-03, 3.03374417E-03,
     *  3.08497733E-03, 3.13681789E-03, 3.18927470E-03, 3.24235704E-03,
     *  3.29607457E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  2.85534893E-03, 2.90420082E-03, 2.95363173E-03, 3.00364889E-03,
     *  3.05426002E-03, 3.10547329E-03, 3.15729730E-03, 3.20974109E-03,
     *  3.26281408E-03,
     *  2.82782881E-03, 2.87608669E-03, 2.92491915E-03, 2.97433320E-03,
     *  3.02433632E-03, 3.07493644E-03, 3.12614196E-03, 3.17796167E-03,
     *  3.23040476E-03,
     *  2.80101934E-03, 2.84869640E-03, 2.89694371E-03, 2.94576807E-03,
     *  2.99517672E-03, 3.04517739E-03, 3.09577824E-03, 3.14698784E-03,
     *  3.19881516E-03,
     *  2.77489422E-03, 2.82200321E-03, 2.86967824E-03, 2.91792588E-03,
     *  2.96675317E-03, 3.01616761E-03, 3.06617715E-03, 3.11679015E-03,
     *  3.16801536E-03,
     *  2.74942837E-03, 2.79598164E-03, 2.84309684E-03, 2.89078031E-03,
     *  2.93903891E-03, 2.98787993E-03, 3.03731109E-03, 3.08734054E-03,
     *  3.13797684E-03,
     *  2.72459791E-03, 2.77060742E-03, 2.81717483E-03, 2.86430630E-03,
     *  2.91200848E-03, 2.96028844E-03, 3.00915372E-03, 3.05861227E-03,
     *  3.10867243E-03,
     *  2.70038006E-03, 2.74585740E-03, 2.79188869E-03, 2.83847993E-03,
     *  2.88563755E-03, 2.93336845E-03, 2.98167996E-03, 3.03057983E-03,
     *  3.08007621E-03,
     *  2.67675310E-03, 2.72170948E-03, 2.76721598E-03, 2.81327838E-03,
     *  2.85990294E-03, 2.90709639E-03, 2.95486584E-03, 3.00321887E-03,
     *  3.05216343E-03,
     *  2.65369629E-03, 2.69814259E-03, 2.74313525E-03, 2.78867987E-03,
     *  2.83478253E-03, 2.88144975E-03, 2.92868851E-03, 2.97650616E-03,
     *  3.02491049E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  2.63118983E-03, 2.67513661E-03, 2.71962605E-03, 2.76466359E-03,
     *  2.81025515E-03, 2.85640706E-03, 2.90312612E-03, 2.95041951E-03,
     *  2.99829483E-03,
     *  2.60921479E-03, 2.65267229E-03, 2.69666882E-03, 2.74120968E-03,
     *  2.78630061E-03, 2.83194777E-03, 2.87815779E-03, 2.92493769E-03,
     *  2.97229487E-03,
     *  2.58775310E-03, 2.63073124E-03, 2.67424488E-03, 2.71829914E-03,
     *  2.76289959E-03, 2.80805226E-03, 2.85376358E-03, 2.90004043E-03,
     *  2.94689002E-03,
     *  2.56678747E-03, 2.60929589E-03, 2.65233634E-03, 2.69591377E-03,
     *  2.74003361E-03, 2.78470173E-03, 2.82992440E-03, 2.87570831E-03,
     *  2.92206055E-03,
     *  2.54630133E-03, 2.58834942E-03, 2.63092610E-03, 2.67403620E-03,
     *  2.71768501E-03, 2.76187822E-03, 2.80662196E-03, 2.85192278E-03,
     *  2.89778758E-03,
     *  2.52627887E-03, 2.56787571E-03, 2.60999778E-03, 2.65264978E-03,
     *  2.69583683E-03, 2.73956451E-03, 2.78383879E-03, 2.82866604E-03,
     *  2.87405305E-03,
     *  2.50670492E-03, 2.54785934E-03, 2.58953570E-03, 2.63173855E-03,
     *  2.67447289E-03, 2.71774413E-03, 2.76155812E-03, 2.80592108E-03,
     *  2.85083963E-03,
     *  2.48756494E-03, 2.52828554E-03, 2.56952484E-03, 2.61128725E-03,
     *  2.65357764E-03, 2.69640129E-03, 2.73976390E-03, 2.78367156E-03,
     *  2.82813074E-03,
     *  2.46884502E-03, 2.50914015E-03, 2.54995079E-03, 2.59128122E-03,
     *  2.63313618E-03, 2.67552083E-03, 2.71844073E-03, 2.76190183E-03,
     *  2.80591047E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  2.45053181E-03, 2.49040960E-03, 2.53079974E-03, 2.57170642E-03,
     *  2.61313425E-03, 2.65508825E-03, 2.69757386E-03, 2.74059689E-03,
     *  2.78416355E-03,
     *  2.43261250E-03, 2.47208084E-03, 2.51205844E-03, 2.55254938E-03,
     *  2.59355812E-03, 2.63508960E-03, 2.67714911E-03, 2.71974234E-03,
     *  2.76287536E-03,
     *  2.41507480E-03, 2.45414139E-03, 2.49371419E-03, 2.53379716E-03,
     *  2.57439467E-03, 2.61551152E-03, 2.65715288E-03, 2.69932434E-03,
     *  2.74203182E-03,
     *  2.39790693E-03, 2.43657925E-03, 2.47575477E-03, 2.51543735E-03,
     *  2.55563125E-03, 2.59634116E-03, 2.63757213E-03, 2.67932963E-03,
     *  2.72161945E-03,
     *  2.38109755E-03, 2.41938289E-03, 2.45816846E-03, 2.49745802E-03,
     *  2.53725574E-03, 2.57756619E-03, 2.61839431E-03, 2.65974544E-03,
     *  2.70162528E-03,
     *  2.36463579E-03, 2.40254124E-03, 2.44094400E-03, 2.47984773E-03,
     *  2.51925649E-03, 2.55917475E-03, 2.59960736E-03, 2.64055953E-03,
     *  2.68203685E-03,
     *  2.34851120E-03, 2.38604367E-03, 2.42407056E-03, 2.46259544E-03,
     *  2.50162229E-03, 2.54115546E-03, 2.58119969E-03, 2.62176011E-03,
     *  2.66284217E-03,
     *  2.33271371E-03, 2.36987994E-03, 2.40753774E-03, 2.44569059E-03,
     *  2.48434237E-03, 2.52349735E-03, 2.56316017E-03, 2.60333584E-03,
     *  2.64402972E-03,
     *  2.31723368E-03, 2.35404022E-03, 2.39133552E-03, 2.42912297E-03,
     *  2.46740637E-03, 2.50618989E-03, 2.54547808E-03, 2.58527583E-03,
     *  2.62558841E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  2.30206179E-03, 2.33851504E-03, 2.37545427E-03, 2.41288280E-03,
     *  2.45080432E-03, 2.48922294E-03, 2.52814309E-03, 2.56756958E-03,
     *  2.60750757E-03,
     *  2.28718910E-03, 2.32329530E-03, 2.35988472E-03, 2.39696063E-03,
     *  2.43452662E-03, 2.47258672E-03, 2.51114527E-03, 2.55020699E-03,
     *  2.58977694E-03,
     *  2.27260700E-03, 2.30837222E-03, 2.34461796E-03, 2.38134738E-03,
     *  2.41856404E-03, 2.45627184E-03, 2.49447506E-03, 2.53317833E-03,
     *  2.57238661E-03,
     *  2.25830720E-03, 2.29373737E-03, 2.32964537E-03, 2.36603431E-03,
     *  2.40290766E-03, 2.44026924E-03, 2.47812325E-03, 2.51647424E-03,
     *  2.55532706E-03,
     *  2.24428170E-03, 2.27938260E-03, 2.31495869E-03, 2.35101299E-03,
     *  2.38754891E-03, 2.42457019E-03, 2.46208096E-03, 2.50008567E-03,
     *  2.53858909E-03,
     *  2.23052280E-03, 2.26530009E-03, 2.30054993E-03, 2.33627530E-03,
     *  2.37247952E-03, 2.40916629E-03, 2.44633963E-03, 2.48400392E-03,
     *  2.52216386E-03,
     *  2.21702309E-03, 2.25148226E-03, 2.28641139E-03, 2.32181339E-03,
     *  2.35769153E-03, 2.39404942E-03, 2.43089101E-03, 2.46822060E-03,
     *  2.50604282E-03,
     *  2.20377541E-03, 2.23792185E-03, 2.27253567E-03, 2.30761973E-03,
     *  2.34317724E-03, 2.37921175E-03, 2.41572713E-03, 2.45272761E-03,
     *  2.49021773E-03,
     *  2.19077286E-03, 2.22461181E-03, 2.25891560E-03, 2.29368703E-03,
     *  2.32892925E-03, 2.36464575E-03, 2.40084033E-03, 2.43751714E-03,
     *  2.47468064E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  2.17800878E-03, 2.21154537E-03, 2.24554427E-03, 2.28000825E-03,
     *  2.31494040E-03, 2.35034412E-03, 2.38622318E-03, 2.42258164E-03,
     *  2.45942389E-03,
     *  2.16547676E-03, 2.19871598E-03, 2.23241504E-03, 2.26657662E-03,
     *  2.30120377E-03, 2.33629984E-03, 2.37186853E-03, 2.40791383E-03,
     *  2.44444007E-03,
     *  2.15317059E-03, 2.18611734E-03, 2.21952145E-03, 2.25338558E-03,
     *  2.28771270E-03, 2.32250612E-03, 2.35776947E-03, 2.39350669E-03,
     *  2.42972201E-03,
     *  2.14108428E-03, 2.17374334E-03, 2.20685731E-03, 2.24042880E-03,
     *  2.27446075E-03, 2.30895641E-03, 2.34391934E-03, 2.37935342E-03,
     *  2.41526282E-03,
     *  2.12921206E-03, 2.16158808E-03, 2.19441660E-03, 2.22770017E-03,
     *  2.26144169E-03, 2.29564435E-03, 2.33031167E-03, 2.36544745E-03,
     *  2.40105581E-03,
     *  2.11754833E-03, 2.14964588E-03, 2.18219353E-03, 2.21519379E-03,
     *  2.24864952E-03, 2.28256385E-03, 2.31694024E-03, 2.35178245E-03,
     *  2.38709453E-03,
     *  2.10608770E-03, 2.13791124E-03, 2.17018250E-03, 2.20290395E-03,
     *  2.23607841E-03, 2.26970896E-03, 2.30379902E-03, 2.33835228E-03,
     *  2.37337273E-03,
     *  2.09482495E-03, 2.12637884E-03, 2.15837808E-03, 2.19082513E-03,
     *  2.22372275E-03, 2.25707398E-03, 2.29088219E-03, 2.32515101E-03,
     *  2.35988439E-03,
     *  2.08375505E-03, 2.11504354E-03, 2.14677505E-03, 2.17895199E-03,
     *  2.21157710E-03, 2.24465337E-03, 2.27818411E-03, 2.31217291E-03,
     *  2.34662366E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  2.07287310E-03, 2.10390036E-03, 2.13536832E-03, 2.16727938E-03,
     *  2.19963620E-03, 2.23244177E-03, 2.26569933E-03, 2.29941243E-03,
     *  2.33358489E-03,
     *  2.06217439E-03, 2.09294450E-03, 2.12415301E-03, 2.15580229E-03,
     *  2.18789498E-03, 2.22043400E-03, 2.25342258E-03, 2.28686420E-03,
     *  2.32076263E-03,
     *  2.05165436E-03, 2.08217130E-03, 2.11312437E-03, 2.14451589E-03,
     *  2.17634849E-03, 2.20862505E-03, 2.24134874E-03, 2.27452301E-03,
     *  2.30815157E-03,
     *  2.04130859E-03, 2.07157626E-03, 2.10227780E-03, 2.13341551E-03,
     *  2.16499198E-03, 2.19701006E-03, 2.22947288E-03, 2.26238383E-03,
     *  2.29574660E-03,
     *  2.03113280E-03, 2.06115501E-03, 2.09160886E-03, 2.12249662E-03,
     *  2.15382083E-03, 2.18558433E-03, 2.21779020E-03, 2.25044180E-03,
     *  2.28354274E-03,
     *  2.02112285E-03, 2.05090334E-03, 2.08111325E-03, 2.11175482E-03,
     *  2.14283058E-03, 2.17434331E-03, 2.20629607E-03, 2.23869218E-03,
     *  2.27153520E-03,
     *  2.01127472E-03, 2.04081715E-03, 2.07078679E-03, 2.10118586E-03,
     *  2.13201688E-03, 2.16328259E-03, 2.19498600E-03, 2.22713040E-03,
     *  2.25971931E-03,
     *  2.00158454E-03, 2.03089248E-03, 2.06062544E-03, 2.09078564E-03,
     *  2.12137555E-03, 2.15239788E-03, 2.18385563E-03, 2.21575202E-03,
     *  2.24809056E-03,
     *  1.99204854E-03, 2.02112549E-03, 2.05062530E-03, 2.08055015E-03,
     *  2.11090251E-03, 2.14168505E-03, 2.17290073E-03, 2.20455276E-03,
     *  2.23664456E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  1.98266307E-03, 2.01151246E-03, 2.04078256E-03, 2.07047554E-03,
     *  2.10059382E-03, 2.13114008E-03, 2.16211723E-03, 2.19352843E-03,
     *  2.22537709E-03,
     *  1.97342459E-03, 2.00204978E-03, 2.03109354E-03, 2.06055804E-03,
     *  2.09044567E-03, 2.12075908E-03, 2.15150114E-03, 2.18267500E-03,
     *  2.21428402E-03,
     *  1.96432968E-03, 1.99273396E-03, 2.02155469E-03, 2.05079402E-03,
     *  2.08045434E-03, 2.11053826E-03, 2.14104863E-03, 2.17198855E-03,
     *  2.20336135E-03,
     *  1.95537501E-03, 1.98356159E-03, 2.01216253E-03, 2.04117996E-03,
     *  2.07061624E-03, 2.10047396E-03, 2.13075595E-03, 2.16146527E-03,
     *  2.19260522E-03,
     *  1.94655736E-03, 1.97452940E-03, 2.00291372E-03, 2.03171243E-03,
     *  2.06092788E-03, 2.09056262E-03, 2.12061948E-03, 2.15110147E-03,
     *  2.18201187E-03,
     *  1.93787359E-03, 1.96563419E-03, 1.99380499E-03, 2.02238811E-03,
     *  2.05138586E-03, 2.08080080E-03, 2.11063570E-03, 2.14089357E-03,
     *  2.17157764E-03,
     *  1.92932067E-03, 1.95687285E-03, 1.98483319E-03, 2.01320377E-03,
     *  2.04198692E-03, 2.07118515E-03, 2.10080121E-03, 2.13083809E-03,
     *  2.16129899E-03,
     *  1.92089566E-03, 1.94824239E-03, 1.97599524E-03, 2.00415630E-03,
     *  2.03272785E-03, 2.06171240E-03, 2.09111269E-03, 2.12093165E-03,
     *  2.15117248E-03,
     *  1.91259569E-03, 1.93973988E-03, 1.96728817E-03, 1.99524263E-03,
     *  2.02360555E-03, 2.05237940E-03, 2.08156691E-03, 2.11117098E-03,
     *  2.14119477E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  1.90441799E-03, 1.93136249E-03, 1.95870908E-03, 1.98645984E-03,
     *  2.01461702E-03, 2.04318309E-03, 2.07216075E-03, 2.10155289E-03,
     *  2.13136262E-03,
     *  1.89635985E-03, 1.92310746E-03, 1.95025517E-03, 1.97780504E-03,
     *  2.00575933E-03, 2.03412049E-03, 2.06289117E-03, 2.09207427E-03,
     *  2.12167287E-03,
     *  1.88841867E-03, 1.91497212E-03, 1.94192370E-03, 1.96927547E-03,
     *  1.99702965E-03, 2.02518869E-03, 2.05375523E-03, 2.08273213E-03,
     *  2.11212245E-03,
     *  1.88059189E-03, 1.90695387E-03, 1.93371203E-03, 1.96086840E-03,
     *  1.98842520E-03, 2.01638488E-03, 2.04475005E-03, 2.07352354E-03,
     *  2.10270839E-03,
     *  1.87287703E-03, 1.89905019E-03, 1.92561757E-03, 1.95258121E-03,
     *  1.97994332E-03, 2.00770633E-03, 2.03587284E-03, 2.06444566E-03,
     *  2.09342779E-03,
     *  1.86527171E-03, 1.89125862E-03, 1.91763782E-03, 1.94441134E-03,
     *  1.97158140E-03, 1.99915038E-03, 2.02712089E-03, 2.05549571E-03,
     *  2.08427784E-03,
     *  1.85777357E-03, 1.88357677E-03, 1.90977034E-03, 1.93635631E-03,
     *  1.96333688E-03, 1.99071445E-03, 2.01849157E-03, 2.04667103E-03,
     *  2.07525579E-03,
     *  1.85038036E-03, 1.87600233E-03, 1.90201277E-03, 1.92841370E-03,
     *  1.95520733E-03, 1.98239601E-03, 2.00998231E-03, 2.03796899E-03,
     *  2.06635898E-03,
     *  1.84308985E-03, 1.86853303E-03, 1.89436280E-03, 1.92058117E-03,
     *  1.94719032E-03, 1.97419262E-03, 2.00159062E-03, 2.02938704E-03,
     *  2.05758482E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   250.26506    ,  254.27652    ,  258.35228    ,  262.49336    ,
     *   266.70082    ,  270.97573    ,  275.31915    ,  279.73219    ,
     *   284.21597    ,
     *   125.13263    ,  127.13837    ,  129.17626    ,  131.24681    ,
     *   133.35055    ,  135.48800    ,  137.65972    ,  139.86625    ,
     *   142.10815    ,
     *   62.566420    ,  63.569297    ,  64.588248    ,  65.623531    ,
     *   66.675407    ,  67.744144    ,  68.830010    ,  69.933281    ,
     *   71.054235    ,
     *   31.283314    ,  31.784760    ,  32.294243    ,  32.811892    ,
     *   33.337838    ,  33.872213    ,  34.415153    ,  34.966796    ,
     *   35.527280    ,
     *   15.641760    ,  15.892491    ,  16.147241    ,  16.406073    ,
     *   16.669053    ,  16.936248    ,  17.207725    ,  17.483553    ,
     *   17.763802    ,
     *   7.8209837    ,  7.9463571    ,  8.0737396    ,  8.2031632    ,
     *   8.3346608    ,  8.4682655    ,  8.6040113    ,  8.7419323    ,
     *   8.8820635    ,
     *   3.9105954    ,  3.9732901    ,  4.0369890    ,  4.1017085    ,
     *   4.1674647    ,  4.2342743    ,  4.3021543    ,  4.3711217    ,
     *   4.4411941    ,
     *   1.9554014    ,  1.9867566    ,  2.0186139    ,  2.0509812    ,
     *   2.0838667    ,  2.1172788    ,  2.1512259    ,  2.1857166    ,
     *   2.2207596    ,
     *  0.97780462    , 0.99349018    ,  1.0094266    ,  1.0256178    ,
     *   1.0420680    ,  1.0587813    ,  1.0757619    ,  1.0930142    ,
     *   1.1105425    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *  0.48900674    , 0.49685742    , 0.50483335    , 0.51293653    ,
     *  0.52116902    , 0.52953291    , 0.53803031    , 0.54666337    ,
     *  0.55543429    ,
     *  0.24460877    , 0.24854200    , 0.25253767    , 0.25659679    ,
     *  0.26072041    , 0.26490957    , 0.26916532    , 0.27348875    ,
     *  0.27788096    ,
     *  0.12241177    , 0.12438620    , 0.12639168    , 0.12842872    ,
     *  0.13049785    , 0.13259958    , 0.13473445    , 0.13690301    ,
     *  0.13910581    ,
     *  8.04702504E-02, 8.17722735E-02, 8.30945743E-02, 8.44374908E-02,
     *  8.58013660E-02, 8.71865482E-02, 8.85933909E-02, 9.00222531E-02,
     *  9.14734993E-02,
     *  5.99650958E-02, 6.09383125E-02, 6.19265398E-02, 6.29300313E-02,
     *  6.39490442E-02, 6.49838398E-02, 6.60346829E-02, 6.71018426E-02,
     *  6.81855919E-02,
     *  4.78077490E-02, 4.85859629E-02, 4.93760654E-02, 5.01782597E-02,
     *  5.09927524E-02, 5.18197529E-02, 5.26594737E-02, 5.35121303E-02,
     *  5.43779417E-02,
     *  3.97631721E-02, 4.04123047E-02, 4.10712603E-02, 4.17402092E-02,
     *  4.24193243E-02, 4.31087807E-02, 4.38087563E-02, 4.45194313E-02,
     *  4.52409886E-02,
     *  3.40466701E-02, 3.46040361E-02, 3.51697579E-02, 3.57439823E-02,
     *  3.63268582E-02, 3.69185365E-02, 3.75191702E-02, 3.81289146E-02,
     *  3.87479269E-02,
     *  2.97756625E-02, 3.02644302E-02, 3.07604579E-02, 3.12638749E-02,
     *  3.17748122E-02, 3.22934025E-02, 3.28197804E-02, 3.33540823E-02,
     *  3.38964466E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  2.64636388E-02, 2.68991782E-02, 2.73411284E-02, 2.77896050E-02,
     *  2.82447251E-02, 2.87066073E-02, 2.91753720E-02, 2.96511408E-02,
     *  3.01340374E-02,
     *  2.38203924E-02, 2.42134221E-02, 2.46121852E-02, 2.50167865E-02,
     *  2.54273319E-02, 2.58439289E-02, 2.62666862E-02, 2.66957141E-02,
     *  2.71311243E-02,
     *  2.16620841E-02, 2.20203758E-02, 2.23838483E-02, 2.27525974E-02,
     *  2.31267201E-02, 2.35063145E-02, 2.38914800E-02, 2.42823173E-02,
     *  2.46789285E-02,
     *  1.98665995E-02, 2.01959677E-02, 2.05300575E-02, 2.08689571E-02,
     *  2.12127559E-02, 2.15615445E-02, 2.19154143E-02, 2.22744583E-02,
     *  2.26387704E-02,
     *  1.83496496E-02, 1.86545580E-02, 1.89638002E-02, 1.92774582E-02,
     *  1.95956152E-02, 1.99183549E-02, 2.02457626E-02, 2.05779241E-02,
     *  2.09149266E-02,
     *  1.70511778E-02, 1.73351273E-02, 1.76230792E-02, 1.79151100E-02,
     *  1.82112974E-02, 1.85117196E-02, 1.88164561E-02, 1.91255871E-02,
     *  1.94391940E-02,
     *  1.59272355E-02, 1.61930227E-02, 1.64625257E-02, 1.67358165E-02,
     *  1.70129678E-02, 1.72940531E-02, 1.75791469E-02, 1.78683244E-02,
     *  1.81616619E-02,
     *  1.49449208E-02, 1.51948150E-02, 1.54481749E-02, 1.57050683E-02,
     *  1.59655639E-02, 1.62297309E-02, 1.64976395E-02, 1.67693604E-02,
     *  1.70449656E-02,
     *  1.40791128E-02, 1.43149806E-02, 1.45540941E-02, 1.47965174E-02,
     *  1.50423154E-02, 1.52915537E-02, 1.55442986E-02, 1.58006170E-02,
     *  1.60605768E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  1.33102999E-02, 1.35336954E-02, 1.37601414E-02, 1.39896990E-02,
     *  1.42224296E-02, 1.44583956E-02, 1.46976596E-02, 1.49402854E-02,
     *  1.51863373E-02,
     *  1.26230970E-02, 1.28353276E-02, 1.30504347E-02, 1.32684764E-02,
     *  1.34895111E-02, 1.37135983E-02, 1.39407975E-02, 1.41711695E-02,
     *  1.44047752E-02,
     *  1.20052092E-02, 1.22073853E-02, 1.24122818E-02, 1.26199540E-02,
     *  1.28304578E-02, 1.30438498E-02, 1.32601869E-02, 1.34795269E-02,
     *  1.37019280E-02,
     *  1.14466930E-02, 1.16397657E-02, 1.18354180E-02, 1.20337027E-02,
     *  1.22346734E-02, 1.24383840E-02, 1.26448891E-02, 1.28542438E-02,
     *  1.30665039E-02,
     *  1.09394199E-02, 1.11242101E-02, 1.13114523E-02, 1.15011970E-02,
     *  1.16934957E-02, 1.18884000E-02, 1.20859622E-02, 1.22862350E-02,
     *  1.24892719E-02,
     *  1.04766802E-02, 1.06539014E-02, 1.08334583E-02, 1.10153997E-02,
     *  1.11997747E-02, 1.13866332E-02, 1.15760251E-02, 1.17680012E-02,
     *  1.19626126E-02,
     *  1.00528865E-02, 1.02231625E-02, 1.03956681E-02, 1.05704503E-02,
     *  1.07475564E-02, 1.09270340E-02, 1.11089314E-02, 1.12932974E-02,
     *  1.14801810E-02,
     *  9.66334850E-03, 9.82722804E-03, 9.99324002E-03, 1.01614296E-02,
     *  1.03318423E-02, 1.05045241E-02, 1.06795214E-02, 1.08568812E-02,
     *  1.10366507E-02,
     *  9.30409960E-03, 9.46206795E-03, 9.62207933E-03, 9.78417729E-03,
     *  9.94840575E-03, 1.01148090E-02, 1.02834319E-02, 1.04543195E-02,
     *  1.06275175E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  8.97176276E-03, 9.12425109E-03, 9.27870000E-03, 9.43515155E-03,
     *  9.59364812E-03, 9.75423251E-03, 9.91694790E-03, 1.00818379E-02,
     *  1.02489466E-02,
     *  8.66344479E-03, 8.81083795E-03, 8.96011545E-03, 9.11131794E-03,
     *  9.26448639E-03, 9.41966214E-03, 9.57688693E-03, 9.73620289E-03,
     *  9.89765258E-03,
     *  8.37665267E-03, 8.51929559E-03, 8.66375219E-03, 8.81006178E-03,
     *  8.95826400E-03, 9.10839884E-03, 9.26050667E-03, 9.41462823E-03,
     *  9.57080468E-03,
     *  8.10922667E-03, 8.24742974E-03, 8.38738082E-03, 8.52911798E-03,
     *  8.67267960E-03, 8.81810439E-03, 8.96543144E-03, 9.11470019E-03,
     *  9.26595050E-03,
     *  7.85928646E-03, 7.99332997E-03, 8.12906034E-03, 8.26651447E-03,
     *  8.40572954E-03, 8.54674308E-03, 8.68959294E-03, 8.83431737E-03,
     *  8.98095495E-03,
     *  7.62518733E-03, 7.75532525E-03, 7.88709299E-03, 8.02052632E-03,
     *  8.15566130E-03, 8.29253431E-03, 8.43118208E-03, 8.57164168E-03,
     *  8.71395053E-03,
     *  7.40548439E-03, 7.53194760E-03, 7.65998729E-03, 7.78963818E-03,
     *  7.92093526E-03, 8.05391385E-03, 8.18860957E-03, 8.32505840E-03,
     *  8.46329667E-03,
     *  7.19890314E-03, 7.32190211E-03, 7.44642763E-03, 7.57251340E-03,
     *  7.70019340E-03, 7.82950192E-03, 7.96047355E-03, 8.09314324E-03,
     *  8.22754626E-03,
     *  7.00431502E-03, 7.12404219E-03, 7.24524908E-03, 7.36796842E-03,
     *  7.49223322E-03, 7.61807679E-03, 7.74553275E-03, 7.87463505E-03,
     *  8.00541797E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  6.82071714E-03, 6.93734894E-03, 7.05541645E-03, 7.17495149E-03,
     *  7.29598614E-03, 7.41855278E-03, 7.54268411E-03, 7.66841312E-03,
     *  7.79577315E-03,
     *  6.64721524E-03, 6.76091379E-03, 6.87600665E-03, 6.99252476E-03,
     *  7.11049932E-03, 7.22996182E-03, 7.35094407E-03, 7.47347815E-03,
     *  7.59759651E-03,
     *  6.48300938E-03, 6.59392402E-03, 6.70619398E-03, 6.81984933E-03,
     *  6.93492044E-03, 7.05143796E-03, 7.16943282E-03, 7.28893627E-03,
     *  7.40997988E-03,
     *  6.32738179E-03, 6.43565041E-03, 6.54523755E-03, 6.65617248E-03,
     *  6.76848476E-03, 6.88220421E-03, 6.99736097E-03, 7.11398544E-03,
     *  7.23210838E-03,
     *  6.17968662E-03, 6.28543679E-03, 6.39247072E-03, 6.50081692E-03,
     *  6.61050415E-03, 6.72156147E-03, 6.83401821E-03, 6.94790401E-03,
     *  7.06324882E-03,
     *  6.03934112E-03, 6.14269112E-03, 6.24729200E-03, 6.35317153E-03,
     *  6.46035774E-03, 6.56887892E-03, 6.67876366E-03, 6.79004084E-03,
     *  6.90273965E-03,
     *  5.90581814E-03, 6.00687781E-03, 6.10915726E-03, 6.21268351E-03,
     *  6.31748389E-03, 6.42358596E-03, 6.53101759E-03, 6.63980693E-03,
     *  6.74998244E-03,
     *  5.77863962E-03, 5.87751120E-03, 5.97757307E-03, 6.07885156E-03,
     *  6.18137329E-03, 6.28516514E-03, 6.39025427E-03, 6.49666815E-03,
     *  6.60443454E-03,
     *  5.65737104E-03, 5.75414984E-03, 5.85209094E-03, 5.95122001E-03,
     *  6.05156301E-03, 6.15314613E-03, 6.25599588E-03, 6.36013904E-03,
     *  6.46560269E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  5.54161655E-03, 5.63639156E-03, 5.73230229E-03, 5.82937378E-03,
     *  5.92763132E-03, 6.02710047E-03, 6.12780709E-03, 6.22977731E-03,
     *  6.33303757E-03,
     *  5.43101477E-03, 5.52386922E-03, 5.61783414E-03, 5.71293391E-03,
     *  5.80919323E-03, 5.90663703E-03, 6.00529053E-03, 6.10517925E-03,
     *  6.20632900E-03,
     *  5.32523511E-03, 5.41624697E-03, 5.50834526E-03, 5.60155376E-03,
     *  5.69589656E-03, 5.79139799E-03, 5.88808267E-03, 5.98597552E-03,
     *  6.08510173E-03,
     *  5.22397458E-03, 5.31321698E-03, 5.40352292E-03, 5.49491560E-03,
     *  5.58741851E-03, 5.68105541E-03, 5.77585034E-03, 5.87182761E-03,
     *  5.96901186E-03,
     *  5.12695492E-03, 5.21449658E-03, 5.30307995E-03, 5.39272768E-03,
     *  5.48346268E-03, 5.57530816E-03, 5.66828758E-03, 5.76242471E-03,
     *  5.85774360E-03,
     *  5.03392019E-03, 5.11982574E-03, 5.20675218E-03, 5.29472161E-03,
     *  5.38375641E-03, 5.47387921E-03, 5.56511296E-03, 5.65748086E-03,
     *  5.75100643E-03,
     *  4.94463453E-03, 5.02896484E-03, 5.11429618E-03, 5.20065010E-03,
     *  5.28804844E-03, 5.37651332E-03, 5.46606715E-03, 5.55673262E-03,
     *  5.64853269E-03,
     *  4.85888024E-03, 4.94169274E-03, 5.02548726E-03, 5.11028487E-03,
     *  5.19610687E-03, 5.28297489E-03, 5.37091080E-03, 5.45993678E-03,
     *  5.55007531E-03,
     *  4.77645608E-03, 4.85780497E-03, 4.94011773E-03, 5.02341491E-03,
     *  5.10771734E-03, 5.19304611E-03, 5.27942262E-03, 5.36686857E-03,
     *  5.45540590E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  4.69717573E-03, 4.77711226E-03, 4.85799529E-03, 4.93984488E-03,
     *  5.02268135E-03, 5.10652535E-03, 5.19139778E-03, 5.27731983E-03,
     *  5.36431301E-03,
     *  4.62086643E-03, 4.69943910E-03, 4.77894164E-03, 4.85939361E-03,
     *  4.94081490E-03, 5.02322565E-03, 5.10664631E-03, 5.19109762E-03,
     *  5.27660059E-03,
     *  4.54736777E-03, 4.62462254E-03, 4.70279123E-03, 4.78189295E-03,
     *  4.86194711E-03, 4.94297342E-03, 5.02499188E-03, 5.10802274E-03,
     *  5.19208660E-03,
     *  4.47653063E-03, 4.55251107E-03, 4.62939014E-03, 4.70718650E-03,
     *  4.78591913E-03, 4.86560728E-03, 4.94627050E-03, 5.02792863E-03,
     *  5.11060181E-03,
     *  4.40821616E-03, 4.48296365E-03, 4.55859509E-03, 4.63512872E-03,
     *  4.71258307E-03, 4.79097697E-03, 4.87032955E-03, 4.95066021E-03,
     *  5.03198866E-03,
     *  4.34229494E-03, 4.41584879E-03, 4.49027251E-03, 4.56558389E-03,
     *  4.64180107E-03, 4.71894245E-03, 4.79702673E-03, 4.87607291E-03,
     *  4.95610029E-03,
     *  4.27864622E-03, 4.35104382E-03, 4.42429775E-03, 4.49842541E-03,
     *  4.57344450E-03, 4.64937302E-03, 4.72622927E-03, 4.80403185E-03,
     *  4.88279965E-03,
     *  4.21715713E-03, 4.28843409E-03, 4.36055436E-03, 4.43353494E-03,
     *  4.50739313E-03, 4.58214655E-03, 4.65781310E-03, 4.73441098E-03,
     *  4.81195868E-03,
     *  4.15772212E-03, 4.22791236E-03, 4.29893339E-03, 4.37080181E-03,
     *  4.44353455E-03, 4.51714882E-03, 4.59166216E-03, 4.66709238E-03,
     *  4.74345760E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  4.10024235E-03, 4.16937822E-03, 4.23933282E-03, 4.31012238E-03,
     *  4.38176345E-03, 4.45427287E-03, 4.52766779E-03, 4.60196567E-03,
     *  4.67718424E-03,
     *  4.04462517E-03, 4.11273754E-03, 4.18165703E-03, 4.25139951E-03,
     *  4.32198114E-03, 4.39341841E-03, 4.46572811E-03, 4.53892733E-03,
     *  4.61303344E-03,
     *  3.99078361E-03, 4.05790199E-03, 4.12581629E-03, 4.19454202E-03,
     *  4.26409500E-03, 4.33449136E-03, 4.40574753E-03, 4.47788025E-03,
     *  4.55090655E-03,
     *  3.93863602E-03, 4.00478860E-03, 4.07172630E-03, 4.13946429E-03,
     *  4.20801804E-03, 4.27740333E-03, 4.34763626E-03, 4.41873320E-03,
     *  4.49071086E-03,
     *  3.88810561E-03, 3.95331936E-03, 4.01930782E-03, 4.08608581E-03,
     *  4.15366846E-03, 4.22207123E-03, 4.29130986E-03, 4.36140042E-03,
     *  4.43235926E-03,
     *  3.83912013E-03, 3.90342086E-03, 3.96848626E-03, 4.03433080E-03,
     *  4.10096929E-03, 4.16841685E-03, 4.23668890E-03, 4.30580118E-03,
     *  4.37576973E-03,
     *  3.79161150E-03, 3.85502397E-03, 3.91919139E-03, 3.98412791E-03,
     *  4.04984802E-03, 4.11636653E-03, 4.18369853E-03, 4.25185946E-03,
     *  4.32086502E-03,
     *  3.74551556E-03, 3.80806349E-03, 3.87135697E-03, 3.93540985E-03,
     *  4.00023630E-03, 4.06585082E-03, 4.13226821E-03, 4.19950356E-03,
     *  4.26757230E-03,
     *  3.70077178E-03, 3.76247791E-03, 3.82492052E-03, 3.88811314E-03,
     *  3.95206964E-03, 4.01680421E-03, 4.08233135E-03, 4.14866587E-03,
     *  4.21582287E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  3.65732298E-03, 3.71820916E-03, 3.77982303E-03, 3.84217782E-03,
     *  3.90528712E-03, 3.96916480E-03, 4.03382509E-03, 4.09928250E-03,
     *  4.16555183E-03,
     *  3.61511514E-03, 3.67520234E-03, 3.73600873E-03, 3.79754725E-03,
     *  3.85983118E-03, 3.92287413E-03, 3.98669002E-03, 4.05129309E-03,
     *  4.11669785E-03,
     *  3.57409715E-03, 3.63340554E-03, 3.69342488E-03, 3.75416783E-03,
     *  3.81564738E-03, 3.87787687E-03, 3.94086994E-03, 4.00464054E-03,
     *  4.06920293E-03,
     *  3.53422064E-03, 3.59276962E-03, 3.65202155E-03, 3.71198884E-03,
     *  3.77268419E-03, 3.83412068E-03, 3.89631166E-03, 3.95927082E-03,
     *  4.02301215E-03,
     *  3.49543980E-03, 3.55324803E-03, 3.61175146E-03, 3.67096223E-03,
     *  3.73089279E-03, 3.79155594E-03, 3.85296478E-03, 3.91513272E-03,
     *  3.97807349E-03,
     *  3.45771121E-03, 3.51479665E-03, 3.57256978E-03, 3.63104247E-03,
     *  3.69022692E-03, 3.75013566E-03, 3.81078155E-03, 3.87217772E-03,
     *  3.93433766E-03,
     *  3.42099368E-03, 3.47737363E-03, 3.53443398E-03, 3.59218634E-03,
     *  3.65064267E-03, 3.70981524E-03, 3.76971664E-03, 3.83035979E-03,
     *  3.89175789E-03,
     *  3.38524809E-03, 3.44093924E-03, 3.49730370E-03, 3.55435285E-03,
     *  3.61209838E-03, 3.67055234E-03, 3.72972706E-03, 3.78963521E-03,
     *  3.85028977E-03,
     *  3.35043733E-03, 3.40545575E-03, 3.46114061E-03, 3.51750304E-03,
     *  3.57455449E-03, 3.63230675E-03, 3.69077195E-03, 3.74996250E-03,
     *  3.80989112E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  3.31652610E-03, 3.37088731E-03, 3.42590828E-03, 3.48159989E-03,
     *  3.53797336E-03, 3.59504027E-03, 3.65281248E-03, 3.71130218E-03,
     *  3.77052188E-03,
     *  3.28348082E-03, 3.33719981E-03, 3.39157205E-03, 3.44660819E-03,
     *  3.50231924E-03, 3.55871653E-03, 3.61581171E-03, 3.67361674E-03,
     *  3.73214390E-03,
     *  3.25126957E-03, 3.30436080E-03, 3.35809894E-03, 3.41249444E-03,
     *  3.46755808E-03, 3.52330096E-03, 3.57973451E-03, 3.63687048E-03,
     *  3.69472091E-03,
     *  3.21986192E-03, 3.27233936E-03, 3.32545756E-03, 3.37922673E-03,
     *  3.43365745E-03, 3.48876060E-03, 3.54454740E-03, 3.60102938E-03,
     *  3.65821836E-03,
     *  3.18922892E-03, 3.24110608E-03, 3.29361799E-03, 3.34677468E-03,
     *  3.40058648E-03, 3.45506409E-03, 3.51021851E-03, 3.56606105E-03,
     *  3.62260333E-03,
     *  3.15934293E-03, 3.21063288E-03, 3.26255173E-03, 3.31510930E-03,
     *  3.36831573E-03, 3.42218151E-03, 3.47671742E-03, 3.53193459E-03,
     *  3.58784443E-03,
     *  3.13017762E-03, 3.18089299E-03, 3.23223156E-03, 3.28420295E-03,
     *  3.33681711E-03, 3.39008431E-03, 3.44401516E-03, 3.49862056E-03,
     *  3.55391173E-03,
     *  3.10170786E-03, 3.15186087E-03, 3.20263153E-03, 3.25402926E-03,
     *  3.30606381E-03, 3.35874527E-03, 3.41208403E-03, 3.46609082E-03,
     *  3.52077665E-03,
     *  3.07390964E-03, 3.12351214E-03, 3.17372686E-03, 3.22456305E-03,
     *  3.27603026E-03, 3.32813838E-03, 3.38089763E-03, 3.43431854E-03,
     *  3.48841192E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  3.04676004E-03, 3.09582349E-03, 3.14549388E-03, 3.19578026E-03,
     *  3.24669199E-03, 3.29823880E-03, 3.35043071E-03, 3.40327805E-03,
     *  3.45679148E-03,
     *  3.02023714E-03, 3.06877266E-03, 3.11790996E-03, 3.16765788E-03,
     *  3.21802565E-03, 3.26902278E-03, 3.32065913E-03, 3.37294485E-03,
     *  3.42589039E-03,
     *  2.99432001E-03, 3.04233836E-03, 3.09095345E-03, 3.14017394E-03,
     *  3.19000889E-03, 3.24046762E-03, 3.29155983E-03, 3.34329547E-03,
     *  3.39568485E-03,
     *  2.96898858E-03, 3.01650022E-03, 3.06460365E-03, 3.11330740E-03,
     *  3.16262032E-03, 3.21255159E-03, 3.26311071E-03, 3.31430749E-03,
     *  3.36615204E-03,
     *  2.94422368E-03, 2.99123874E-03, 3.03884076E-03, 3.08703811E-03,
     *  3.13583948E-03, 3.18525389E-03, 3.23529066E-03, 3.28595944E-03,
     *  3.33727016E-03,
     *  2.92000695E-03, 2.96653524E-03, 3.01364579E-03, 3.06134679E-03,
     *  3.10964678E-03, 3.15855460E-03, 3.20807942E-03, 3.25823073E-03,
     *  3.30901828E-03,
     *  2.89632077E-03, 2.94237185E-03, 2.98900057E-03, 3.03621497E-03,
     *  3.08402343E-03, 3.13243465E-03, 3.18145762E-03, 3.23110166E-03,
     *  3.28137640E-03,
     *  2.87314829E-03, 2.91873142E-03, 2.96488767E-03, 3.01162494E-03,
     *  3.05895145E-03, 3.10687574E-03, 3.15540665E-03, 3.20455336E-03,
     *  3.25432531E-03,
     *  2.85047334E-03, 2.89559751E-03, 2.94129039E-03, 2.98755972E-03,
     *  3.03441357E-03, 3.08186033E-03, 3.12990870E-03, 3.17856769E-03,
     *  3.22784660E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  2.82828040E-03, 2.87295437E-03, 2.91819271E-03, 2.96400302E-03,
     *  3.01039324E-03, 3.05737160E-03, 3.10494667E-03, 3.15312729E-03,
     *  3.20192262E-03,
     *  2.80655460E-03, 2.85078685E-03, 2.89557923E-03, 2.94093921E-03,
     *  2.98687457E-03, 3.03339341E-03, 3.08050414E-03, 3.12821547E-03,
     *  3.17653641E-03,
     *  2.78528164E-03, 2.82908043E-03, 2.87343521E-03, 2.91835328E-03,
     *  2.96384230E-03, 3.00991024E-03, 3.05656535E-03, 3.10381622E-03,
     *  3.15167170E-03,
     *  2.76444780E-03, 2.80782117E-03, 2.85174645E-03, 2.89623082E-03,
     *  2.94128179E-03, 2.98690720E-03, 3.03311518E-03, 3.07991416E-03,
     *  3.12731286E-03,
     *  2.74403989E-03, 2.78699566E-03, 2.83049934E-03, 2.87455797E-03,
     *  2.91917896E-03, 2.96437000E-03, 3.01013907E-03, 3.05649450E-03,
     *  3.10344486E-03,
     *  2.72404525E-03, 2.76659102E-03, 2.80968077E-03, 2.85332144E-03,
     *  2.89752028E-03, 2.94228486E-03, 2.98762306E-03, 3.03354304E-03,
     *  3.08005325E-03,
     *  2.70445170E-03, 2.74659487E-03, 2.78927816E-03, 2.83250840E-03,
     *  2.87629273E-03, 2.92063858E-03, 2.96555369E-03, 3.01104611E-03,
     *  3.05712417E-03,
     *  2.68524751E-03, 2.72699528E-03, 2.76927940E-03, 2.81210657E-03,
     *  2.85548380E-03, 2.89941841E-03, 2.94391803E-03, 2.98899057E-03,
     *  3.03464423E-03,
     *  2.66642142E-03, 2.70778081E-03, 2.74967283E-03, 2.79210408E-03,
     *  2.83508144E-03, 2.87861213E-03, 2.92270365E-03, 2.96736377E-03,
     *  3.01260059E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  2.64796257E-03, 2.68894041E-03, 2.73044723E-03, 2.77248953E-03,
     *  2.81507407E-03, 2.85820795E-03, 2.90189855E-03, 2.94615354E-03,
     *  2.99098087E-03,
     *  2.62986052E-03, 2.67046346E-03, 2.71159181E-03, 2.75325194E-03,
     *  2.79545052E-03, 2.83819451E-03, 2.88149120E-03, 2.92534814E-03,
     *  2.96977316E-03,
     *  2.61210521E-03, 2.65233974E-03, 2.69309616E-03, 2.73438074E-03,
     *  2.77620003E-03, 2.81856089E-03, 2.86147049E-03, 2.90493627E-03,
     *  2.94896595E-03,
     *  2.59468693E-03, 2.63455938E-03, 2.67495026E-03, 2.71586573E-03,
     *  2.75731224E-03, 2.79929655E-03, 2.84182572E-03, 2.88490706E-03,
     *  2.92854820E-03,
     *  2.57759635E-03, 2.61711289E-03, 2.65714445E-03, 2.69769709E-03,
     *  2.73877717E-03, 2.78039134E-03, 2.82254654E-03, 2.86525001E-03,
     *  2.90850924E-03,
     *  2.56082447E-03, 2.59999110E-03, 2.63966940E-03, 2.67986534E-03,
     *  2.72058518E-03, 2.76183546E-03, 2.80362303E-03, 2.84595500E-03,
     *  2.88883877E-03,
     *  2.54436259E-03, 2.58318518E-03, 2.62251615E-03, 2.66236136E-03,
     *  2.70272699E-03, 2.74361947E-03, 2.78504556E-03, 2.82701226E-03,
     *  2.86952687E-03,
     *  2.52820233E-03, 2.56668660E-03, 2.60567601E-03, 2.64517633E-03,
     *  2.68519363E-03, 2.72573427E-03, 2.76680488E-03, 2.80841239E-03,
     *  2.85056398E-03,
     *  2.51233562E-03, 2.55048715E-03, 2.58914063E-03, 2.62830174E-03,
     *  2.66797646E-03, 2.70817104E-03, 2.74889205E-03, 2.79014628E-03,
     *  2.83194084E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  2.49675464E-03, 2.53457888E-03, 2.57290193E-03, 2.61172938E-03,
     *  2.65106712E-03, 2.69092132E-03, 2.73129842E-03, 2.77220517E-03,
     *  2.81364854E-03,
     *  2.48145186E-03, 2.51895414E-03, 2.55695212E-03, 2.59545132E-03,
     *  2.63445755E-03, 2.67397688E-03, 2.71401568E-03, 2.75458057E-03,
     *  2.79567846E-03,
     *  2.46642000E-03, 2.50360550E-03, 2.54128366E-03, 2.57945991E-03,
     *  2.61813997E-03, 2.65732983E-03, 2.69703576E-03, 2.73726431E-03,
     *  2.77802227E-03,
     *  2.45165204E-03, 2.48852584E-03, 2.52588929E-03, 2.56374775E-03,
     *  2.60210685E-03, 2.64097250E-03, 2.68035088E-03, 2.72024846E-03,
     *  2.76067193E-03,
     *  2.43714116E-03, 2.47370822E-03, 2.51076196E-03, 2.54830767E-03,
     *  2.58635091E-03, 2.62489749E-03, 2.66395353E-03, 2.70352538E-03,
     *  2.74361967E-03,
     *  2.42288082E-03, 2.45914597E-03, 2.49589489E-03, 2.53313278E-03,
     *  2.57086512E-03, 2.60909766E-03, 2.64783642E-03, 2.68708767E-03,
     *  2.72685796E-03,
     *  2.40886466E-03, 2.44483263E-03, 2.48128149E-03, 2.51821638E-03,
     *  2.55564269E-03, 2.59356610E-03, 2.63199253E-03, 2.67092819E-03,
     *  2.71037954E-03,
     *  2.39508653E-03, 2.43076195E-03, 2.46691542E-03, 2.50355201E-03,
     *  2.54067704E-03, 2.57829610E-03, 2.61641506E-03, 2.65504002E-03,
     *  2.69417737E-03,
     *  2.38154050E-03, 2.41692789E-03, 2.45279053E-03, 2.48913341E-03,
     *  2.52596180E-03, 2.56328120E-03, 2.60109741E-03, 2.63941646E-03,
     *  2.67824465E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  2.36822082E-03, 2.40332459E-03, 2.43890085E-03, 2.47495453E-03,
     *  2.51149081E-03, 2.54851515E-03, 2.58603323E-03, 2.62405104E-03,
     *  2.66257478E-03,
     *  2.35512192E-03, 2.38994640E-03, 2.42524064E-03, 2.46100951E-03,
     *  2.49725813E-03, 2.53399186E-03, 2.57121635E-03, 2.60893748E-03,
     *  2.64716140E-03,
     *  2.34223843E-03, 2.37678783E-03, 2.41180432E-03, 2.44729268E-03,
     *  2.48325796E-03, 2.51970548E-03, 2.55664079E-03, 2.59406972E-03,
     *  2.63199832E-03,
     *  2.32956511E-03, 2.36384358E-03, 2.39858648E-03, 2.43379853E-03,
     *  2.46948472E-03, 2.50565031E-03, 2.54230077E-03, 2.57944186E-03,
     *  2.61707956E-03,
     *  2.31709693E-03, 2.35110850E-03, 2.38558189E-03, 2.42052175E-03,
     *  2.45593301E-03, 2.49182084E-03, 2.52819069E-03, 2.56504821E-03,
     *  2.60239933E-03,
     *  2.30482898E-03, 2.33857762E-03, 2.37278548E-03, 2.40745717E-03,
     *  2.44259756E-03, 2.47821175E-03, 2.51430511E-03, 2.55088325E-03,
     *  2.58795201E-03,
     *  2.29275653E-03, 2.32624611E-03, 2.36019235E-03, 2.39459981E-03,
     *  2.42947329E-03, 2.46481785E-03, 2.50063878E-03, 2.53694163E-03,
     *  2.57373216E-03,
     *  2.28087498E-03, 2.31410928E-03, 2.34779773E-03, 2.38194481E-03,
     *  2.41655529E-03, 2.45163413E-03, 2.48718660E-03, 2.52321815E-03,
     *  2.55973450E-03,
     *  2.26917987E-03, 2.30216261E-03, 2.33559700E-03, 2.36948749E-03,
     *  2.40383875E-03, 2.43865573E-03, 2.47394361E-03, 2.50970778E-03,
     *  2.54595391E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  2.25766688E-03, 2.29040169E-03, 2.32358569E-03, 2.35722327E-03,
     *  2.39131905E-03, 2.42587793E-03, 2.46090501E-03, 2.49640565E-03,
     *  2.53238542E-03,
     *  2.24633182E-03, 2.27882226E-03, 2.31175946E-03, 2.34514774E-03,
     *  2.37899170E-03, 2.41329616E-03, 2.44806616E-03, 2.48330701E-03,
     *  2.51902423E-03,
     *  2.23517063E-03, 2.26742018E-03, 2.30011408E-03, 2.33325662E-03,
     *  2.36685232E-03, 2.40090596E-03, 2.43542254E-03, 2.47040728E-03,
     *  2.50586565E-03,
     *  2.22417935E-03, 2.25619144E-03, 2.28864548E-03, 2.32154574E-03,
     *  2.35489669E-03, 2.38870305E-03, 2.42296976E-03, 2.45770199E-03,
     *  2.49290515E-03,
     *  2.21335417E-03, 2.24513212E-03, 2.27734969E-03, 2.31001107E-03,
     *  2.34312069E-03, 2.37668323E-03, 2.41070356E-03, 2.44518681E-03,
     *  2.48013832E-03,
     *  2.20269137E-03, 2.23423846E-03, 2.26622285E-03, 2.29864868E-03,
     *  2.33152034E-03, 2.36484244E-03, 2.39861982E-03, 2.43285755E-03,
     *  2.46756090E-03,
     *  2.19218733E-03, 2.22350678E-03, 2.25526122E-03, 2.28745477E-03,
     *  2.32009175E-03, 2.35317674E-03, 2.38671453E-03, 2.42071011E-03,
     *  2.45516872E-03,
     *  2.18183856E-03, 2.21293351E-03, 2.24446118E-03, 2.27642563E-03,
     *  2.30883117E-03, 2.34168231E-03, 2.37498378E-03, 2.40874053E-03,
     *  2.44295776E-03,
     *  2.17164164E-03, 2.20251518E-03, 2.23381918E-03, 2.26555769E-03,
     *  2.29773494E-03, 2.33035541E-03, 2.36342378E-03, 2.39694497E-03,
     *  2.43092409E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  2.16159328E-03, 2.19224842E-03, 2.22333181E-03, 2.25484744E-03,
     *  2.28679950E-03, 2.31919243E-03, 2.35203087E-03, 2.38531967E-03,
     *  2.41906390E-03,
     *  2.15169026E-03, 2.18212997E-03, 2.21299573E-03, 2.24429149E-03,
     *  2.27602141E-03, 2.30818987E-03, 2.34080146E-03, 2.37386100E-03,
     *  2.40737350E-03,
     *  2.14192946E-03, 2.17215665E-03, 2.20280771E-03, 2.23388655E-03,
     *  2.26539730E-03, 2.29734430E-03, 2.32973208E-03, 2.36256542E-03,
     *  2.39584927E-03,
     *  2.13230785E-03, 2.16232536E-03, 2.19276459E-03, 2.22362942E-03,
     *  2.25492393E-03, 2.28665240E-03, 2.31881935E-03, 2.35142949E-03,
     *  2.38448774E-03,
     *  2.12282247E-03, 2.15263310E-03, 2.18286333E-03, 2.21351698E-03,
     *  2.24459810E-03, 2.27611095E-03, 2.30805998E-03, 2.34044987E-03,
     *  2.37328548E-03,
     *  2.11347045E-03, 2.14307695E-03, 2.17310093E-03, 2.20354619E-03,
     *  2.23441674E-03, 2.26571680E-03, 2.29745077E-03, 2.32962330E-03,
     *  2.36223920E-03,
     *  2.10424901E-03, 2.13365406E-03, 2.16347450E-03, 2.19371411E-03,
     *  2.22437685E-03, 2.25546689E-03, 2.28698862E-03, 2.31894662E-03,
     *  2.35134566E-03,
     *  2.09515543E-03, 2.12436167E-03, 2.15398124E-03, 2.18401787E-03,
     *  2.21447550E-03, 2.24535827E-03, 2.27667050E-03, 2.30841675E-03,
     *  2.34060175E-03,
     *  2.08618706E-03, 2.11519709E-03, 2.14461839E-03, 2.17445468E-03,
     *  2.20470986E-03, 2.23538802E-03, 2.26649347E-03, 2.29803070E-03,
     *  2.33000440E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   288.77161    ,  293.40028    ,  298.10314    ,  302.88138    ,
     *   307.73621    ,  312.66885    ,  317.68056    ,  322.77260    ,
     *   327.94626    ,
     *   144.38598    ,  146.70032    ,  149.05175    ,  151.44088    ,
     *   153.86830    ,  156.33463    ,  158.84049    ,  161.38651    ,
     *   163.97335    ,
     *   72.193157    ,  73.350333    ,  74.526057    ,  75.720627    ,
     *   76.934343    ,  78.167513    ,  79.420449    ,  80.693467    ,
     *   81.986890    ,
     *   36.096747    ,  36.675342    ,  37.263211    ,  37.860501    ,
     *   38.467365    ,  39.083956    ,  39.710430    ,  40.346945    ,
     *   40.993662    ,
     *   18.048543    ,  18.337847    ,  18.631787    ,  18.930439    ,
     *   19.233877    ,  19.542178    ,  19.855421    ,  20.173684    ,
     *   20.497048    ,
     *   9.0244403    ,  9.1690988    ,  9.3160754    ,  9.4654074    ,
     *   9.6171326    ,  9.7712893    ,  9.9279164    ,  10.087054    ,
     *   10.248741    ,
     *   4.5123892    ,  4.5847249    ,  4.6582196    ,  4.7328918    ,
     *   4.8087605    ,  4.8858448    ,  4.9641642    ,  5.0437385    ,
     *   5.1245879    ,
     *   2.2563637    ,  2.2925381    ,  2.3292918    ,  2.3666341    ,
     *   2.4045745    ,  2.4431226    ,  2.4822881    ,  2.5220810    ,
     *   2.5625112    ,
     *   1.1283512    ,  1.1464449    ,  1.1648281    ,  1.1835054    ,
     *   1.2024817    ,  1.2217617    ,  1.2413503    ,  1.2612524    ,
     *   1.2814730    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *  0.56434528    , 0.57339860    , 0.58259653    , 0.59194142    ,
     *  0.60143562    , 0.61108154    , 0.62088162    , 0.63083834    ,
     *  0.64095422    ,
     *  0.28234305    , 0.28687617    , 0.29148145    , 0.29616007    ,
     *  0.30091320    , 0.30574207    , 0.31064788    , 0.31563189    ,
     *  0.32069536    ,
     *  0.14134341    , 0.14361637    , 0.14592527    , 0.14827071    ,
     *  0.15065327    , 0.15307356    , 0.15553220    , 0.15802981    ,
     *  0.16056703    ,
     *  9.29474995E-02, 9.44446295E-02, 9.59652707E-02, 9.75098106E-02,
     *  9.90786425E-02, 0.10067217    , 0.10229079    , 0.10393492    ,
     *  0.10560497    ,
     *  6.92862079E-02, 7.04039719E-02, 7.15391696E-02, 7.26920909E-02,
     *  7.38630300E-02, 7.50522859E-02, 7.62601619E-02, 7.74869660E-02,
     *  7.87330111E-02,
     *  5.52571299E-02, 5.61499201E-02, 5.70565411E-02, 5.79772250E-02,
     *  5.89122075E-02, 5.98617276E-02, 6.08260282E-02, 6.18053557E-02,
     *  6.27999602E-02,
     *  4.59736138E-02, 4.67174952E-02, 4.74728239E-02, 4.82397936E-02,
     *  4.90186012E-02, 4.98094462E-02, 5.06125314E-02, 5.14280623E-02,
     *  5.22562477E-02,
     *  3.93763670E-02, 4.00143967E-02, 4.06621802E-02, 4.13198843E-02,
     *  4.19876780E-02, 4.26657329E-02, 4.33542231E-02, 4.40533253E-02,
     *  4.47632186E-02,
     *  3.44470134E-02, 3.50059251E-02, 3.55733259E-02, 3.61493621E-02,
     *  3.67341822E-02, 3.73279366E-02, 3.79307782E-02, 3.85428619E-02,
     *  3.91643450E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *  3.06241870E-02, 3.11217165E-02, 3.16267546E-02, 3.21394320E-02,
     *  3.26598808E-02, 3.31882355E-02, 3.37246322E-02, 3.42692091E-02,
     *  3.48221063E-02,
     *  2.75730299E-02, 2.80215456E-02, 2.84767879E-02, 2.89388745E-02,
     *  2.94079251E-02, 2.98840610E-02, 3.03674051E-02, 3.08580820E-02,
     *  3.13562183E-02,
     *  2.50814170E-02, 2.54898874E-02, 2.59044459E-02, 2.63252002E-02,
     *  2.67522593E-02, 2.71857338E-02, 2.76257359E-02, 2.80723794E-02,
     *  2.85257794E-02,
     *  2.30084456E-02, 2.33835806E-02, 2.37642729E-02, 2.41506216E-02,
     *  2.45427271E-02, 2.49406910E-02, 2.53446166E-02, 2.57546084E-02,
     *  2.61707723E-02,
     *  2.12568585E-02, 2.16038090E-02, 2.19558688E-02, 2.23131295E-02,
     *  2.26756842E-02, 2.30436270E-02, 2.34170535E-02, 2.37960605E-02,
     *  2.41807461E-02,
     *  1.97573589E-02, 2.00801653E-02, 2.04076976E-02, 2.07400413E-02,
     *  2.10772830E-02, 2.14195105E-02, 2.17668128E-02, 2.21192800E-02,
     *  2.24770036E-02,
     *  1.84592366E-02, 1.87611264E-02, 1.90674105E-02, 1.93781691E-02,
     *  1.96934831E-02, 2.00134349E-02, 2.03381077E-02, 2.06675860E-02,
     *  2.10019552E-02,
     *  1.73245276E-02, 1.76081199E-02, 1.78958170E-02, 1.81876941E-02,
     *  1.84838276E-02, 1.87842948E-02, 1.90891741E-02, 1.93985448E-02,
     *  1.97124874E-02,
     *  1.63242466E-02, 1.65916958E-02, 1.68629948E-02, 1.71382146E-02,
     *  1.74174275E-02, 1.77007063E-02, 1.79881249E-02, 1.82797584E-02,
     *  1.85756826E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  1.54358802E-02, 1.56889800E-02, 1.59457033E-02, 1.62061176E-02,
     *  1.64702911E-02, 1.67382930E-02, 1.70101932E-02, 1.72860628E-02,
     *  1.75659736E-02,
     *  1.46416765E-02, 1.48819360E-02, 1.51256171E-02, 1.53727837E-02,
     *  1.56235008E-02, 1.58778341E-02, 1.61358501E-02, 1.63976162E-02,
     *  1.66632005E-02,
     *  1.39274493E-02, 1.41561503E-02, 1.43880914E-02, 1.46233337E-02,
     *  1.48619389E-02, 1.51039697E-02, 1.53494894E-02, 1.55985621E-02,
     *  1.58512529E-02,
     *  1.32817257E-02, 1.34999661E-02, 1.37212828E-02, 1.39457341E-02,
     *  1.41733790E-02, 1.44042774E-02, 1.46384896E-02, 1.48760770E-02,
     *  1.51171015E-02,
     *  1.26951268E-02, 1.29038542E-02, 1.31155093E-02, 1.33301480E-02,
     *  1.35478266E-02, 1.37686025E-02, 1.39925333E-02, 1.42196779E-02,
     *  1.44500954E-02,
     *  1.21599112E-02, 1.23599491E-02, 1.25627794E-02, 1.27684556E-02,
     *  1.29770318E-02, 1.31885628E-02, 1.34031042E-02, 1.36207120E-02,
     *  1.38414432E-02,
     *  1.16696321E-02, 1.18617008E-02, 1.20564381E-02, 1.22538954E-02,
     *  1.24541246E-02, 1.26571784E-02, 1.28631101E-02, 1.30719737E-02,
     *  1.32838237E-02,
     *  1.12188778E-02, 1.14036109E-02, 1.15908989E-02, 1.17807912E-02,
     *  1.19733380E-02, 1.21685898E-02, 1.23665979E-02, 1.25674142E-02,
     *  1.27710912E-02,
     *  1.08030720E-02, 1.09810296E-02, 1.11614375E-02, 1.13443433E-02,
     *  1.15297952E-02, 1.17178421E-02, 1.19085332E-02, 1.21019186E-02,
     *  1.22980488E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  1.04183184E-02, 1.05899983E-02, 1.07640319E-02, 1.09404650E-02,
     *  1.11193442E-02, 1.13007166E-02, 1.14846298E-02, 1.16711319E-02,
     *  1.18602718E-02,
     *  1.00612790E-02, 1.02271255E-02, 1.03952362E-02, 1.05656554E-02,
     *  1.07384279E-02, 1.09135994E-02, 1.10912157E-02, 1.12713234E-02,
     *  1.14539697E-02,
     *  9.72907760E-03, 9.88948902E-03, 1.00520814E-02, 1.02168977E-02,
     *  1.03839813E-02, 1.05533762E-02, 1.07251269E-02, 1.08992783E-02,
     *  1.10758761E-02,
     *  9.41922260E-03, 9.57455718E-03, 9.73199535E-03, 9.89157867E-03,
     *  1.00533492E-02, 1.02173495E-02, 1.03836225E-02, 1.05522118E-02,
     *  1.07231615E-02,
     *  9.12954469E-03, 9.28012600E-03, 9.43273872E-03, 9.58742312E-03,
     *  9.74421993E-03, 9.90317036E-03, 1.00643161E-02, 1.02276993E-02,
     *  1.03933627E-02,
     *  8.85814646E-03, 9.00426769E-03, 9.15235285E-03, 9.30244098E-03,
     *  9.45457158E-03, 9.60878462E-03, 9.76512050E-03, 9.92362014E-03,
     *  1.00843249E-02,
     *  8.60336107E-03, 8.74528871E-03, 8.88911706E-03, 9.03488402E-03,
     *  9.18262793E-03, 9.33238756E-03, 9.48420214E-03, 9.63811136E-03,
     *  9.79415540E-03,
     *  8.36371825E-03, 8.50169523E-03, 8.64151362E-03, 8.78321021E-03,
     *  8.92682223E-03, 9.07238735E-03, 9.21994366E-03, 9.36952971E-03,
     *  9.52118453E-03,
     *  8.13791614E-03, 8.27216457E-03, 8.40819865E-03, 8.54605414E-03,
     *  8.68576722E-03, 8.82737450E-03, 8.97091300E-03, 9.11642019E-03,
     *  9.26393401E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  7.92479787E-03, 8.05552134E-03, 8.18797794E-03, 8.32220248E-03,
     *  8.45823014E-03, 8.59609651E-03, 8.73583760E-03, 8.87748986E-03,
     *  9.02109017E-03,
     *  7.72333191E-03, 7.85071747E-03, 7.97978667E-03, 8.11057336E-03,
     *  8.24311177E-03, 8.37743656E-03, 8.51358276E-03, 8.65158584E-03,
     *  8.79148170E-03,
     *  7.53259554E-03, 7.65681549E-03, 7.78267233E-03, 7.91019902E-03,
     *  8.03942889E-03, 8.17039567E-03, 8.30313349E-03, 8.43767689E-03,
     *  8.57406082E-03,
     *  7.35176085E-03, 7.47297424E-03, 7.59578032E-03, 7.72021117E-03,
     *  7.84629929E-03, 7.97407752E-03, 8.10357913E-03, 8.23483775E-03,
     *  8.36788747E-03,
     *  7.18008291E-03, 7.29843687E-03, 7.41834165E-03, 7.53982853E-03,
     *  7.66292918E-03, 7.78767562E-03, 7.91410026E-03, 8.04223590E-03,
     *  8.17211577E-03,
     *  7.01688959E-03, 7.13252049E-03, 7.24966252E-03, 7.36834619E-03,
     *  7.48860237E-03, 7.61046229E-03, 7.73395756E-03, 7.85912018E-03,
     *  7.98598254E-03,
     *  6.86157290E-03, 6.97460738E-03, 7.08911533E-03, 7.20512649E-03,
     *  7.32267099E-03, 7.44177930E-03, 7.56248227E-03, 7.68481111E-03,
     *  7.80879743E-03,
     *  6.71358148E-03, 6.82413738E-03, 6.93613094E-03, 7.04959121E-03,
     *  7.16454757E-03, 7.28102978E-03, 7.39906794E-03, 7.51869254E-03,
     *  7.63993443E-03,
     *  6.57241422E-03, 6.68060134E-03, 6.79019207E-03, 6.90121477E-03,
     *  7.01369813E-03, 7.12767120E-03, 7.24316338E-03, 7.36020444E-03,
     *  7.47882452E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  6.43761460E-03, 6.54353545E-03, 6.65082749E-03, 6.75951840E-03,
     *  6.86963622E-03, 6.98120933E-03, 7.09426644E-03, 7.20883664E-03,
     *  7.32494938E-03,
     *  6.30876588E-03, 6.41251630E-03, 6.51760700E-03, 6.62406504E-03,
     *  6.73191780E-03, 6.84119301E-03, 6.95191874E-03, 7.06412341E-03,
     *  7.17783582E-03,
     *  6.18548681E-03, 6.28715656E-03, 6.39013710E-03, 6.49445488E-03,
     *  6.60013666E-03, 6.70720954E-03, 6.81570097E-03, 6.92563874E-03,
     *  7.03705101E-03,
     *  6.06742800E-03, 6.16710124E-03, 6.26805711E-03, 6.37032147E-03,
     *  6.47392048E-03, 6.57888065E-03, 6.68522881E-03, 6.79299216E-03,
     *  6.90219823E-03,
     *  5.95426860E-03, 6.05202436E-03, 6.15103585E-03, 6.25132834E-03,
     *  6.35292742E-03, 6.45585901E-03, 6.56014939E-03, 6.66582514E-03,
     *  6.77291321E-03,
     *  5.84571347E-03, 5.94162608E-03, 6.03876866E-03, 6.13716595E-03,
     *  6.23684299E-03, 6.33782513E-03, 6.44013807E-03, 6.54380785E-03,
     *  6.64886085E-03,
     *  5.74149065E-03, 5.83563007E-03, 5.93097483E-03, 6.02754911E-03,
     *  6.12537742E-03, 6.22448458E-03, 6.32489575E-03, 6.42663641E-03,
     *  6.52973239E-03,
     *  5.64134914E-03, 5.73378134E-03, 5.82739526E-03, 5.92221458E-03,
     *  6.01826328E-03, 6.11556566E-03, 6.21414636E-03, 6.31403032E-03,
     *  6.41524285E-03,
     *  5.54505690E-03, 5.63584412E-03, 5.72779043E-03, 5.82091900E-03,
     *  5.91525331E-03, 6.01081716E-03, 6.10763468E-03, 6.20573029E-03,
     *  6.30512880E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  5.45239909E-03, 5.54160016E-03, 5.63193860E-03, 5.72343709E-03,
     *  5.81611864E-03, 5.91000654E-03, 6.00512444E-03, 6.10149627E-03,
     *  6.19914633E-03,
     *  5.36317654E-03, 5.45084710E-03, 5.53963417E-03, 5.62955997E-03,
     *  5.72064702E-03, 5.81291817E-03, 5.90639657E-03, 6.00110568E-03,
     *  6.09706931E-03,
     *  5.27720431E-03, 5.36339704E-03, 5.45068624E-03, 5.53909368E-03,
     *  5.62864142E-03, 5.71935186E-03, 5.81124767E-03, 5.90435187E-03,
     *  5.99868779E-03,
     *  5.19431045E-03, 5.27907528E-03, 5.36491733E-03, 5.45185791E-03,
     *  5.53991864E-03, 5.62912147E-03, 5.71948864E-03, 5.81104271E-03,
     *  5.90380656E-03,
     *  5.11433489E-03, 5.19771922E-03, 5.28216222E-03, 5.36768479E-03,
     *  5.45430813E-03, 5.54205374E-03, 5.63094343E-03, 5.72099933E-03,
     *  5.81224388E-03,
     *  5.03712844E-03, 5.11917725E-03, 5.20226690E-03, 5.28641786E-03,
     *  5.37165091E-03, 5.45798714E-03, 5.54544794E-03, 5.63405502E-03,
     *  5.72383039E-03,
     *  4.96255184E-03, 5.04330792E-03, 5.12508764E-03, 5.20791108E-03,
     *  5.29179863E-03, 5.37677096E-03, 5.46284904E-03, 5.55005419E-03,
     *  5.63840799E-03,
     *  4.89047500E-03, 4.96997903E-03, 5.05049015E-03, 5.13202803E-03,
     *  5.21461267E-03, 5.29826434E-03, 5.38300364E-03, 5.46885145E-03,
     *  5.55582899E-03,
     *  4.82077622E-03, 4.89906696E-03, 4.97834881E-03, 5.05864108E-03,
     *  5.13996337E-03, 5.22233557E-03, 5.30577789E-03, 5.39031083E-03,
     *  5.47595523E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  4.75334154E-03, 4.83045592E-03, 4.90854600E-03, 4.98763072E-03,
     *  5.06772930E-03, 5.14886127E-03, 5.23104645E-03, 5.31430499E-03,
     *  5.39865732E-03,
     *  4.68806413E-03, 4.76403738E-03, 4.84097145E-03, 4.91888492E-03,
     *  4.99779665E-03, 5.07772580E-03, 5.15869185E-03, 5.24071456E-03,
     *  5.32381400E-03,
     *  4.62484375E-03, 4.69970949E-03, 4.77552168E-03, 4.85229855E-03,
     *  4.93005860E-03, 5.00882066E-03, 5.08860383E-03, 5.16942752E-03,
     *  5.25131146E-03,
     *  4.56358623E-03, 4.63737658E-03, 4.71209950E-03, 4.78777286E-03,
     *  4.86441484E-03, 4.94204390E-03, 5.02067882E-03, 5.10033866E-03,
     *  5.18104279E-03,
     *  4.50420304E-03, 4.57694871E-03, 4.65061352E-03, 4.72521501E-03,
     *  4.80077103E-03, 4.87729970E-03, 4.95481946E-03, 5.03334905E-03,
     *  5.11290748E-03,
     *  4.44661087E-03, 4.51834123E-03, 4.59097774E-03, 4.66453763E-03,
     *  4.73903839E-03, 4.81449786E-03, 4.89093412E-03, 4.96836558E-03,
     *  5.04681095E-03,
     *  4.39073123E-03, 4.46147441E-03, 4.53311116E-03, 4.60565840E-03,
     *  4.67913332E-03, 4.75355341E-03, 4.82893647E-03, 4.90530057E-03,
     *  4.98266410E-03,
     *  4.33649013E-03, 4.40627307E-03, 4.47693741E-03, 4.54849974E-03,
     *  4.62097698E-03, 4.69438628E-03, 4.76874514E-03, 4.84407133E-03,
     *  4.92038292E-03,
     *  4.28381778E-03, 4.35266629E-03, 4.42238441E-03, 4.49298844E-03,
     *  4.56449497E-03, 4.63692088E-03, 4.71028335E-03, 4.78459986E-03,
     *  4.85988815E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  4.23264822E-03, 4.30058708E-03, 4.36938412E-03, 4.43905534E-03,
     *  4.50961705E-03, 4.58108584E-03, 4.65347858E-03, 4.72681246E-03,
     *  4.80110495E-03,
     *  4.18291916E-03, 4.24997214E-03, 4.31787221E-03, 4.38663511E-03,
     *  4.45627684E-03, 4.52681370E-03, 4.59826230E-03, 4.67063953E-03,
     *  4.74396255E-03,
     *  4.13457165E-03, 4.20076158E-03, 4.26778786E-03, 4.33566592E-03,
     *  4.40441152E-03, 4.47404067E-03, 4.54456969E-03, 4.61601518E-03,
     *  4.68839405E-03,
     *  4.08754992E-03, 4.15289873E-03, 4.21907346E-03, 4.28608928E-03,
     *  4.35396165E-03, 4.42270633E-03, 4.49233937E-03, 4.56287708E-03,
     *  4.63433611E-03,
     *  4.04180111E-03, 4.10632990E-03, 4.17167448E-03, 4.23784976E-03,
     *  4.30487093E-03, 4.37275350E-03, 4.44151322E-03, 4.51116618E-03,
     *  4.58172872E-03,
     *  3.99727513E-03, 4.06100419E-03, 4.12553920E-03, 4.19089482E-03,
     *  4.25708598E-03, 4.32412791E-03, 4.39203614E-03, 4.46082647E-03,
     *  4.53051499E-03,
     *  3.95392446E-03, 4.01687332E-03, 4.08061857E-03, 4.14517462E-03,
     *  4.21055615E-03, 4.27677814E-03, 4.34385586E-03, 4.41180486E-03,
     *  4.48064097E-03,
     *  3.91170399E-03, 3.97389145E-03, 4.03686602E-03, 4.10064185E-03,
     *  4.16523337E-03, 4.23065534E-03, 4.29692275E-03, 4.36405092E-03,
     *  4.43205543E-03,
     *  3.87057087E-03, 3.93201506E-03, 3.99423732E-03, 4.05725156E-03,
     *  4.12107199E-03, 4.18571311E-03, 4.25118968E-03, 4.31751676E-03,
     *  4.38470971E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  3.83048437E-03, 3.89120275E-03, 3.95269041E-03, 4.01496104E-03,
     *  4.07802860E-03, 4.14190735E-03, 4.20661183E-03, 4.27215687E-03,
     *  4.33855756E-03,
     *  3.79140575E-03, 3.85141518E-03, 3.91218533E-03, 3.97372966E-03,
     *  4.03606192E-03, 4.09919613E-03, 4.16314661E-03, 4.22792794E-03,
     *  4.29355499E-03,
     *  3.75329816E-03, 3.81261488E-03, 3.87268400E-03, 3.93351875E-03,
     *  3.99513266E-03, 4.05753953E-03, 4.12075344E-03, 4.18478876E-03,
     *  4.24966013E-03,
     *  3.71612649E-03, 3.77476618E-03, 3.83415018E-03, 3.89429149E-03,
     *  3.95520341E-03, 4.01689953E-03, 4.07939371E-03, 4.14270009E-03,
     *  4.20683311E-03,
     *  3.67985728E-03, 3.73783511E-03, 3.79654935E-03, 3.85601279E-03,
     *  3.91623852E-03, 3.97723991E-03, 4.03903061E-03, 4.10162454E-03,
     *  4.16503593E-03,
     *  3.64445865E-03, 3.70178927E-03, 3.75984859E-03, 3.81864921E-03,
     *  3.87820401E-03, 3.93852614E-03, 3.99962905E-03, 4.06152646E-03,
     *  4.12423237E-03,
     *  3.60990018E-03, 3.66659773E-03, 3.72401649E-03, 3.78216883E-03,
     *  3.84106744E-03, 3.90072528E-03, 3.96115558E-03, 4.02237185E-03,
     *  4.08438789E-03,
     *  3.57615284E-03, 3.63223102E-03, 3.68902307E-03, 3.74654121E-03,
     *  3.80479789E-03, 3.86380589E-03, 3.92357824E-03, 3.98412824E-03,
     *  4.04546950E-03,
     *  3.54318892E-03, 3.59866095E-03, 3.65483973E-03, 3.71173725E-03,
     *  3.76936580E-03, 3.82773795E-03, 3.88686652E-03, 3.94676464E-03,
     *  4.00744570E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  3.51098192E-03, 3.56586062E-03, 3.62143911E-03, 3.67772918E-03,
     *  3.73474294E-03, 3.79249276E-03, 3.85099129E-03, 3.91025144E-03,
     *  3.97028642E-03,
     *  3.47950653E-03, 3.53380431E-03, 3.58879507E-03, 3.64449044E-03,
     *  3.70090233E-03, 3.75804292E-03, 3.81592467E-03, 3.87456032E-03,
     *  3.93396287E-03,
     *  3.44873854E-03, 3.50246740E-03, 3.55688262E-03, 3.61199562E-03,
     *  3.66781814E-03, 3.72436218E-03, 3.78164002E-03, 3.83966420E-03,
     *  3.89844756E-03,
     *  3.41865477E-03, 3.47182637E-03, 3.52567783E-03, 3.58022043E-03,
     *  3.63546569E-03, 3.69142547E-03, 3.74811184E-03, 3.80553719E-03,
     *  3.86371415E-03,
     *  3.38923306E-03, 3.44185868E-03, 3.49515782E-03, 3.54914158E-03,
     *  3.60382134E-03, 3.65920874E-03, 3.71531572E-03, 3.77215446E-03,
     *  3.82973744E-03,
     *  3.36045217E-03, 3.41254273E-03, 3.46530064E-03, 3.51873680E-03,
     *  3.57286243E-03, 3.62768900E-03, 3.68322828E-03, 3.73949228E-03,
     *  3.79649329E-03,
     *  3.33229173E-03, 3.38385787E-03, 3.43608528E-03, 3.48898473E-03,
     *  3.54256727E-03, 3.59684420E-03, 3.65182712E-03, 3.70752787E-03,
     *  3.76395858E-03,
     *  3.30473226E-03, 3.35578425E-03, 3.40749160E-03, 3.45986491E-03,
     *  3.51291506E-03, 3.56665320E-03, 3.62109076E-03, 3.67623941E-03,
     *  3.73211112E-03,
     *  3.27775504E-03, 3.32830287E-03, 3.37950028E-03, 3.43135770E-03,
     *  3.48388585E-03, 3.53709573E-03, 3.59099860E-03, 3.64560597E-03,
     *  3.70092966E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  3.25134212E-03, 3.30139550E-03, 3.35209279E-03, 3.40344427E-03,
     *  3.45546051E-03, 3.50815235E-03, 3.56153088E-03, 3.61560748E-03,
     *  3.67039378E-03,
     *  3.22547627E-03, 3.27504462E-03, 3.32525133E-03, 3.37610654E-03,
     *  3.42762066E-03, 3.47980437E-03, 3.53266863E-03, 3.58622465E-03,
     *  3.64048391E-03,
     *  3.20014096E-03, 3.24923343E-03, 3.29895883E-03, 3.34932716E-03,
     *  3.40034867E-03, 3.45203390E-03, 3.50439365E-03, 3.55743898E-03,
     *  3.61118122E-03,
     *  3.17532030E-03, 3.22394579E-03, 3.27319888E-03, 3.32308944E-03,
     *  3.37362758E-03, 3.42482369E-03, 3.47668842E-03, 3.52923269E-03,
     *  3.58246766E-03,
     *  3.15099903E-03, 3.19916616E-03, 3.24795571E-03, 3.29737737E-03,
     *  3.34744112E-03, 3.39815720E-03, 3.44953614E-03, 3.50158868E-03,
     *  3.55432587E-03,
     *  3.12716245E-03, 3.17487965E-03, 3.22321416E-03, 3.27217553E-03,
     *  3.32177363E-03, 3.37201854E-03, 3.42292063E-03, 3.47449053E-03,
     *  3.52673914E-03,
     *  3.10379647E-03, 3.15107190E-03, 3.19895965E-03, 3.24746913E-03,
     *  3.29661005E-03, 3.34639238E-03, 3.39682635E-03, 3.44792245E-03,
     *  3.49969142E-03,
     *  3.08088749E-03, 3.12772912E-03, 3.17517815E-03, 3.22324389E-03,
     *  3.27193590E-03, 3.32126402E-03, 3.37123834E-03, 3.42186922E-03,
     *  3.47316726E-03,
     *  3.05842246E-03, 3.10483802E-03, 3.15185618E-03, 3.19948610E-03,
     *  3.24773724E-03, 3.29661929E-03, 3.34614221E-03, 3.39631622E-03,
     *  3.44715180E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  3.03638880E-03, 3.08238582E-03, 3.12898073E-03, 3.17618256E-03,
     *  3.22400064E-03, 3.27244454E-03, 3.32152408E-03, 3.37124937E-03,
     *  3.42163073E-03,
     *  3.01477438E-03, 3.06036020E-03, 3.10653928E-03, 3.15332055E-03,
     *  3.20071318E-03, 3.24872664E-03, 3.29737062E-03, 3.34665508E-03,
     *  3.39659024E-03,
     *  2.99356754E-03, 3.03874931E-03, 3.08451979E-03, 3.13088780E-03,
     *  3.17786241E-03, 3.22545293E-03, 3.27366895E-03, 3.32252030E-03,
     *  3.37201707E-03,
     *  2.97275703E-03, 3.01754170E-03, 3.06291063E-03, 3.10887252E-03,
     *  3.15543632E-03, 3.20261122E-03, 3.25040668E-03, 3.29883242E-03,
     *  3.34789840E-03,
     *  2.95233200E-03, 2.99672636E-03, 3.04170060E-03, 3.08726332E-03,
     *  3.13342333E-03, 3.18018974E-03, 3.22757186E-03, 3.27557930E-03,
     *  3.32422189E-03,
     *  2.93228201E-03, 2.97629265E-03, 3.02087890E-03, 3.06604921E-03,
     *  3.11181230E-03, 3.15817714E-03, 3.20515296E-03, 3.25274921E-03,
     *  3.30097563E-03,
     *  2.91259695E-03, 2.95623033E-03, 3.00043510E-03, 3.04521961E-03,
     *  3.09059245E-03, 3.13656250E-03, 3.18313885E-03, 3.23033087E-03,
     *  3.27814815E-03,
     *  2.89326711E-03, 2.93652951E-03, 2.98035915E-03, 3.02476428E-03,
     *  3.06975340E-03, 3.11533525E-03, 3.16151882E-03, 3.20831336E-03,
     *  3.25572835E-03,
     *  2.87428308E-03, 2.91718062E-03, 2.96064134E-03, 3.00467337E-03,
     *  3.04928511E-03, 3.09448519E-03, 3.14028249E-03, 3.18668615E-03,
     *  3.23370554E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  2.85563579E-03, 2.89817446E-03, 2.94127230E-03, 2.98493736E-03,
     *  3.02917791E-03, 3.07400249E-03, 3.11941987E-03, 3.16543908E-03,
     *  3.21206938E-03,
     *  2.83731649E-03, 2.87950211E-03, 2.92224297E-03, 2.96554702E-03,
     *  3.00942243E-03, 3.05387763E-03, 3.09892129E-03, 3.14456233E-03,
     *  3.19080990E-03,
     *  2.81931672E-03, 2.86115497E-03, 2.90354462E-03, 2.94649349E-03,
     *  2.99000965E-03, 3.03410144E-03, 3.07877742E-03, 3.12404641E-03,
     *  3.16991745E-03,
     *  2.80162828E-03, 2.84312474E-03, 2.88516878E-03, 2.92776816E-03,
     *  2.97093083E-03, 3.01466504E-03, 3.05897924E-03, 3.10388215E-03,
     *  3.14938270E-03,
     *  2.78424328E-03, 2.82540336E-03, 2.86710730E-03, 2.90936273E-03,
     *  2.95217753E-03, 2.99555984E-03, 3.03951802E-03, 3.08406068E-03,
     *  3.12919666E-03,
     *  2.76715408E-03, 2.80798308E-03, 2.84935226E-03, 2.89126917E-03,
     *  2.93374159E-03, 2.97677755E-03, 3.02038533E-03, 3.06457343E-03,
     *  3.10935060E-03,
     *  2.75035328E-03, 2.79085637E-03, 2.83189603E-03, 2.87347971E-03,
     *  2.91561510E-03, 2.95831014E-03, 3.00157301E-03, 3.04541212E-03,
     *  3.08983610E-03,
     *  2.73383373E-03, 2.77401597E-03, 2.81473122E-03, 2.85598684E-03,
     *  2.89779043E-03, 2.94014985E-03, 2.98307317E-03, 3.02656871E-03,
     *  3.07064501E-03,
     *  2.71758851E-03, 2.75745484E-03, 2.79785067E-03, 2.83878328E-03,
     *  2.88026019E-03, 2.92228916E-03, 2.96487817E-03, 3.00803544E-03,
     *  3.05176943E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  2.70161092E-03, 2.74116616E-03, 2.78124746E-03, 2.82186200E-03,
     *  2.86301723E-03, 2.90472080E-03, 2.94698061E-03, 2.98980480E-03,
     *  3.03320172E-03,
     *  2.68589447E-03, 2.72514335E-03, 2.76491488E-03, 2.80521618E-03,
     *  2.84605461E-03, 2.88743772E-03, 2.92937334E-03, 2.97186951E-03,
     *  3.01493449E-03,
     *  2.67043290E-03, 2.70938001E-03, 2.74884645E-03, 2.78883923E-03,
     *  2.82936561E-03, 2.87043310E-03, 2.91204942E-03, 2.95422252E-03,
     *  2.99696057E-03,
     *  2.65522011E-03, 2.69386997E-03, 2.73303587E-03, 2.77272474E-03,
     *  2.81294376E-03, 2.85370034E-03, 2.89500213E-03, 2.93685700E-03,
     *  2.97927302E-03,
     *  2.64025021E-03, 2.67860723E-03, 2.71747705E-03, 2.75686651E-03,
     *  2.79678273E-03, 2.83723303E-03, 2.87822497E-03, 2.91976633E-03,
     *  2.96186512E-03,
     *  2.62551748E-03, 2.66358599E-03, 2.70216408E-03, 2.74125856E-03,
     *  2.78087644E-03, 2.82102497E-03, 2.86171162E-03, 2.90294410E-03,
     *  2.94473033E-03,
     *  2.61101640E-03, 2.64880060E-03, 2.68709125E-03, 2.72589505E-03,
     *  2.76521896E-03, 2.80507013E-03, 2.84545597E-03, 2.88638410E-03,
     *  2.92786235E-03,
     *  2.59674160E-03, 2.63424563E-03, 2.67225300E-03, 2.71077035E-03,
     *  2.74980455E-03, 2.78936269E-03, 2.82945209E-03, 2.87008029E-03,
     *  2.91125505E-03,
     *  2.58268786E-03, 2.61991576E-03, 2.65764394E-03, 2.69587897E-03,
     *  2.73462765E-03, 2.77389699E-03, 2.81369423E-03, 2.85402683E-03,
     *  2.89490248E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  2.56885015E-03, 2.60580587E-03, 2.64325886E-03, 2.68121562E-03,
     *  2.71968286E-03, 2.75866753E-03, 2.79817680E-03, 2.83821805E-03,
     *  2.87879887E-03,
     *  2.55522355E-03, 2.59191097E-03, 2.62909269E-03, 2.66677513E-03,
     *  2.70496494E-03, 2.74366900E-03, 2.78289439E-03, 2.82264843E-03,
     *  2.86293863E-03,
     *  2.54180333E-03, 2.57822624E-03, 2.61514051E-03, 2.65255251E-03,
     *  2.69046881E-03, 2.72889622E-03, 2.76784175E-03, 2.80731264E-03,
     *  2.84731633E-03,
     *  2.52858486E-03, 2.56474697E-03, 2.60139755E-03, 2.63854290E-03,
     *  2.67618954E-03, 2.71434418E-03, 2.75301377E-03, 2.79220548E-03,
     *  2.83192669E-03,
     *  2.51556366E-03, 2.55146861E-03, 2.58785918E-03, 2.62474161E-03,
     *  2.66212232E-03, 2.70000800E-03, 2.73840551E-03, 2.77732194E-03,
     *  2.81676459E-03,
     *  2.50273539E-03, 2.53838674E-03, 2.57452090E-03, 2.61114403E-03,
     *  2.64826252E-03, 2.68588296E-03, 2.72401214E-03, 2.76265711E-03,
     *  2.80182507E-03,
     *  2.49009582E-03, 2.52549706E-03, 2.56137834E-03, 2.59774575E-03,
     *  2.63460561E-03, 2.67196445E-03, 2.70982901E-03, 2.74820624E-03,
     *  2.78710329E-03,
     *  2.47764084E-03, 2.51279540E-03, 2.54842725E-03, 2.58454243E-03,
     *  2.62114720E-03, 2.65824802E-03, 2.69585157E-03, 2.73396472E-03,
     *  2.77259457E-03,
     *  2.46536648E-03, 2.50027769E-03, 2.53566350E-03, 2.57152988E-03,
     *  2.60788302E-03, 2.64472933E-03, 2.68207540E-03, 2.71992806E-03,
     *  2.75829433E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  2.45326885E-03, 2.48794001E-03, 2.52308310E-03, 2.55870403E-03,
     *  2.59480894E-03, 2.63140415E-03, 2.66849622E-03, 2.70609191E-03,
     *  2.74419815E-03,
     *  2.44134419E-03, 2.47577852E-03, 2.51068214E-03, 2.54606091E-03,
     *  2.58192090E-03, 2.61826840E-03, 2.65510987E-03, 2.69245202E-03,
     *  2.73030173E-03,
     *  2.42958883E-03, 2.46378949E-03, 2.49845683E-03, 2.53359667E-03,
     *  2.56921501E-03, 2.60531808E-03, 2.64191229E-03, 2.67900428E-03,
     *  2.71660086E-03,
     *  2.41799923E-03, 2.45196930E-03, 2.48640349E-03, 2.52130756E-03,
     *  2.55668745E-03, 2.59254932E-03, 2.62889954E-03, 2.66574467E-03,
     *  2.70309148E-03,
     *  2.40657191E-03, 2.44031443E-03, 2.47451854E-03, 2.50918993E-03,
     *  2.54433450E-03, 2.57995836E-03, 2.61606779E-03, 2.65266931E-03,
     *  2.68976962E-03,
     *  2.39530351E-03, 2.42882146E-03, 2.46279849E-03, 2.49724025E-03,
     *  2.53215258E-03, 2.56754151E-03, 2.60341331E-03, 2.63977440E-03,
     *  2.67663143E-03,
     *  2.38419074E-03, 2.41748704E-03, 2.45123995E-03, 2.48545506E-03,
     *  2.52013816E-03, 2.55529523E-03, 2.59093246E-03, 2.62705624E-03,
     *  2.66367315E-03,
     *  2.37323043E-03, 2.40630795E-03, 2.43983962E-03, 2.47383101E-03,
     *  2.50828783E-03, 2.54321602E-03, 2.57862172E-03, 2.61451125E-03,
     *  2.65089114E-03,
     *  2.36241947E-03, 2.39528101E-03, 2.42859430E-03, 2.46236482E-03,
     *  2.49659827E-03, 2.53130052E-03, 2.56647766E-03, 2.60213594E-03,
     *  2.63828183E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   333.20284    ,  338.54368    ,  343.97013    ,  349.48356    ,
     *   355.08536    ,  360.77695    ,  366.55977    ,  372.43528    ,
     *   378.40497    ,
     *   166.60164    ,  169.27207    ,  171.98530    ,  174.74202    ,
     *   177.54292    ,  180.38872    ,  183.28014    ,  186.21790    ,
     *   189.20275    ,
     *   83.301044    ,  84.636263    ,  85.992883    ,  87.371247    ,
     *   88.771705    ,  90.194610    ,  91.640322    ,  93.109207    ,
     *   94.601635    ,
     *   41.650745    ,  42.318359    ,  42.996675    ,  43.685862    ,
     *   44.386096    ,  45.097553    ,  45.820414    ,  46.554861    ,
     *   47.301080    ,
     *   20.825595    ,  21.159408    ,  21.498570    ,  21.843169    ,
     *   22.193291    ,  22.549025    ,  22.910460    ,  23.277688    ,
     *   23.650802    ,
     *   10.413020    ,  10.579932    ,  10.749518    ,  10.921823    ,
     *   11.096889    ,  11.274760    ,  11.455483    ,  11.639101    ,
     *   11.825663    ,
     *   5.2067327    ,  5.2901939    ,  5.3749924    ,  5.4611497    ,
     *   5.5486876    ,  5.6376283    ,  5.7279942    ,  5.8198082    ,
     *   5.9130935    ,
     *   2.6035891    ,  2.6453250    ,  2.6877294    ,  2.7308132    ,
     *   2.7745871    ,  2.8190623    ,  2.8642500    ,  2.9101616    ,
     *   2.9568088    ,
     *   1.3020174    ,  1.3228907    ,  1.3440981    ,  1.3656450    ,
     *   1.3875369    ,  1.4097794    ,  1.4323780    ,  1.4553385    ,
     *   1.4786666    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *  0.65123182    , 0.66167375    , 0.67228264    , 0.68306118    ,
     *  0.69401211    , 0.70513818    , 0.71644222    , 0.72792709    ,
     *  0.73959569    ,
     *  0.32583956    , 0.33106581    , 0.33637542    , 0.34176974    ,
     *  0.34725014    , 0.35281801    , 0.35847475    , 0.36422180    ,
     *  0.37006062    ,
     *  0.16314449    , 0.16576286    , 0.16842279    , 0.17112497    ,
     *  0.17387008    , 0.17665881    , 0.17949187    , 0.18236998    ,
     *  0.18529388    ,
     *  0.10730138    , 0.10902457    , 0.11077499    , 0.11255307    ,
     *  0.11435927    , 0.11619404    , 0.11805787    , 0.11995120    ,
     *  0.12187454    ,
     *  7.99986147E-02, 8.12840993E-02, 8.25897922E-02, 8.39160261E-02,
     *  8.52631386E-02, 8.66314725E-02, 8.80213760E-02, 8.94332028E-02,
     *  9.08673119E-02,
     *  6.38100957E-02, 6.48360201E-02, 6.58779952E-02, 6.69362867E-02,
     *  6.80111645E-02, 6.91029027E-02, 7.02117794E-02, 7.13380773E-02,
     *  7.24820830E-02,
     *  5.30972994E-02, 5.39514326E-02, 5.48188656E-02, 5.56998200E-02,
     *  5.65945207E-02, 5.75031963E-02, 5.84260786E-02, 5.93634031E-02,
     *  6.03154088E-02,
     *  4.54840852E-02, 4.62161095E-02, 4.69594791E-02, 4.77143841E-02,
     *  4.84810177E-02, 4.92595759E-02, 5.00502576E-02, 5.08532649E-02,
     *  5.16688027E-02,
     *  3.97953871E-02, 4.04361500E-02, 4.10867981E-02, 4.17474981E-02,
     *  4.24184193E-02, 4.30997335E-02, 4.37916149E-02, 4.44942407E-02,
     *  4.52077903E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *  3.53834661E-02, 3.59534326E-02, 3.65321522E-02, 3.71197736E-02,
     *  3.77164473E-02, 3.83223265E-02, 3.89375664E-02, 3.95623244E-02,
     *  4.01967606E-02,
     *  3.18619423E-02, 3.23753842E-02, 3.28966760E-02, 3.34259518E-02,
     *  3.39633473E-02, 3.45090007E-02, 3.50630519E-02, 3.56256430E-02,
     *  3.61969180E-02,
     *  2.89860530E-02, 2.94533189E-02, 2.99276974E-02, 3.04093105E-02,
     *  3.08982821E-02, 3.13947380E-02, 3.18988056E-02, 3.24106143E-02,
     *  3.29302953E-02,
     *  2.65932160E-02, 2.70220485E-02, 2.74573803E-02, 2.78993237E-02,
     *  2.83479924E-02, 2.88035018E-02, 2.92659692E-02, 2.97355133E-02,
     *  3.02122547E-02,
     *  2.45712099E-02, 2.49675528E-02, 2.53698771E-02, 2.57782867E-02,
     *  2.61928867E-02, 2.66137841E-02, 2.70410871E-02, 2.74749056E-02,
     *  2.79153511E-02,
     *  2.28400762E-02, 2.32085917E-02, 2.35826455E-02, 2.39623342E-02,
     *  2.43477557E-02, 2.47390093E-02, 2.51361960E-02, 2.55394180E-02,
     *  2.59487789E-02,
     *  2.13413022E-02, 2.16857148E-02, 2.20352822E-02, 2.23900947E-02,
     *  2.27502439E-02, 2.31158230E-02, 2.34869260E-02, 2.38636486E-02,
     *  2.42460879E-02,
     *  2.00310833E-02, 2.03544152E-02, 2.06825668E-02, 2.10156230E-02,
     *  2.13536701E-02, 2.16967952E-02, 2.20450869E-02, 2.23986351E-02,
     *  2.27575308E-02,
     *  1.88759743E-02, 1.91807116E-02, 1.94899735E-02, 1.98038401E-02,
     *  2.01223926E-02, 2.04457133E-02, 2.07738857E-02, 2.11069946E-02,
     *  2.14451257E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  1.78499984E-02, 1.81382110E-02, 1.84306861E-02, 1.87274997E-02,
     *  1.90287286E-02, 1.93344507E-02, 1.96447449E-02, 1.99596915E-02,
     *  2.02793717E-02,
     *  1.69326724E-02, 1.72061017E-02, 1.74835596E-02, 1.77651181E-02,
     *  1.80508500E-02, 1.83408293E-02, 1.86351310E-02, 1.89338312E-02,
     *  1.92370070E-02,
     *  1.61076276E-02, 1.63677529E-02, 1.66316964E-02, 1.68995266E-02,
     *  1.71713130E-02, 1.74471259E-02, 1.77270367E-02, 1.80111178E-02,
     *  1.82994425E-02,
     *  1.53616260E-02, 1.56097142E-02, 1.58614306E-02, 1.61168406E-02,
     *  1.63760104E-02, 1.66390071E-02, 1.69058988E-02, 1.71767547E-02,
     *  1.74516445E-02,
     *  1.46838461E-02, 1.49209908E-02, 1.51615912E-02, 1.54057097E-02,
     *  1.56534099E-02, 1.59047558E-02, 1.61598126E-02, 1.64186462E-02,
     *  1.66813235E-02,
     *  1.40653554E-02, 1.42925069E-02, 1.45229569E-02, 1.47567652E-02,
     *  1.49939925E-02, 1.52347004E-02, 1.54789512E-02, 1.57268081E-02,
     *  1.59783352E-02,
     *  1.34987154E-02, 1.37167049E-02, 1.39378490E-02, 1.41622050E-02,
     *  1.43898314E-02, 1.46207870E-02, 1.48551318E-02, 1.50929264E-02,
     *  1.53342323E-02,
     *  1.29776821E-02, 1.31872407E-02, 1.33998217E-02, 1.36154802E-02,
     *  1.38342724E-02, 1.40562549E-02, 1.42814853E-02, 1.45100219E-02,
     *  1.47419237E-02,
     *  1.24969751E-02, 1.26987493E-02, 1.29034240E-02, 1.31110524E-02,
     *  1.33216884E-02, 1.35353867E-02, 1.37522027E-02, 1.39721925E-02,
     *  1.41954129E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  1.20520989E-02, 1.22466631E-02, 1.24440152E-02, 1.26442064E-02,
     *  1.28472888E-02, 1.30533151E-02, 1.32623386E-02, 1.34744135E-02,
     *  1.36895946E-02,
     *  1.16392021E-02, 1.18270690E-02, 1.20176194E-02, 1.22109028E-02,
     *  1.24069693E-02, 1.26058699E-02, 1.28076561E-02, 1.30123801E-02,
     *  1.32200949E-02,
     *  1.12549662E-02, 1.14365954E-02, 1.16208110E-02, 1.18076608E-02,
     *  1.19971935E-02, 1.21894581E-02, 1.23845045E-02, 1.25823832E-02,
     *  1.27831453E-02,
     *  1.08965163E-02, 1.10723212E-02, 1.12506221E-02, 1.14314653E-02,
     *  1.16148977E-02, 1.18009670E-02, 1.19897213E-02, 1.21812095E-02,
     *  1.23754810E-02,
     *  1.05613495E-02, 1.07317036E-02, 1.09044691E-02, 1.10796910E-02,
     *  1.12574148E-02, 1.14376866E-02, 1.16205531E-02, 1.18060614E-02,
     *  1.19942597E-02,
     *  1.02472768E-02, 1.04125182E-02, 1.05800921E-02, 1.07500419E-02,
     *  1.09224119E-02, 1.10972467E-02, 1.12745915E-02, 1.14544922E-02,
     *  1.16369954E-02,
     *  9.95237494E-03, 1.01128112E-02, 1.02755058E-02, 1.04405010E-02,
     *  1.06078396E-02, 1.07775651E-02, 1.09497211E-02, 1.11243524E-02,
     *  1.13015040E-02,
     *  9.67494761E-03, 9.83085897E-03, 9.98895909E-03, 1.01492890E-02,
     *  1.03118903E-02, 1.04768050E-02, 1.06440758E-02, 1.08137459E-02,
     *  1.09858592E-02,
     *  9.41349283E-03, 9.56513554E-03, 9.71890152E-03, 9.87483061E-03,
     *  1.00329632E-02, 1.01933403E-02, 1.03560032E-02, 1.05209941E-02,
     *  1.06883554E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  9.16667589E-03, 9.31428481E-03, 9.46395523E-03, 9.61572593E-03,
     *  9.76963620E-03, 9.92572583E-03, 1.00840351E-02, 1.02446050E-02,
     *  1.04074768E-02,
     *  8.93330668E-03, 9.07709760E-03, 9.22289170E-03, 9.37072675E-03,
     *  9.52064096E-03, 9.67267309E-03, 9.82686237E-03, 9.98324859E-03,
     *  1.01418720E-02,
     *  8.71232068E-03, 8.85249232E-03, 8.99461201E-03, 9.13871653E-03,
     *  9.28484311E-03, 9.43302948E-03, 9.58331387E-03, 9.73573501E-03,
     *  9.89033216E-03,
     *  8.50276275E-03, 8.63949854E-03, 8.77813018E-03, 8.91869352E-03,
     *  9.06122483E-03, 9.20576088E-03, 9.35233893E-03, 9.50099673E-03,
     *  9.65177254E-03,
     *  8.30377348E-03, 8.43724307E-03, 8.57255905E-03, 8.70975632E-03,
     *  8.84887029E-03, 8.98993679E-03, 9.13299216E-03, 9.27807321E-03,
     *  9.42521724E-03,
     *  8.11457745E-03, 8.24493811E-03, 8.37709816E-03, 8.51109168E-03,
     *  8.64695320E-03, 8.78471768E-03, 8.92442058E-03, 9.06609780E-03,
     *  9.20978575E-03,
     *  7.93447326E-03, 8.06187099E-03, 8.19102346E-03, 8.32196395E-03,
     *  8.45472612E-03, 8.58934414E-03, 8.72585260E-03, 8.86428656E-03,
     *  9.00468156E-03,
     *  7.76282486E-03, 7.88739549E-03, 8.01367839E-03, 8.14170601E-03,
     *  8.27151128E-03, 8.40312754E-03, 8.53658857E-03, 8.67192862E-03,
     *  8.80918240E-03,
     *  7.59905415E-03, 7.72092425E-03, 7.84446614E-03, 7.96971155E-03,
     *  8.09669263E-03, 8.22544196E-03, 8.35599254E-03, 8.48837785E-03,
     *  8.62263179E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  7.44263450E-03, 7.56192220E-03, 7.68284311E-03, 7.80542823E-03,
     *  7.92970898E-03, 8.05571722E-03, 8.18348521E-03, 8.31304566E-03,
     *  8.44443172E-03,
     *  7.29308514E-03, 7.40990089E-03, 7.52831300E-03, 7.64835181E-03,
     *  7.77004804E-03, 7.89343282E-03, 8.01853772E-03, 8.14539473E-03,
     *  8.27403628E-03,
     *  7.14996630E-03, 7.26441349E-03, 7.38042186E-03, 7.49802107E-03,
     *  7.61724117E-03, 7.73811264E-03, 7.86066634E-03, 7.98493357E-03,
     *  8.11094607E-03,
     *  7.01287492E-03, 7.12505050E-03, 7.23875360E-03, 7.35401326E-03,
     *  7.47085888E-03, 7.58932028E-03, 7.70942767E-03, 7.83121170E-03,
     *  7.95470341E-03,
     *  6.88144090E-03, 6.99143588E-03, 7.10292618E-03, 7.21594021E-03,
     *  7.33050677E-03, 7.44665504E-03, 7.56441461E-03, 7.68381547E-03,
     *  7.80488803E-03,
     *  6.75532378E-03, 6.86322373E-03, 6.97258815E-03, 7.08344487E-03,
     *  7.19582207E-03, 7.30974834E-03, 7.42525266E-03, 7.54236440E-03,
     *  7.66111335E-03,
     *  6.63420985E-03, 6.74009532E-03, 6.84741569E-03, 6.95619820E-03,
     *  7.06647048E-03, 7.17826053E-03, 7.29159673E-03, 7.40650787E-03,
     *  7.52302314E-03,
     *  6.51780958E-03, 6.62175648E-03, 6.72710991E-03, 6.83389655E-03,
     *  6.94214348E-03, 7.05187814E-03, 7.16312834E-03, 7.27592230E-03,
     *  7.39028863E-03,
     *  6.40585530E-03, 6.50793527E-03, 6.61139452E-03, 6.71625920E-03,
     *  6.82255586E-03, 6.93031139E-03, 7.03955307E-03, 7.15030855E-03,
     *  7.26260589E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  6.29809923E-03, 6.39837992E-03, 6.50001371E-03, 6.60302626E-03,
     *  6.70744356E-03, 6.81329201E-03, 6.92059834E-03, 7.02938969E-03,
     *  7.13969355E-03,
     *  6.19431160E-03, 6.29285700E-03, 6.39273033E-03, 6.49395675E-03,
     *  6.59656177E-03, 6.70057125E-03, 6.80601144E-03, 6.91290893E-03,
     *  7.02129073E-03,
     *  6.09427910E-03, 6.19114978E-03, 6.28932418E-03, 6.38882697E-03,
     *  6.48968317E-03, 6.59191817E-03, 6.69555770E-03, 6.80062789E-03,
     *  6.90715521E-03,
     *  5.99780339E-03, 6.09305676E-03, 6.18959052E-03, 6.28742889E-03,
     *  6.38659643E-03, 6.48711804E-03, 6.58901899E-03, 6.69232490E-03,
     *  6.79706178E-03,
     *  5.90469986E-03, 5.99839034E-03, 6.09333877E-03, 6.18956889E-03,
     *  6.28710481E-03, 6.38597098E-03, 6.48619220E-03, 6.58779363E-03,
     *  6.69080080E-03,
     *  5.81479639E-03, 5.90697569E-03, 6.00039127E-03, 6.09506647E-03,
     *  6.19102493E-03, 6.28829067E-03, 6.38688804E-03, 6.48684175E-03,
     *  6.58817686E-03,
     *  5.72793239E-03, 5.81864961E-03, 5.91058225E-03, 6.00375318E-03,
     *  6.09818565E-03, 6.19390323E-03, 6.29092985E-03, 6.38928976E-03,
     *  6.48900759E-03,
     *  5.64395778E-03, 5.73325965E-03, 5.82375678E-03, 5.91547164E-03,
     *  6.00842706E-03, 6.10264620E-03, 6.19815255E-03, 6.29496995E-03,
     *  6.39312259E-03,
     *  5.56273220E-03, 5.65066319E-03, 5.73976997E-03, 5.83007464E-03,
     *  5.92159960E-03, 6.01436760E-03, 6.10840174E-03, 6.20372545E-03,
     *  6.30036249E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  5.48412420E-03, 5.57072668E-03, 5.65848615E-03, 5.74742431E-03,
     *  5.83756319E-03, 5.92892514E-03, 6.02153285E-03, 6.11540936E-03,
     *  6.21057802E-03,
     *  5.40801056E-03, 5.49332492E-03, 5.57977810E-03, 5.66739142E-03,
     *  5.75618653E-03, 5.84618540E-03, 5.93741033E-03, 6.02988397E-03,
     *  6.12362928E-03,
     *  5.33427566E-03, 5.41834045E-03, 5.50352648E-03, 5.58985471E-03,
     *  5.67734642E-03, 5.76602321E-03, 5.85590700E-03, 5.94702006E-03,
     *  6.03938498E-03,
     *  5.26281088E-03, 5.34566291E-03, 5.42961917E-03, 5.51470027E-03,
     *  5.60092712E-03, 5.68832097E-03, 5.77690338E-03, 5.86669625E-03,
     *  5.95772178E-03,
     *  5.19351410E-03, 5.27518854E-03, 5.35795076E-03, 5.44182099E-03,
     *  5.52681983E-03, 5.61296815E-03, 5.70028716E-03, 5.78879841E-03,
     *  5.87852374E-03,
     *  5.12628923E-03, 5.20681972E-03, 5.28842203E-03, 5.37111609E-03,
     *  5.45492213E-03, 5.53986068E-03, 5.62595262E-03, 5.71321914E-03,
     *  5.80168174E-03,
     *  5.06104573E-03, 5.14046446E-03, 5.22093956E-03, 5.30249062E-03,
     *  5.38513756E-03, 5.46890057E-03, 5.55380019E-03, 5.63985727E-03,
     *  5.72709298E-03,
     *  4.99769827E-03, 5.07603605E-03, 5.15541523E-03, 5.23585508E-03,
     *  5.31737518E-03, 5.39999541E-03, 5.48373599E-03, 5.56861742E-03,
     *  5.65466055E-03,
     *  4.93616631E-03, 5.01345268E-03, 5.09176592E-03, 5.17112500E-03,
     *  5.25154918E-03, 5.33305803E-03, 5.41567143E-03, 5.49940959E-03,
     *  5.58429302E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  4.87637379E-03, 4.95263707E-03, 5.02991312E-03, 5.10822062E-03,
     *  5.18757851E-03, 5.26800607E-03, 5.34952287E-03, 5.43214879E-03,
     *  5.51590403E-03,
     *  4.81824885E-03, 4.89351619E-03, 4.96978264E-03, 5.04706655E-03,
     *  5.12538659E-03, 5.20476173E-03, 5.28521123E-03, 5.36675467E-03,
     *  5.44941195E-03,
     *  4.76172349E-03, 4.83602098E-03, 4.91130428E-03, 4.98759149E-03,
     *  5.06490097E-03, 5.14325139E-03, 5.22266172E-03, 5.30315126E-03,
     *  5.38473959E-03,
     *  4.70673336E-03, 4.78008603E-03, 4.85441163E-03, 4.92972794E-03,
     *  5.00605306E-03, 5.08340538E-03, 5.16180357E-03, 5.24126663E-03,
     *  5.32181387E-03,
     *  4.65321749E-03, 4.72564942E-03, 4.79904174E-03, 4.87341197E-03,
     *  4.94877791E-03, 5.02515769E-03, 5.10256969E-03, 5.18103265E-03,
     *  5.26056557E-03,
     *  4.60111808E-03, 4.67265242E-03, 4.74513495E-03, 4.81858294E-03,
     *  4.89301393E-03, 4.96844575E-03, 5.04489653E-03, 5.12238472E-03,
     *  5.20092904E-03,
     *  4.55038032E-03, 4.62103932E-03, 4.69263468E-03, 4.76518337E-03,
     *  4.83870269E-03, 4.91321020E-03, 4.98872377E-03, 5.06526156E-03,
     *  5.14284204E-03,
     *  4.50095216E-03, 4.57075726E-03, 4.64148719E-03, 4.71315867E-03,
     *  4.78578873E-03, 4.85939469E-03, 4.93399415E-03, 5.00960501E-03,
     *  5.08624547E-03,
     *  4.45278415E-03, 4.52175600E-03, 4.59164144E-03, 4.66245698E-03,
     *  4.73421938E-03, 4.80694570E-03, 4.88065329E-03, 4.95535981E-03,
     *  5.03108318E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  4.40582931E-03, 4.47398778E-03, 4.54304894E-03, 4.61302901E-03,
     *  4.68394454E-03, 4.75581234E-03, 4.82864950E-03, 4.90247343E-03,
     *  4.97730181E-03,
     *  4.36004294E-03, 4.42740721E-03, 4.49566352E-03, 4.56482789E-03,
     *  4.63491660E-03, 4.70594621E-03, 4.77793360E-03, 4.85089591E-03,
     *  4.92485059E-03,
     *  4.31538249E-03, 4.38197105E-03, 4.44944129E-03, 4.51780899E-03,
     *  4.58709020E-03, 4.65730126E-03, 4.72845880E-03, 4.80057971E-03,
     *  4.87368122E-03,
     *  4.27180746E-03, 4.33763815E-03, 4.40434042E-03, 4.47192982E-03,
     *  4.54042219E-03, 4.60983363E-03, 4.68018052E-03, 4.75147955E-03,
     *  4.82374768E-03,
     *  4.22927925E-03, 4.29436928E-03, 4.36032106E-03, 4.42714990E-03,
     *  4.49487143E-03, 4.56350150E-03, 4.63305630E-03, 4.70355227E-03,
     *  4.77500615E-03,
     *  4.18776105E-03, 4.25212706E-03, 4.31734521E-03, 4.38343063E-03,
     *  4.45039868E-03, 4.51826505E-03, 4.58704566E-03, 4.65675675E-03,
     *  4.72741482E-03,
     *  4.14721776E-03, 4.21087580E-03, 4.27537664E-03, 4.34073517E-03,
     *  4.40696655E-03, 4.47408624E-03, 4.54210997E-03, 4.61105373E-03,
     *  4.68093381E-03,
     *  4.10761586E-03, 4.17058148E-03, 4.23438076E-03, 4.29902838E-03,
     *  4.36453932E-03, 4.43092881E-03, 4.49821235E-03, 4.56640576E-03,
     *  4.63552508E-03,
     *  4.06892336E-03, 4.13121157E-03, 4.19432452E-03, 4.25827671E-03,
     *  4.32308288E-03, 4.38875808E-03, 4.45531762E-03, 4.52277706E-03,
     *  4.59115228E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  4.03110969E-03, 4.09273500E-03, 4.15517636E-03, 4.21844806E-03,
     *  4.28256466E-03, 4.34754097E-03, 4.41339212E-03, 4.48013346E-03,
     *  4.54778067E-03,
     *  3.99414561E-03, 4.05512209E-03, 4.11690612E-03, 4.17951180E-03,
     *  4.24295349E-03, 4.30724582E-03, 4.37240369E-03, 4.43844229E-03,
     *  4.50537707E-03,
     *  3.95800318E-03, 4.01834442E-03, 4.07948493E-03, 4.14143859E-03,
     *  4.20421958E-03, 4.26784235E-03, 4.33232159E-03, 4.39767229E-03,
     *  4.46390971E-03,
     *  3.92265563E-03, 3.98237482E-03, 4.04288517E-03, 4.10420038E-03,
     *  4.16633443E-03, 4.22930159E-03, 4.29311637E-03, 4.35779356E-03,
     *  4.42334822E-03,
     *  3.88807738E-03, 3.94718728E-03, 4.00708040E-03, 4.06777029E-03,
     *  4.12927075E-03, 4.19159582E-03, 4.25475986E-03, 4.31877746E-03,
     *  4.38366350E-03,
     *  3.85424388E-03, 3.91275685E-03, 3.97204532E-03, 4.03212262E-03,
     *  4.09300238E-03, 4.15469848E-03, 4.21722508E-03, 4.28059658E-03,
     *  4.34482769E-03,
     *  3.82113163E-03, 3.87905968E-03, 3.93775564E-03, 3.99723269E-03,
     *  4.05750427E-03, 4.11858410E-03, 4.18048614E-03, 4.24322464E-03,
     *  4.30681409E-03,
     *  3.78871811E-03, 3.84607286E-03, 3.90418811E-03, 3.96307687E-03,
     *  4.02275242E-03, 4.08322829E-03, 4.14451827E-03, 4.20663643E-03,
     *  4.26959710E-03,
     *  3.75698170E-03, 3.81377443E-03, 3.87132041E-03, 3.92963250E-03,
     *  3.98872378E-03, 4.04860764E-03, 4.10929769E-03, 4.17080781E-03,
     *  4.23315217E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  3.72590168E-03, 3.78214333E-03, 3.83913115E-03, 3.89687781E-03,
     *  3.95539626E-03, 4.01469969E-03, 4.07480156E-03, 4.13571558E-03,
     *  4.19745574E-03,
     *  3.69545813E-03, 3.75115933E-03, 3.80759976E-03, 3.86479194E-03,
     *  3.92274864E-03, 3.98148290E-03, 4.04100800E-03, 4.10133750E-03,
     *  4.16248521E-03,
     *  3.66563196E-03, 3.72080302E-03, 3.77670653E-03, 3.83335483E-03,
     *  3.89076055E-03, 3.94893655E-03, 4.00789596E-03, 4.06765218E-03,
     *  4.12821885E-03,
     *  3.63640479E-03, 3.69105575E-03, 3.74643249E-03, 3.80254722E-03,
     *  3.85941241E-03, 3.91704076E-03, 3.97544524E-03, 4.03463910E-03,
     *  4.09463580E-03,
     *  3.60775898E-03, 3.66189957E-03, 3.71675942E-03, 3.77235060E-03,
     *  3.82868541E-03, 3.88577641E-03, 3.94363642E-03, 4.00227852E-03,
     *  4.06171602E-03,
     *  3.57967758E-03, 3.63331725E-03, 3.68766982E-03, 3.74274717E-03,
     *  3.79856147E-03, 3.85512514E-03, 3.91245083E-03, 3.97055147E-03,
     *  4.02944022E-03,
     *  3.55214426E-03, 3.60529222E-03, 3.65914682E-03, 3.71371981E-03,
     *  3.76902320E-03, 3.82506926E-03, 3.88187051E-03, 3.93943970E-03,
     *  3.99778986E-03,
     *  3.52514333E-03, 3.57780853E-03, 3.63117423E-03, 3.68525205E-03,
     *  3.74005386E-03, 3.79559178E-03, 3.85187817E-03, 3.90892565E-03,
     *  3.96674711E-03,
     *  3.49865967E-03, 3.55085081E-03, 3.60373644E-03, 3.65732804E-03,
     *  3.71163734E-03, 3.76667632E-03, 3.82245719E-03, 3.87899243E-03,
     *  3.93629478E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  3.47267875E-03, 3.52440429E-03, 3.57681843E-03, 3.62993252E-03,
     *  3.68375813E-03, 3.73830711E-03, 3.79359155E-03, 3.84962376E-03,
     *  3.90641635E-03,
     *  3.44718656E-03, 3.49845473E-03, 3.55040574E-03, 3.60305077E-03,
     *  3.65640129E-03, 3.71046899E-03, 3.76526582E-03, 3.82080397E-03,
     *  3.87709588E-03,
     *  3.42216958E-03, 3.47298842E-03, 3.52448442E-03, 3.57666865E-03,
     *  3.62955243E-03, 3.68314732E-03, 3.73746515E-03, 3.79251795E-03,
     *  3.84831804E-03,
     *  3.39761481E-03, 3.44799212E-03, 3.49904103E-03, 3.55077249E-03,
     *  3.60319767E-03, 3.65632801E-03, 3.71017520E-03, 3.76475115E-03,
     *  3.82006803E-03,
     *  3.37350971E-03, 3.42345310E-03, 3.47406263E-03, 3.52534912E-03,
     *  3.57732363E-03, 3.62999746E-03, 3.68338217E-03, 3.73748953E-03,
     *  3.79233158E-03,
     *  3.34984218E-03, 3.39935906E-03, 3.44953672E-03, 3.50038586E-03,
     *  3.55191742E-03, 3.60414257E-03, 3.65707272E-03, 3.71071955E-03,
     *  3.76509495E-03,
     *  3.32660054E-03, 3.37569812E-03, 3.42545124E-03, 3.47587045E-03,
     *  3.52696658E-03, 3.57875067E-03, 3.63123402E-03, 3.68442815E-03,
     *  3.73834485E-03,
     *  3.30377353E-03, 3.35245886E-03, 3.40179456E-03, 3.45179108E-03,
     *  3.50245910E-03, 3.55380957E-03, 3.60585364E-03, 3.65860273E-03,
     *  3.71206849E-03,
     *  3.28135028E-03, 3.32963021E-03, 3.37855545E-03, 3.42813632E-03,
     *  3.47838339E-03, 3.52930748E-03, 3.58091963E-03, 3.63323112E-03,
     *  3.68625349E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  3.25932028E-03, 3.30720151E-03, 3.35572307E-03, 3.40489516E-03,
     *  3.45472824E-03, 3.50523302E-03, 3.55642040E-03, 3.60830157E-03,
     *  3.66088791E-03,
     *  3.23767340E-03, 3.28516245E-03, 3.33328693E-03, 3.38205695E-03,
     *  3.43148284E-03, 3.48157519E-03, 3.53234480E-03, 3.58380271E-03,
     *  3.63596022E-03,
     *  3.21639982E-03, 3.26350306E-03, 3.31123692E-03, 3.35961141E-03,
     *  3.40863673E-03, 3.45832337E-03, 3.50868201E-03, 3.55972359E-03,
     *  3.61145927E-03,
     *  3.19549009E-03, 3.24221373E-03, 3.28956326E-03, 3.33754858E-03,
     *  3.38617981E-03, 3.43546730E-03, 3.48542162E-03, 3.53605360E-03,
     *  3.58737428E-03,
     *  3.17493504E-03, 3.22128513E-03, 3.26825648E-03, 3.31585887E-03,
     *  3.36410231E-03, 3.41299704E-03, 3.46255353E-03, 3.51278248E-03,
     *  3.56369484E-03,
     *  3.15472582E-03, 3.20070828E-03, 3.24730745E-03, 3.29453298E-03,
     *  3.34239479E-03, 3.39090300E-03, 3.44006799E-03, 3.48990033E-03,
     *  3.54041087E-03,
     *  3.13485385E-03, 3.18047447E-03, 3.22670730E-03, 3.27356191E-03,
     *  3.32104810E-03, 3.36917589E-03, 3.41795555E-03, 3.46739756E-03,
     *  3.51751263E-03,
     *  3.11531086E-03, 3.16057527E-03, 3.20644748E-03, 3.25293696E-03,
     *  3.30005340E-03, 3.34780673E-03, 3.39620709E-03, 3.44526488E-03,
     *  3.49499069E-03,
     *  3.09608883E-03, 3.14100254E-03, 3.18651971E-03, 3.23264971E-03,
     *  3.27940214E-03, 3.32678681E-03, 3.37481378E-03, 3.42349331E-03,
     *  3.47283591E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  3.07717998E-03, 3.12174838E-03, 3.16691597E-03, 3.21269202E-03,
     *  3.25908603E-03, 3.30610772E-03, 3.35376704E-03, 3.40207416E-03,
     *  3.45103947E-03,
     *  3.05857680E-03, 3.10280514E-03, 3.14762848E-03, 3.19305598E-03,
     *  3.23909705E-03, 3.28576130E-03, 3.33305860E-03, 3.38099900E-03,
     *  3.42959280E-03,
     *  3.04027200E-03, 3.08416543E-03, 3.12864972E-03, 3.17373395E-03,
     *  3.21942742E-03, 3.26573967E-03, 3.31268043E-03, 3.36025968E-03,
     *  3.40848762E-03,
     *  3.02225853E-03, 3.06582207E-03, 3.10997241E-03, 3.15471852E-03,
     *  3.20006962E-03, 3.24603515E-03, 3.29262475E-03, 3.33984830E-03,
     *  3.38771590E-03,
     *  3.00452956E-03, 3.04776812E-03, 3.09158948E-03, 3.13600252E-03,
     *  3.18101636E-03, 3.22664035E-03, 3.27288404E-03, 3.31975720E-03,
     *  3.36726984E-03,
     *  2.98707846E-03, 3.02999684E-03, 3.07349408E-03, 3.11757898E-03,
     *  3.16226056E-03, 3.20754807E-03, 3.25345097E-03, 3.29997896E-03,
     *  3.34714192E-03,
     *  2.96989880E-03, 3.01250171E-03, 3.05567959E-03, 3.09944116E-03,
     *  3.14379536E-03, 3.18875134E-03, 3.23431848E-03, 3.28050637E-03,
     *  3.32732481E-03,
     *  2.95298435E-03, 2.99527637E-03, 3.03813955E-03, 3.08158252E-03,
     *  3.12561412E-03, 3.17024341E-03, 3.21547969E-03, 3.26133246E-03,
     *  3.30781142E-03,
     *  2.93632907E-03, 2.97831471E-03, 3.02086774E-03, 3.06399671E-03,
     *  3.10771038E-03, 3.15201773E-03, 3.19692795E-03, 3.24245046E-03,
     *  3.28859487E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  2.91992709E-03, 2.96161075E-03, 3.00385809E-03, 3.04667757E-03,
     *  3.09007789E-03, 3.13406792E-03, 3.17865678E-03, 3.22385379E-03,
     *  3.26966848E-03,
     *  2.90377274E-03, 2.94515871E-03, 2.98710472E-03, 3.02961914E-03,
     *  3.07271057E-03, 3.11638783E-03, 3.16065992E-03, 3.20553609E-03,
     *  3.25102578E-03,
     *  2.88786049E-03, 2.92895299E-03, 2.97060193E-03, 3.01281561E-03,
     *  3.05560254E-03, 3.09897145E-03, 3.14293127E-03, 3.18749116E-03,
     *  3.23266047E-03,
     *  2.87218497E-03, 2.91298813E-03, 2.95434419E-03, 2.99626135E-03,
     *  3.03874807E-03, 3.08181298E-03, 3.12546493E-03, 3.16971300E-03,
     *  3.21456645E-03,
     *  2.85674099E-03, 2.89725885E-03, 2.93832610E-03, 2.97995090E-03,
     *  3.02214160E-03, 3.06490676E-03, 3.10825516E-03, 3.15219577E-03,
     *  3.19673779E-03,
     *  2.84152348E-03, 2.88175999E-03, 2.92254246E-03, 2.96387895E-03,
     *  3.00577774E-03, 3.04824732E-03, 3.09129638E-03, 3.13493381E-03,
     *  3.17916874E-03,
     *  2.82652755E-03, 2.86648658E-03, 2.90698818E-03, 2.94804033E-03,
     *  2.98965124E-03, 3.03182932E-03, 3.07458317E-03, 3.11792161E-03,
     *  3.16185369E-03,
     *  2.81174842E-03, 2.85143377E-03, 2.89165834E-03, 2.93243005E-03,
     *  2.97375702E-03, 3.01564758E-03, 3.05811027E-03, 3.10115383E-03,
     *  3.14478720E-03,
     *  2.79718144E-03, 2.83659683E-03, 2.87654814E-03, 2.91704322E-03,
     *  2.95809011E-03, 2.99969707E-03, 3.04187257E-03, 3.08462526E-03,
     *  3.12796401E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  2.78282213E-03, 2.82197120E-03, 2.86165294E-03, 2.90187511E-03,
     *  2.94264571E-03, 2.98397291E-03, 3.02586509E-03, 3.06833085E-03,
     *  3.11137897E-03,
     *  2.76866609E-03, 2.80755241E-03, 2.84696819E-03, 2.88692113E-03,
     *  2.92741914E-03, 2.96847033E-03, 3.01008301E-03, 3.05226569E-03,
     *  3.09502708E-03,
     *  2.75470907E-03, 2.79333614E-03, 2.83248950E-03, 2.87217680E-03,
     *  2.91240585E-03, 2.95318472E-03, 2.99452162E-03, 3.03642500E-03,
     *  3.07890349E-03,
     *  2.74094692E-03, 2.77931817E-03, 2.81821259E-03, 2.85763775E-03,
     *  2.89760142E-03, 2.93811156E-03, 2.97917634E-03, 3.02080413E-03,
     *  3.06300349E-03,
     *  2.72737562E-03, 2.76549441E-03, 2.80413329E-03, 2.84329977E-03,
     *  2.88300154E-03, 2.92324650E-03, 2.96404274E-03, 3.00539857E-03,
     *  3.04732246E-03,
     *  2.71399124E-03, 2.75186087E-03, 2.79024755E-03, 2.82915873E-03,
     *  2.86860202E-03, 2.90858527E-03, 2.94911649E-03, 2.99020391E-03,
     *  3.03185595E-03,
     *  2.70078997E-03, 2.73841367E-03, 2.77655143E-03, 2.81521062E-03,
     *  2.85439879E-03, 2.89412373E-03, 2.93439337E-03, 2.97521588E-03,
     *  3.01659960E-03,
     *  2.68776809E-03, 2.72514904E-03, 2.76304109E-03, 2.80145153E-03,
     *  2.84038789E-03, 2.87985784E-03, 2.91986928E-03, 2.96043030E-03,
     *  3.00154918E-03,
     *  2.67492200E-03, 2.71206330E-03, 2.74971278E-03, 2.78787769E-03,
     *  2.82656544E-03, 2.86578369E-03, 2.90554025E-03, 2.94584313E-03,
     *  2.98670056E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   384.47034    ,  390.63294    ,  396.89431    ,  403.25605    ,
     *   409.71975    ,  416.28706    ,  422.95964    ,  429.73917    ,
     *   436.62736    ,
     *   192.23544    ,  195.31674    ,  198.44743    ,  201.62830    ,
     *   204.86016    ,  208.14382    ,  211.48011    ,  214.86988    ,
     *   218.31398    ,
     *   96.117986    ,  97.658641    ,  99.223990    ,  100.81443    ,
     *   102.43036    ,  104.07220    ,  105.74035    ,  107.43523    ,
     *   109.15729    ,
     *   48.059259    ,  48.829591    ,  49.612270    ,  50.407494    ,
     *   51.215465    ,  52.036385    ,  52.870464    ,  53.717912    ,
     *   54.578943    ,
     *   24.029896    ,  24.415066    ,  24.806410    ,  25.204026    ,
     *   25.608016    ,  26.018480    ,  26.435523    ,  26.859251    ,
     *   27.289770    ,
     *   12.015214    ,  12.207804    ,  12.403480    ,  12.602292    ,
     *   12.804291    ,  13.009527    ,  13.218053    ,  13.429920    ,
     *   13.645184    ,
     *   6.0078737    ,  6.1041728    ,  6.2020151    ,  6.3014254    ,
     *   6.4024288    ,  6.5050508    ,  6.6093175    ,  6.7152551    ,
     *   6.8228905    ,
     *   3.0042034    ,  3.0523573    ,  3.1012827    ,  3.1509920    ,
     *   3.2014977    ,  3.2528127    ,  3.3049499    ,  3.3579225    ,
     *   3.4117439    ,
     *   1.5023683    ,  1.5264496    ,  1.5509165    ,  1.5757753    ,
     *   1.6010323    ,  1.6266937    ,  1.6527662    ,  1.6792563    ,
     *   1.7061707    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *  0.75145097    , 0.76349594    , 0.77573365    , 0.78816718    ,
     *  0.80079970    , 0.81363438    , 0.82667449    , 0.83992331    ,
     *  0.85338421    ,
     *  0.37599268    , 0.38201948    , 0.38814255    , 0.39436345    ,
     *  0.40068374    , 0.40710503    , 0.41362894    , 0.42025712    ,
     *  0.42699125    ,
     *  0.18826429    , 0.19128198    , 0.19434771    , 0.19746226    ,
     *  0.20062642    , 0.20384098    , 0.20710677    , 0.21042461    ,
     *  0.21379535    ,
     *  0.12382836    , 0.12581317    , 0.12782946    , 0.12987775    ,
     *  0.13195856    , 0.13407241    , 0.13621985    , 0.13840141    ,
     *  0.14061766    ,
     *  9.23240681E-02, 9.38038416E-02, 9.53070088E-02, 9.68339516E-02,
     *  9.83850580E-02, 9.99607221E-02, 0.10156134    , 0.10318733    ,
     *  0.10483909    ,
     *  7.36440881E-02, 7.48243882E-02, 7.60232838E-02, 7.72410799E-02,
     *  7.84780864E-02, 7.97346179E-02, 8.10109938E-02, 8.23075388E-02,
     *  8.36245824E-02,
     *  6.12823385E-02, 6.22644386E-02, 6.32619594E-02, 6.42751550E-02,
     *  6.53042835E-02, 6.63496068E-02, 6.74113910E-02, 6.84899064E-02,
     *  6.95854274E-02,
     *  5.24970794E-02, 5.33383063E-02, 5.41926979E-02, 5.50604721E-02,
     *  5.59418503E-02, 5.68370570E-02, 5.77463203E-02, 5.86698718E-02,
     *  5.96079468E-02,
     *  4.59324463E-02, 4.66683938E-02, 4.74158206E-02, 4.81749176E-02,
     *  4.89458785E-02, 4.97289000E-02, 5.05241819E-02, 5.13319268E-02,
     *  5.21523406E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *  4.08410373E-02, 4.14953193E-02, 4.21597737E-02, 4.28345705E-02,
     *  4.35198819E-02, 4.42158831E-02, 4.49227515E-02, 4.56406677E-02,
     *  4.63698147E-02,
     *  3.67770234E-02, 3.73661077E-02, 3.79643216E-02, 3.85718182E-02,
     *  3.91887526E-02, 3.98152827E-02, 4.04515685E-02, 4.10977724E-02,
     *  4.17540595E-02,
     *  3.34579821E-02, 3.39938096E-02, 3.45379154E-02, 3.50904385E-02,
     *  3.56515204E-02, 3.62213046E-02, 3.67999368E-02, 3.73875648E-02,
     *  3.79843389E-02,
     *  3.06963158E-02, 3.11878207E-02, 3.16868955E-02, 3.21936679E-02,
     *  3.27082677E-02, 3.32308268E-02, 3.37614788E-02, 3.43003594E-02,
     *  3.48476064E-02,
     *  2.83625369E-02, 2.88165775E-02, 2.92775897E-02, 2.97456915E-02,
     *  3.02210030E-02, 3.07036459E-02, 3.11937437E-02, 3.16914220E-02,
     *  3.21968079E-02,
     *  2.63643840E-02, 2.67863402E-02, 2.72147557E-02, 2.76497404E-02,
     *  2.80914060E-02, 2.85398656E-02, 2.89952342E-02, 2.94576283E-02,
     *  2.99271664E-02,
     *  2.46343421E-02, 2.50285112E-02, 2.54286964E-02, 2.58350004E-02,
     *  2.62475276E-02, 2.66663837E-02, 2.70916761E-02, 2.75235138E-02,
     *  2.79620075E-02,
     *  2.31218665E-02, 2.34917358E-02, 2.38672339E-02, 2.42484572E-02,
     *  2.46355037E-02, 2.50284727E-02, 2.54274649E-02, 2.58325827E-02,
     *  2.62439298E-02,
     *  2.17883663E-02, 2.21368046E-02, 2.24905304E-02, 2.28496345E-02,
     *  2.32142092E-02, 2.35843482E-02, 2.39601464E-02, 2.43417001E-02,
     *  2.47291073E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  2.06038678E-02, 2.09332635E-02, 2.12676436E-02, 2.16070939E-02,
     *  2.19517020E-02, 2.23015561E-02, 2.26567462E-02, 2.30173634E-02,
     *  2.33835002E-02,
     *  1.95447365E-02, 1.98570991E-02, 2.01741751E-02, 2.04960462E-02,
     *  2.08227952E-02, 2.11545061E-02, 2.14912639E-02, 2.18331553E-02,
     *  2.21802678E-02,
     *  1.85920853E-02, 1.88891215E-02, 1.91906276E-02, 1.94966815E-02,
     *  1.98073616E-02, 2.01227480E-02, 2.04429216E-02, 2.07679647E-02,
     *  2.10979607E-02,
     *  1.77306394E-02, 1.80138112E-02, 1.83012329E-02, 1.85929786E-02,
     *  1.88891233E-02, 1.91897431E-02, 1.94949155E-02, 1.98047187E-02,
     *  2.01192322E-02,
     *  1.69479124E-02, 1.72184816E-02, 1.74931009E-02, 1.77718410E-02,
     *  1.80547737E-02, 1.83419718E-02, 1.86335091E-02, 1.89294604E-02,
     *  1.92299019E-02,
     *  1.62335974E-02, 1.64926607E-02, 1.67555918E-02, 1.70224584E-02,
     *  1.72933293E-02, 1.75682742E-02, 1.78473638E-02, 1.81306698E-02,
     *  1.84182650E-02,
     *  1.55791118E-02, 1.58276282E-02, 1.60798455E-02, 1.63358287E-02,
     *  1.65956438E-02, 1.68593575E-02, 1.71270379E-02, 1.73987535E-02,
     *  1.76745743E-02,
     *  1.49772508E-02, 1.52160639E-02, 1.54584245E-02, 1.57043951E-02,
     *  1.59540391E-02, 1.62074207E-02, 1.64646051E-02, 1.67256585E-02,
     *  1.69906478E-02,
     *  1.44219218E-02, 1.46517774E-02, 1.48850392E-02, 1.51217673E-02,
     *  1.53620226E-02, 1.56058670E-02, 1.58533632E-02, 1.61045748E-02,
     *  1.63595663E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  1.39079375E-02, 1.41294986E-02, 1.43543350E-02, 1.45825047E-02,
     *  1.48140665E-02, 1.50490800E-02, 1.52876055E-02, 1.55297046E-02,
     *  1.57754392E-02,
     *  1.34308542E-02, 1.36447123E-02, 1.38617244E-02, 1.40819464E-02,
     *  1.43054352E-02, 1.45322481E-02, 1.47624436E-02, 1.49960808E-02,
     *  1.52332197E-02,
     *  1.29868427E-02, 1.31935280E-02, 1.34032545E-02, 1.36160763E-02,
     *  1.38320481E-02, 1.40512255E-02, 1.42736650E-02, 1.44994236E-02,
     *  1.47285595E-02,
     *  1.25725862E-02, 1.27725757E-02, 1.29755013E-02, 1.31814152E-02,
     *  1.33903704E-02, 1.36024207E-02, 1.38176206E-02, 1.40360255E-02,
     *  1.42576914E-02,
     *  1.21851965E-02, 1.23789211E-02, 1.25754834E-02, 1.27749341E-02,
     *  1.29773245E-02, 1.31827067E-02, 1.33911336E-02, 1.36026585E-02,
     *  1.38173360E-02,
     *  1.18221480E-02, 1.20099979E-02, 1.22005935E-02, 1.23939839E-02,
     *  1.25902188E-02, 1.27893488E-02, 1.29914251E-02, 1.31964995E-02,
     *  1.34046247E-02,
     *  1.14812216E-02, 1.16635515E-02, 1.18485408E-02, 1.20362370E-02,
     *  1.22266886E-02, 1.24199444E-02, 1.26160541E-02, 1.28150681E-02,
     *  1.30170376E-02,
     *  1.11604600E-02, 1.13375934E-02, 1.15173049E-02, 1.16996408E-02,
     *  1.18846481E-02, 1.20723742E-02, 1.22628675E-02, 1.24561769E-02,
     *  1.26523519E-02,
     *  1.08581304E-02, 1.10303627E-02, 1.12050967E-02, 1.13823775E-02,
     *  1.15622505E-02, 1.17447620E-02, 1.19299589E-02, 1.21178887E-02,
     *  1.23085997E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  1.05726926E-02, 1.07402948E-02, 1.09103267E-02, 1.10828319E-02,
     *  1.12578548E-02, 1.14354403E-02, 1.16156341E-02, 1.17984823E-02,
     *  1.19840320E-02,
     *  1.03027736E-02, 1.04659946E-02, 1.06315772E-02, 1.07995638E-02,
     *  1.09699976E-02, 1.11429224E-02, 1.13183825E-02, 1.14964230E-02,
     *  1.16770895E-02,
     *  1.00471451E-02, 1.02062142E-02, 1.03675803E-02, 1.05312849E-02,
     *  1.06973701E-02, 1.08658784E-02, 1.10368530E-02, 1.12103379E-02,
     *  1.13863774E-02,
     *  9.80470513E-03, 9.95983383E-03, 1.01171985E-02, 1.02768395E-02,
     *  1.04387978E-02, 1.06031151E-02, 1.07698333E-02, 1.09389952E-02,
     *  1.11106442E-02,
     *  9.57446209E-03, 9.72584607E-03, 9.87940807E-03, 1.00351875E-02,
     *  1.01932242E-02, 1.03535589E-02, 1.05162325E-02, 1.06812867E-02,
     *  1.08487639E-02,
     *  9.35552134E-03, 9.50334195E-03, 9.65328553E-03, 9.80539051E-03,
     *  9.95969589E-03, 1.01162412E-02, 1.02750665E-02, 1.04362125E-02,
     *  1.05997204E-02,
     *  9.14707361E-03, 9.29149924E-03, 9.43799547E-03, 9.58659984E-03,
     *  9.73735040E-03, 9.89028576E-03, 1.00454450E-02, 1.02028680E-02,
     *  1.03625948E-02,
     *  8.94838508E-03, 9.08957235E-03, 9.23278035E-03, 9.37804577E-03,
     *  9.52540576E-03, 9.67489805E-03, 9.82656085E-03, 9.98043296E-03,
     *  1.01365537E-02,
     *  8.75878875E-03, 8.89688359E-03, 9.03695163E-03, 9.17902873E-03,
     *  9.32315120E-03, 9.46935589E-03, 9.61768018E-03, 9.76816196E-03,
     *  9.92083968E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  8.57767702E-03, 8.71281563E-03, 8.84988209E-03, 8.98891145E-03,
     *  9.12993922E-03, 9.27300143E-03, 9.41813463E-03, 9.56537586E-03,
     *  9.71476273E-03,
     *  8.40449523E-03, 8.53680492E-03, 8.67099915E-03, 8.80711217E-03,
     *  8.94517875E-03, 9.08523412E-03, 9.22731403E-03, 9.37145472E-03,
     *  9.51769297E-03,
     *  8.23873599E-03, 8.36833596E-03, 8.49977903E-03, 8.63309875E-03,
     *  8.76832911E-03, 8.90550462E-03, 9.04466023E-03, 9.18583144E-03,
     *  9.32905424E-03,
     *  8.07993429E-03, 8.20693626E-03, 8.33574170E-03, 8.46638344E-03,
     *  8.59889476E-03, 8.73330943E-03, 8.86966169E-03, 9.00798628E-03,
     *  9.14831844E-03,
     *  7.92766312E-03, 8.05217200E-03, 8.17844638E-03, 8.30651840E-03,
     *  8.43642066E-03, 8.56818624E-03, 8.70184868E-03, 8.83744199E-03,
     *  8.97500069E-03,
     *  7.78152971E-03, 7.90364410E-03, 8.02748759E-03, 8.15309166E-03,
     *  8.28048826E-03, 8.40970979E-03, 8.54078911E-03, 8.67375956E-03,
     *  8.80865495E-03,
     *  7.64117212E-03, 7.76098484E-03, 7.88249171E-03, 8.00572362E-03,
     *  8.13071187E-03, 8.25748821E-03, 8.38608485E-03, 8.51653447E-03,
     *  8.64887021E-03,
     *  7.50625632E-03, 7.62385482E-03, 7.74311393E-03, 7.86406394E-03,
     *  7.98673553E-03, 8.11115984E-03, 8.23736844E-03, 8.36539338E-03,
     *  8.49526715E-03,
     *  7.37647352E-03, 7.49194030E-03, 7.60903548E-03, 7.72778875E-03,
     *  7.84823019E-03, 7.97039035E-03, 8.09430019E-03, 8.21999116E-03,
     *  8.34749511E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  7.25153784E-03, 7.36495084E-03, 7.47996125E-03, 7.59659819E-03,
     *  7.71489119E-03, 7.83487020E-03, 7.95656562E-03, 8.08000828E-03,
     *  8.20522945E-03,
     *  7.13118420E-03, 7.24261711E-03, 7.35561761E-03, 7.47021427E-03,
     *  7.58643608E-03, 7.70431243E-03, 7.82387315E-03, 7.94514850E-03,
     *  8.06816917E-03,
     *  7.01516652E-03, 7.12468908E-03, 7.23575051E-03, 7.34837888E-03,
     *  7.46260261E-03, 7.57845058E-03, 7.69595206E-03, 7.81513675E-03,
     *  7.93603481E-03,
     *  6.90325598E-03, 7.01093427E-03, 7.12012378E-03, 7.23085203E-03,
     *  7.34314697E-03, 7.45703692E-03, 7.57255065E-03, 7.68971732E-03,
     *  7.80856653E-03,
     *  6.79523959E-03, 6.90113628E-03, 7.00851751E-03, 7.11741032E-03,
     *  7.22784215E-03, 7.33984083E-03, 7.45343461E-03, 7.56865212E-03,
     *  7.68552247E-03,
     *  6.69091880E-03, 6.79509338E-03, 6.90072676E-03, 7.00784552E-03,
     *  7.11647661E-03, 7.22664736E-03, 7.33838553E-03, 7.45171927E-03,
     *  7.56667716E-03,
     *  6.59010832E-03, 6.69261731E-03, 6.79656027E-03, 6.90196330E-03,
     *  7.00885288E-03, 7.11725589E-03, 7.22719960E-03, 7.33871168E-03,
     *  7.45182020E-03,
     *  6.49263503E-03, 6.59353218E-03, 6.69583931E-03, 6.79958207E-03,
     *  6.90478649E-03, 7.01147899E-03, 7.11968637E-03, 7.22943584E-03,
     *  7.34075500E-03,
     *  6.39833700E-03, 6.49767346E-03, 6.59839672E-03, 6.70053199E-03,
     *  6.80410487E-03, 6.90914133E-03, 7.01566771E-03, 7.12371077E-03,
     *  7.23329766E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  6.30706257E-03, 6.40488708E-03, 6.50407596E-03, 6.60465403E-03,
     *  6.70664643E-03, 6.81007872E-03, 6.91497680E-03, 7.02136699E-03,
     *  7.12927599E-03,
     *  6.21866961E-03, 6.31502860E-03, 6.41273029E-03, 6.51179907E-03,
     *  6.61225969E-03, 6.71413726E-03, 6.81745727E-03, 6.92224562E-03,
     *  7.02852856E-03,
     *  6.13302470E-03, 6.22796250E-03, 6.32422202E-03, 6.42182723E-03,
     *  6.52080249E-03, 6.62117252E-03, 6.72296239E-03, 6.82619757E-03,
     *  6.93090390E-03,
     *  6.05000256E-03, 6.14356147E-03, 6.23842178E-03, 6.33460708E-03,
     *  6.43214133E-03, 6.53104884E-03, 6.63135431E-03, 6.73308280E-03,
     *  6.83625973E-03,
     *  5.96948537E-03, 6.06170582E-03, 6.15520798E-03, 6.25001506E-03,
     *  6.34615065E-03, 6.44363868E-03, 6.54250346E-03, 6.64276963E-03,
     *  6.74446226E-03,
     *  5.89136227E-03, 5.98228290E-03, 6.07446615E-03, 6.16793489E-03,
     *  6.26271232E-03, 6.35882200E-03, 6.45628785E-03, 6.55513417E-03,
     *  6.65538559E-03,
     *  5.81552881E-03, 5.90518660E-03, 5.99608850E-03, 6.08825703E-03,
     *  6.18171504E-03, 6.27648572E-03, 6.37259262E-03, 6.47005967E-03,
     *  6.56891114E-03,
     *  5.74188654E-03, 5.83031688E-03, 5.91997338E-03, 6.01087822E-03,
     *  6.10305389E-03, 6.19652324E-03, 6.29130946E-03, 6.38743610E-03,
     *  6.48492708E-03,
     *  5.67034255E-03, 5.75757935E-03, 5.84602489E-03, 5.93570102E-03,
     *  6.02662987E-03, 6.11883397E-03, 6.21233615E-03, 6.30715962E-03,
     *  6.40332793E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  5.60080910E-03, 5.68688486E-03, 5.77415246E-03, 5.86263339E-03,
     *  5.95234949E-03, 6.04332292E-03, 6.13557619E-03, 6.22913217E-03,
     *  6.32401405E-03,
     *  5.53320327E-03, 5.61814916E-03, 5.70427047E-03, 5.79158837E-03,
     *  5.88012436E-03, 5.96990030E-03, 6.06093835E-03, 6.15326106E-03,
     *  6.24689127E-03,
     *  5.46744662E-03, 5.55129256E-03, 5.63629796E-03, 5.72248369E-03,
     *  5.80987092E-03, 5.89848119E-03, 5.98833636E-03, 6.07945862E-03,
     *  6.17187053E-03,
     *  5.40346489E-03, 5.48623962E-03, 5.57015829E-03, 5.65524147E-03,
     *  5.74151004E-03, 5.82898521E-03, 5.91768853E-03, 6.00764188E-03,
     *  6.09886749E-03,
     *  5.34118776E-03, 5.42291887E-03, 5.50577885E-03, 5.58978794E-03,
     *  5.67496675E-03, 5.76133619E-03, 5.84891748E-03, 5.93773222E-03,
     *  6.02780230E-03,
     *  5.28054854E-03, 5.36126257E-03, 5.44309079E-03, 5.52605318E-03,
     *  5.61017002E-03, 5.69546194E-03, 5.78194987E-03, 5.86965510E-03,
     *  5.95859923E-03,
     *  5.22148398E-03, 5.30120646E-03, 5.38202884E-03, 5.46397083E-03,
     *  5.54705243E-03, 5.63129398E-03, 5.71671612E-03, 5.80333985E-03,
     *  5.89118646E-03,
     *  5.16393404E-03, 5.24268951E-03, 5.32253099E-03, 5.40347791E-03,
     *  5.48554999E-03, 5.56876729E-03, 5.65315017E-03, 5.73871933E-03,
     *  5.82549578E-03,
     *  5.10784166E-03, 5.18565377E-03, 5.26453837E-03, 5.34451460E-03,
     *  5.42560192E-03, 5.50782012E-03, 5.59118927E-03, 5.67572980E-03,
     *  5.76146244E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  5.05315262E-03, 5.13004416E-03, 5.20799499E-03, 5.28702402E-03,
     *  5.36715044E-03, 5.44839375E-03, 5.53077377E-03, 5.61431065E-03,
     *  5.69902484E-03,
     *  4.99981536E-03, 5.07580827E-03, 5.15284763E-03, 5.23095209E-03,
     *  5.31014058E-03, 5.39043234E-03, 5.47184693E-03, 5.55440423E-03,
     *  5.63812443E-03,
     *  4.94778079E-03, 5.02289623E-03, 5.09904561E-03, 5.17624732E-03,
     *  5.25452004E-03, 5.33388275E-03, 5.41435477E-03, 5.49595569E-03,
     *  5.57870545E-03,
     *  4.89700217E-03, 4.97126056E-03, 5.04654068E-03, 5.12286069E-03,
     *  5.20023900E-03, 5.27869437E-03, 5.35824585E-03, 5.43891278E-03,
     *  5.52071484E-03,
     *  4.84743495E-03, 4.92085598E-03, 4.99528685E-03, 5.07074546E-03,
     *  5.14725001E-03, 5.22481898E-03, 5.30347118E-03, 5.38322571E-03,
     *  5.46410200E-03,
     *  4.79903666E-03, 4.87163936E-03, 4.94524029E-03, 5.01985712E-03,
     *  5.09550779E-03, 5.17221058E-03, 5.24998403E-03, 5.32884702E-03,
     *  5.40881871E-03,
     *  4.75176680E-03, 4.82356954E-03, 4.89635918E-03, 4.97015315E-03,
     *  5.04496919E-03, 5.12082531E-03, 5.19773985E-03, 5.27573142E-03,
     *  5.35481896E-03,
     *  4.70558669E-03, 4.77660722E-03, 4.84860359E-03, 4.92159301E-03,
     *  4.99559298E-03, 5.07062131E-03, 5.14669608E-03, 5.22383569E-03,
     *  5.30205883E-03,
     *  4.66045941E-03, 4.73071488E-03, 4.80193540E-03, 4.87413795E-03,
     *  4.94733983E-03, 5.02155859E-03, 5.09681211E-03, 5.17311855E-03,
     *  5.25049639E-03/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  4.61634968E-03, 4.68585669E-03, 4.75631820E-03, 4.82775098E-03,
     *  4.90017211E-03, 4.97359894E-03, 5.04804912E-03, 5.12354057E-03,
     *  5.20009156E-03,
     *  4.57322375E-03, 4.64199835E-03, 4.71171715E-03, 4.78239671E-03,
     *  4.85405390E-03, 4.92670585E-03, 5.00036999E-03, 5.07506404E-03,
     *  5.15080603E-03,
     *  4.53104938E-03, 4.59910710E-03, 4.66809895E-03, 4.73804131E-03,
     *  4.80895080E-03, 4.88084437E-03, 4.95373924E-03, 5.02765290E-03,
     *  5.10260317E-03,
     *  4.48979569E-03, 4.55715157E-03, 4.62543174E-03, 4.69465238E-03,
     *  4.76482992E-03, 4.83598108E-03, 4.90812289E-03, 4.98127263E-03,
     *  5.05544791E-03,
     *  4.44943311E-03, 4.51610171E-03, 4.58368500E-03, 4.65219893E-03,
     *  4.72165974E-03, 4.79208398E-03, 4.86348843E-03, 4.93589021E-03,
     *  5.00930668E-03,
     *  4.40993335E-03, 4.47592878E-03, 4.54282949E-03, 4.61065126E-03,
     *  4.67941011E-03, 4.74912240E-03, 4.81980472E-03, 4.89147397E-03,
     *  4.96414732E-03,
     *  4.37126926E-03, 4.43660521E-03, 4.50283723E-03, 4.56998091E-03,
     *  4.63805211E-03, 4.70706697E-03, 4.77704190E-03, 4.84799359E-03,
     *  4.91993903E-03,
     *  4.33341485E-03, 4.39810456E-03, 4.46368134E-03, 4.53016061E-03,
     *  4.59755802E-03, 4.66588953E-03, 4.73517136E-03, 4.80542001E-03,
     *  4.87665226E-03,
     *  4.29634517E-03, 4.36040149E-03, 4.42533609E-03, 4.49116419E-03,
     *  4.55790125E-03, 4.62556306E-03, 4.69416565E-03, 4.76372532E-03,
     *  4.83425868E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  4.26003628E-03, 4.32347169E-03, 4.38777677E-03, 4.45296653E-03,
     *  4.51905630E-03, 4.58606165E-03, 4.65399844E-03, 4.72288278E-03,
     *  4.79273110E-03,
     *  4.22446520E-03, 4.28729181E-03, 4.35097964E-03, 4.41554355E-03,
     *  4.48099868E-03, 4.54736042E-03, 4.61464444E-03, 4.68286671E-03,
     *  4.75204343E-03,
     *  4.18960988E-03, 4.25183943E-03, 4.31492194E-03, 4.37887209E-03,
     *  4.44370486E-03, 4.50943546E-03, 4.57607939E-03, 4.64365242E-03,
     *  4.71217059E-03,
     *  4.15544910E-03, 4.21709301E-03, 4.27958177E-03, 4.34292992E-03,
     *  4.40715226E-03, 4.47226382E-03, 4.53827995E-03, 4.60521622E-03,
     *  4.67308852E-03,
     *  4.12196251E-03, 4.18303184E-03, 4.24493811E-03, 4.30769567E-03,
     *  4.37131916E-03, 4.43582345E-03, 4.50122371E-03, 4.56753534E-03,
     *  4.63477406E-03,
     *  4.08913051E-03, 4.14963604E-03, 4.21097073E-03, 4.27314879E-03,
     *  4.33618468E-03, 4.40009312E-03, 4.46488911E-03, 4.53058788E-03,
     *  4.59720497E-03,
     *  4.05693427E-03, 4.11688645E-03, 4.17766018E-03, 4.23926952E-03,
     *  4.30172875E-03, 4.36505244E-03, 4.42925542E-03, 4.49435277E-03,
     *  4.56035984E-03,
     *  4.02535564E-03, 4.08476465E-03, 4.14498775E-03, 4.20603883E-03,
     *  4.26793204E-03, 4.33068177E-03, 4.39430270E-03, 4.45880974E-03,
     *  4.52421809E-03,
     *  3.99437720E-03, 4.05325292E-03, 4.11293542E-03, 4.17343843E-03,
     *  4.23477595E-03, 4.29696221E-03, 4.36001174E-03, 4.42393928E-03,
     *  4.48875988E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  3.96398212E-03, 4.02233418E-03, 4.08148584E-03, 4.14145069E-03,
     *  4.20224257E-03, 4.26387557E-03, 4.32636405E-03, 4.38972261E-03,
     *  4.45396614E-03,
     *  3.93415424E-03, 3.99199199E-03, 4.05062230E-03, 4.11005863E-03,
     *  4.17031465E-03, 4.23140432E-03, 4.29334183E-03, 4.35614164E-03,
     *  4.41981846E-03,
     *  3.90487796E-03, 3.96221050E-03, 4.02032872E-03, 4.07924590E-03,
     *  4.13897558E-03, 4.19953157E-03, 4.26092791E-03, 4.32317892E-03,
     *  4.38629915E-03,
     *  3.87613824E-03, 3.93297445E-03, 3.99058956E-03, 4.04899672E-03,
     *  4.10820933E-03, 4.16824104E-03, 4.22910576E-03, 4.29081765E-03,
     *  4.35339112E-03,
     *  3.84792060E-03, 3.90426911E-03, 3.96138987E-03, 4.01929590E-03,
     *  4.07800045E-03, 4.13751704E-03, 4.19785943E-03, 4.25904162E-03,
     *  4.32107790E-03,
     *  3.82021106E-03, 3.87608027E-03, 3.93271521E-03, 3.99012876E-03,
     *  4.04833404E-03, 4.10734442E-03, 4.16717352E-03, 4.22783521E-03,
     *  4.28934361E-03,
     *  3.79299612E-03, 3.84839423E-03, 3.90455166E-03, 3.96148117E-03,
     *  4.01919573E-03, 4.07770858E-03, 4.13703320E-03, 4.19718333E-03,
     *  4.25817294E-03,
     *  3.76626279E-03, 3.82119777E-03, 3.87688579E-03, 3.93333946E-03,
     *  3.99057164E-03, 4.04859542E-03, 4.10742415E-03, 4.16707142E-03,
     *  4.22755108E-03,
     *  3.73999848E-03, 3.79447811E-03, 3.84970460E-03, 3.90569045E-03,
     *  3.96244837E-03, 4.01999132E-03, 4.07833253E-03, 4.13748544E-03,
     *  4.19746376E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  3.71419107E-03, 3.76822293E-03, 3.82299559E-03, 3.87852141E-03,
     *  3.93481299E-03, 3.99188315E-03, 4.04974498E-03, 4.10841181E-03,
     *  4.16789720E-03,
     *  3.68882884E-03, 3.74242031E-03, 3.79674664E-03, 3.85182004E-03,
     *  3.90765299E-03, 3.96425820E-03, 4.02164861E-03, 4.07983742E-03,
     *  4.13883806E-03,
     *  3.66390044E-03, 3.71705875E-03, 3.77094605E-03, 3.82557446E-03,
     *  3.88095632E-03, 3.93710420E-03, 3.99403094E-03, 4.05174960E-03,
     *  4.11027348E-03,
     *  3.63939495E-03, 3.69212711E-03, 3.74558253E-03, 3.79977318E-03,
     *  3.85471128E-03, 3.91040930E-03, 3.96687992E-03, 4.02413610E-03,
     *  4.08219100E-03,
     *  3.61530176E-03, 3.66761465E-03, 3.72064513E-03, 3.77440508E-03,
     *  3.82890660E-03, 3.88416201E-03, 3.94018391E-03, 3.99698509E-03,
     *  4.05457861E-03,
     *  3.59161065E-03, 3.64351095E-03, 3.69612330E-03, 3.74945944E-03,
     *  3.80353136E-03, 3.85835126E-03, 3.91393162E-03, 3.97028511E-03,
     *  4.02742467E-03,
     *  3.56831171E-03, 3.61980596E-03, 3.67200680E-03, 3.72492586E-03,
     *  3.77857499E-03, 3.83296632E-03, 3.88811215E-03, 3.94402508E-03,
     *  4.00071791E-03,
     *  3.54539535E-03, 3.59648994E-03, 3.64828574E-03, 3.70079427E-03,
     *  3.75402730E-03, 3.80799679E-03, 3.86271497E-03, 3.91819429E-03,
     *  3.97444745E-03,
     *  3.52285231E-03, 3.57355346E-03, 3.62495054E-03, 3.67705496E-03,
     *  3.72987837E-03, 3.78343263E-03, 3.83772985E-03, 3.89278236E-03,
     *  3.94860274E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  3.50067360E-03, 3.55098739E-03, 3.60199193E-03, 3.65369850E-03,
     *  3.70611864E-03, 3.75926412E-03, 3.81314691E-03, 3.86777924E-03,
     *  3.92317358E-03,
     *  3.47885052E-03, 3.52878291E-03, 3.57940092E-03, 3.63071576E-03,
     *  3.68273884E-03, 3.73548182E-03, 3.78895657E-03, 3.84317521E-03,
     *  3.89815007E-03,
     *  3.45737466E-03, 3.50693144E-03, 3.55716882E-03, 3.60809790E-03,
     *  3.65972998E-03, 3.71207662E-03, 3.76514957E-03, 3.81896083E-03,
     *  3.87352265E-03,
     *  3.43623785E-03, 3.48542470E-03, 3.53528721E-03, 3.58583636E-03,
     *  3.63708336E-03, 3.68903966E-03, 3.74171690E-03, 3.79512699E-03,
     *  3.84928203E-03,
     *  3.41543218E-03, 3.46425464E-03, 3.51374790E-03, 3.56392284E-03,
     *  3.61479055E-03, 3.66636238E-03, 3.71864987E-03, 3.77166482E-03,
     *  3.82541922E-03,
     *  3.39494998E-03, 3.44341349E-03, 3.49254300E-03, 3.54234929E-03,
     *  3.59284337E-03, 3.64403647E-03, 3.69594004E-03, 3.74856575E-03,
     *  3.80192550E-03,
     *  3.37478383E-03, 3.42289368E-03, 3.47166481E-03, 3.52110792E-03,
     *  3.57123390E-03, 3.62205388E-03, 3.67357921E-03, 3.72582146E-03,
     *  3.77879243E-03,
     *  3.35492651E-03, 3.40268788E-03, 3.45110590E-03, 3.50019115E-03,
     *  3.54995443E-03, 3.60040679E-03, 3.65155945E-03, 3.70342389E-03,
     *  3.75601181E-03,
     *  3.33537103E-03, 3.38278900E-03, 3.43085904E-03, 3.47959165E-03,
     *  3.52899753E-03, 3.57908762E-03, 3.62987305E-03, 3.68136521E-03,
     *  3.73357567E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  3.31611061E-03, 3.36319013E-03, 3.41091722E-03, 3.45930229E-03,
     *  3.50835595E-03, 3.55808902E-03, 3.60851255E-03, 3.65963782E-03,
     *  3.71147632E-03,
     *  3.29713865E-03, 3.34388458E-03, 3.39127366E-03, 3.43931618E-03,
     *  3.48802266E-03, 3.53740385E-03, 3.58747069E-03, 3.63823436E-03,
     *  3.68970625E-03,
     *  3.27844878E-03, 3.32486586E-03, 3.37192173E-03, 3.41962659E-03,
     *  3.46799086E-03, 3.51702519E-03, 3.56674044E-03, 3.61714768E-03,
     *  3.66825820E-03,
     *  3.26003478E-03, 3.30612767E-03, 3.35285504E-03, 3.40022701E-03,
     *  3.44825392E-03, 3.49694631E-03, 3.54631495E-03, 3.59637082E-03,
     *  3.64712512E-03,
     *  3.24189062E-03, 3.28766387E-03, 3.33406736E-03, 3.38111113E-03,
     *  3.42880542E-03, 3.47716068E-03, 3.52618759E-03, 3.57589704E-03,
     *  3.62630014E-03,
     *  3.22401047E-03, 3.26946853E-03, 3.31555265E-03, 3.36227279E-03,
     *  3.40963910E-03, 3.45766195E-03, 3.50635192E-03, 3.55571980E-03,
     *  3.60577661E-03,
     *  3.20638862E-03, 3.25153585E-03, 3.29730504E-03, 3.34370604E-03,
     *  3.39074892E-03, 3.43844396E-03, 3.48680166E-03, 3.53583272E-03,
     *  3.58554806E-03,
     *  3.18901955E-03, 3.23386023E-03, 3.27931881E-03, 3.32540506E-03,
     *  3.37212897E-03, 3.41950073E-03, 3.46753074E-03, 3.51622963E-03,
     *  3.56560821E-03,
     *  3.17189790E-03, 3.21643621E-03, 3.26158842E-03, 3.30736422E-03,
     *  3.35377352E-03, 3.40082642E-03, 3.44853324E-03, 3.49690450E-03,
     *  3.54595095E-03/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  3.15501844E-03, 3.19925848E-03, 3.24410848E-03, 3.28957805E-03,
     *  3.33567701E-03, 3.38241538E-03, 3.42980340E-03, 3.47785150E-03,
     *  3.52657034E-03,
     *  3.13837611E-03, 3.18232189E-03, 3.22687374E-03, 3.27204121E-03,
     *  3.31783402E-03, 3.36426211E-03, 3.41133563E-03, 3.45906494E-03,
     *  3.50746060E-03,
     *  3.12196595E-03, 3.16562141E-03, 3.20987912E-03, 3.25474853E-03,
     *  3.30023929E-03, 3.34636126E-03, 3.39312450E-03, 3.44053930E-03,
     *  3.48861612E-03,
     *  3.10578318E-03, 3.14915218E-03, 3.19311964E-03, 3.23769496E-03,
     *  3.28288769E-03, 3.32870762E-03, 3.37516472E-03, 3.42226919E-03,
     *  3.47003143E-03,
     *  3.08982312E-03, 3.13290943E-03, 3.17659050E-03, 3.22087560E-03,
     *  3.26577424E-03, 3.31129612E-03, 3.35745114E-03, 3.40424940E-03,
     *  3.45170123E-03,
     *  3.07408123E-03, 3.11688857E-03, 3.16028698E-03, 3.20428569E-03,
     *  3.24889410E-03, 3.29412185E-03, 3.33997875E-03, 3.38647484E-03,
     *  3.43362033E-03,
     *  3.05855309E-03, 3.10108508E-03, 3.14420453E-03, 3.18792057E-03,
     *  3.23224255E-03, 3.27718000E-03, 3.32274269E-03, 3.36894054E-03,
     *  3.41578371E-03,
     *  3.04323438E-03, 3.08549460E-03, 3.12833869E-03, 3.17177573E-03,
     *  3.21581498E-03, 3.26046592E-03, 3.30573820E-03, 3.35164169E-03,
     *  3.39818648E-03,
     *  3.02812094E-03, 3.07011287E-03, 3.11268515E-03, 3.15584678E-03,
     *  3.19960694E-03, 3.24397504E-03, 3.28896067E-03, 3.33457360E-03,
     *  3.38082385E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   443.62597    ,  450.73675    ,  457.96152    ,  465.30208    ,
     *   472.76031    ,  480.33808    ,  488.03731    ,  495.85996    ,
     *   503.80799    ,
     *   221.81329    ,  225.36868    ,  228.98107    ,  232.65135    ,
     *   236.38047    ,  240.16936    ,  244.01898    ,  247.93030    ,
     *   251.90432    ,
     *   110.90695    ,  112.68465    ,  114.49084    ,  116.32599    ,
     *   118.19055    ,  120.08500    ,  122.00981    ,  123.96548    ,
     *   125.95249    ,
     *   55.453775    ,  56.342629    ,  57.245731    ,  58.163307    ,
     *   59.095591    ,  60.042819    ,  61.005228    ,  61.983064    ,
     *   62.976573    ,
     *   27.727190    ,  28.171620    ,  28.623175    ,  29.081966    ,
     *   29.548112    ,  30.021728    ,  30.502936    ,  30.991857    ,
     *   31.488615    ,
     *   13.863897    ,  14.086116    ,  14.311897    ,  14.541296    ,
     *   14.774372    ,  15.011183    ,  15.251791    ,  15.496254    ,
     *   15.744636    ,
     *   6.9322508    ,  7.0433638    ,  7.1562575    ,  7.2709605    ,
     *   7.3875018    ,  7.5059109    ,  7.6262176    ,  7.7484525    ,
     *   7.8726464    ,
     *   3.4664277    ,  3.5219877    ,  3.5784380    ,  3.6357929    ,
     *   3.6940669    ,  3.7532746    ,  3.8134312    ,  3.8745517    ,
     *   3.9366517    ,
     *   1.7335162    ,  1.7612997    ,  1.7895284    ,  1.8182092    ,
     *   1.8473495    ,  1.8769566    ,  1.9070380    ,  1.9376013    ,
     *   1.9686544    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *  0.86706058    , 0.88095589    , 0.89507365    , 0.90941744    ,
     *  0.92399088    , 0.93879766    , 0.95384153    , 0.96912628    ,
     *  0.98465580    ,
     *  0.43383305    , 0.44078422    , 0.44784655    , 0.45502181    ,
     *  0.46231182    , 0.46971843    , 0.47724351    , 0.48488896    ,
     *  0.49265673    ,
     *  0.21721982    , 0.22069892    , 0.22423351    , 0.22782449    ,
     *  0.23147277    , 0.23517927    , 0.23894494    , 0.24277073    ,
     *  0.24665760    ,
     *  0.14286915    , 0.14515645    , 0.14748015    , 0.14984083    ,
     *  0.15223909    , 0.15467554    , 0.15715080    , 0.15966550    ,
     *  0.16222027    ,
     *  0.10651706    , 0.10822164    , 0.10995328    , 0.11171241    ,
     *  0.11349949    , 0.11531496    , 0.11715928    , 0.11903293    ,
     *  0.12093638    ,
     *  8.49624593E-02, 8.63215095E-02, 8.77020782E-02, 8.91045161E-02,
     *  9.05291795E-02, 9.19764300E-02, 9.34466353E-02, 9.49401684E-02,
     *  9.64574085E-02,
     *  7.06982326E-02, 7.18286051E-02, 7.29768323E-02, 7.41432061E-02,
     *  7.53280230E-02, 7.65315840E-02, 7.77541949E-02, 7.89961665E-02,
     *  8.02578141E-02,
     *  6.05607841E-02, 6.15286261E-02, 6.25117193E-02, 6.35103137E-02,
     *  6.45246632E-02, 6.55550260E-02, 6.66016640E-02, 6.76648432E-02,
     *  6.87448339E-02,
     *  5.29856324E-02, 5.38320145E-02, 5.46917024E-02, 5.55649150E-02,
     *  5.64518746E-02, 5.73528068E-02, 5.82679410E-02, 5.91975099E-02,
     *  6.01417499E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *  4.71103786E-02, 4.78625479E-02, 4.86265146E-02, 4.94024732E-02,
     *  5.01906213E-02, 5.09911598E-02, 5.18042923E-02, 5.26302259E-02,
     *  5.34691707E-02,
     *  4.24205971E-02, 4.30975555E-02, 4.37851071E-02, 4.44834274E-02,
     *  4.51926942E-02, 4.59130884E-02, 4.66447934E-02, 4.73879956E-02,
     *  4.81428843E-02,
     *  3.85904113E-02, 3.92059369E-02, 3.98310726E-02, 4.04659780E-02,
     *  4.11108150E-02, 4.17657481E-02, 4.24309441E-02, 4.31065725E-02,
     *  4.37928055E-02,
     *  3.54033596E-02, 3.59677610E-02, 3.65409547E-02, 3.71230871E-02,
     *  3.77143066E-02, 3.83147642E-02, 3.89246129E-02, 3.95440082E-02,
     *  4.01731080E-02,
     *  3.27100308E-02, 3.32312219E-02, 3.37605142E-02, 3.42980430E-02,
     *  3.48439455E-02, 3.53983611E-02, 3.59614311E-02, 3.65332993E-02,
     *  3.71141115E-02,
     *  3.04039685E-02, 3.08881565E-02, 3.13798543E-02, 3.18791876E-02,
     *  3.23862838E-02, 3.29012724E-02, 3.34242849E-02, 3.39554549E-02,
     *  3.44949177E-02,
     *  2.84072692E-02, 2.88594130E-02, 2.93185545E-02, 2.97848112E-02,
     *  3.02583020E-02, 3.07391481E-02, 3.12274722E-02, 3.17233990E-02,
     *  3.22270550E-02,
     *  2.66616116E-02, 2.70857351E-02, 2.75164087E-02, 2.79537426E-02,
     *  2.83978487E-02, 2.88488404E-02, 2.93068329E-02, 2.97719433E-02,
     *  3.02442902E-02,
     *  2.51224672E-02, 2.55218805E-02, 2.59274494E-02, 2.63392778E-02,
     *  2.67574710E-02, 2.71821358E-02, 2.76133809E-02, 2.80513164E-02,
     *  2.84960542E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  2.37552505E-02, 2.41327094E-02, 2.45159736E-02, 2.49051414E-02,
     *  2.53003121E-02, 2.57015869E-02, 2.61090684E-02, 2.65228607E-02,
     *  2.69430696E-02,
     *  2.25326905E-02, 2.28905138E-02, 2.32538292E-02, 2.36227298E-02,
     *  2.39973101E-02, 2.43776659E-02, 2.47638943E-02, 2.51560943E-02,
     *  2.55543659E-02,
     *  2.14329942E-02, 2.17731512E-02, 2.21185187E-02, 2.24691854E-02,
     *  2.28252408E-02, 2.31867762E-02, 2.35538840E-02, 2.39266581E-02,
     *  2.43051938E-02,
     *  2.04385368E-02, 2.07627144E-02, 2.10918480E-02, 2.14260219E-02,
     *  2.17653218E-02, 2.21098345E-02, 2.24596482E-02, 2.28148522E-02,
     *  2.31755374E-02,
     *  1.95349106E-02, 1.98445647E-02, 2.01589436E-02, 2.04781280E-02,
     *  2.08021994E-02, 2.11312410E-02, 2.14653368E-02, 2.18045725E-02,
     *  2.21490346E-02,
     *  1.87102231E-02, 1.90066191E-02, 1.93075290E-02, 1.96130299E-02,
     *  1.99232000E-02, 2.02381189E-02, 2.05578670E-02, 2.08825262E-02,
     *  2.12121796E-02,
     *  1.79545710E-02, 1.82388155E-02, 1.85273807E-02, 1.88203405E-02,
     *  1.91177700E-02, 1.94197454E-02, 1.97263440E-02, 2.00376442E-02,
     *  2.03537257E-02,
     *  1.72596411E-02, 1.75327074E-02, 1.78099168E-02, 1.80913404E-02,
     *  1.83770502E-02, 1.86671194E-02, 1.89616224E-02, 1.92606343E-02,
     *  1.95642319E-02,
     *  1.66184034E-02, 1.68811522E-02, 1.71478804E-02, 1.74186561E-02,
     *  1.76935489E-02, 1.79726292E-02, 1.82559683E-02, 1.85436389E-02,
     *  1.88357145E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  1.60248726E-02, 1.62780688E-02, 1.65350926E-02, 1.67960101E-02,
     *  1.70608880E-02, 1.73297942E-02, 1.76027976E-02, 1.78799680E-02,
     *  1.81613764E-02,
     *  1.54739213E-02, 1.57182473E-02, 1.59662604E-02, 1.62180241E-02,
     *  1.64736031E-02, 1.67330627E-02, 1.69964693E-02, 1.72638905E-02,
     *  1.75353946E-02,
     *  1.49611314E-02, 1.51971990E-02, 1.54368228E-02, 1.56800643E-02,
     *  1.59269859E-02, 1.61776508E-02, 1.64321231E-02, 1.66904680E-02,
     *  1.69527516E-02,
     *  1.44826753E-02, 1.47110349E-02, 1.49428288E-02, 1.51781163E-02,
     *  1.54169578E-02, 1.56594145E-02, 1.59055484E-02, 1.61554225E-02,
     *  1.64091008E-02,
     *  1.40352211E-02, 1.42563697E-02, 1.44808385E-02, 1.47086851E-02,
     *  1.49399678E-02, 1.51747459E-02, 1.54130795E-02, 1.56550295E-02,
     *  1.59006580E-02,
     *  1.36158542E-02, 1.38302420E-02, 1.40478433E-02, 1.42687138E-02,
     *  1.44929100E-02, 1.47204894E-02, 1.49515102E-02, 1.51860315E-02,
     *  1.54241134E-02,
     *  1.32220142E-02, 1.34300506E-02, 1.36412002E-02, 1.38555170E-02,
     *  1.40730559E-02, 1.42938727E-02, 1.45180238E-02, 1.47455666E-02,
     *  1.49765594E-02,
     *  1.28514429E-02, 1.30535009E-02, 1.32585778E-02, 1.34667261E-02,
     *  1.36779990E-02, 1.38924507E-02, 1.41101361E-02, 1.43311108E-02,
     *  1.45554313E-02,
     *  1.25021407E-02, 1.26985613E-02, 1.28979120E-02, 1.31002437E-02,
     *  1.33056083E-02, 1.35140584E-02, 1.37256472E-02, 1.39404288E-02,
     *  1.41584583E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  1.21723306E-02, 1.23634264E-02, 1.25573684E-02, 1.27542063E-02,
     *  1.29539903E-02, 1.31567717E-02, 1.33626023E-02, 1.35715348E-02,
     *  1.37836225E-02,
     *  1.18604284E-02, 1.20464865E-02, 1.22353116E-02, 1.24269519E-02,
     *  1.26214566E-02, 1.28188753E-02, 1.30192586E-02, 1.32226577E-02,
     *  1.34291246E-02,
     *  1.15650168E-02, 1.17463016E-02, 1.19302785E-02, 1.21169943E-02,
     *  1.23064969E-02, 1.24988347E-02, 1.26940570E-02, 1.28922136E-02,
     *  1.30933552E-02,
     *  1.12848243E-02, 1.14615799E-02, 1.16409564E-02, 1.18229997E-02,
     *  1.20077562E-02, 1.21952732E-02, 1.23855987E-02, 1.25787813E-02,
     *  1.27748703E-02,
     *  1.10187068E-02, 1.11911590E-02, 1.13661645E-02, 1.15437681E-02,
     *  1.17240153E-02, 1.19069520E-02, 1.20926251E-02, 1.22810819E-02,
     *  1.24723706E-02,
     *  1.07656321E-02, 1.09339899E-02, 1.11048370E-02, 1.12782170E-02,
     *  1.14541741E-02, 1.16327535E-02, 1.18140006E-02, 1.19979617E-02,
     *  1.21846839E-02,
     *  1.05246664E-02, 1.06891241E-02, 1.08560101E-02, 1.10253668E-02,
     *  1.11972377E-02, 1.13716666E-02, 1.15486980E-02, 1.17283771E-02,
     *  1.19107498E-02,
     *  1.02949630E-02, 1.04557013E-02, 1.06188096E-02, 1.07843297E-02,
     *  1.09523037E-02, 1.11227746E-02, 1.12957858E-02, 1.14713816E-02,
     *  1.16496066E-02,
     *  1.00757523E-02, 1.02329395E-02, 1.03924412E-02, 1.05542983E-02,
     *  1.07185520E-02, 1.08852442E-02, 1.10544175E-02, 1.12261150E-02,
     *  1.14003806E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  9.86633335E-03, 1.00201264E-02, 1.01761811E-02, 1.03345374E-02,
     *  1.04952355E-02, 1.06583164E-02, 1.08238219E-02, 1.09917939E-02,
     *  1.11622754E-02,
     *  9.66606608E-03, 9.81661189E-03, 9.96936879E-03, 1.01243757E-02,
     *  1.02816722E-02, 1.04412983E-02, 1.06032948E-02, 1.07677029E-02,
     *  1.09345644E-02,
     *  9.47436512E-03, 9.62180112E-03, 9.77139982E-03, 9.92319933E-03,
     *  1.00772383E-02, 1.02335561E-02, 1.03921923E-02, 1.05531876E-02,
     *  1.07165828E-02,
     *  9.29069391E-03, 9.43514895E-03, 9.58172034E-03, 9.73044542E-03,
     *  9.88136206E-03, 1.00345087E-02, 1.01899242E-02, 1.03476484E-02,
     *  1.05077212E-02,
     *  9.11455979E-03, 9.25615482E-03, 9.39982179E-03, 9.54559728E-03,
     *  9.69351839E-03, 9.84362274E-03, 9.99594855E-03, 1.01505346E-02,
     *  1.03074201E-02,
     *  8.94550959E-03, 9.08435828E-03, 9.22523634E-03, 9.36817959E-03,
     *  9.51322439E-03, 9.66040761E-03, 9.80976670E-03, 9.96133964E-03,
     *  1.01151650E-02,
     *  8.78312571E-03, 8.91933507E-03, 9.05753291E-03, 9.19775436E-03,
     *  9.34003505E-03, 9.48441114E-03, 9.63091933E-03, 9.77959686E-03,
     *  9.93048151E-03,
     *  8.62702274E-03, 8.76069359E-03, 8.89631365E-03, 9.03391736E-03,
     *  9.17353967E-03, 9.31521604E-03, 9.45898246E-03, 9.60487545E-03,
     *  9.75293206E-03,
     *  8.47684441E-03, 8.60807186E-03, 8.74121077E-03, 8.87629491E-03,
     *  9.01335858E-03, 9.15243656E-03, 9.29356415E-03, 9.43677719E-03,
     *  9.58211203E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  8.33226088E-03, 8.46113476E-03, 8.59188377E-03, 8.72454106E-03,
     *  8.85914028E-03, 8.99571556E-03, 9.13430156E-03, 9.27493343E-03,
     *  9.41764685E-03,
     *  8.19296632E-03, 8.31957156E-03, 8.44801696E-03, 8.57833505E-03,
     *  8.71055888E-03, 8.84472194E-03, 8.98085826E-03, 9.11900234E-03,
     *  9.25918922E-03,
     *  8.05867680E-03, 8.18309378E-03, 8.30931721E-03, 8.43737908E-03,
     *  8.56731179E-03, 8.69914826E-03, 8.83292188E-03, 8.96866656E-03,
     *  9.10641669E-03,
     *  7.92912833E-03, 8.05143318E-03, 8.17551203E-03, 8.30139625E-03,
     *  8.42911769E-03, 8.55870869E-03, 8.69020204E-03, 8.82363104E-03,
     *  8.95902948E-03,
     *  7.80407515E-03, 7.92434010E-03, 8.04634771E-03, 8.17012881E-03,
     *  8.29571471E-03, 8.42313715E-03, 8.55242837E-03, 8.68362109E-03,
     *  8.81674851E-03,
     *  7.68328819E-03, 7.80158177E-03, 7.92158778E-03, 8.04333651E-03,
     *  8.16685872E-03, 8.29218563E-03, 8.41934890E-03, 8.54838069E-03,
     *  8.67931364E-03,
     *  7.56655367E-03, 7.68294101E-03, 7.80101157E-03, 7.92079513E-03,
     *  8.04232193E-03, 8.16562265E-03, 8.29072844E-03, 8.41767090E-03,
     *  8.54648211E-03,
     *  7.45367186E-03, 7.56821487E-03, 7.68441288E-03, 7.80229517E-03,
     *  7.92189148E-03, 8.04323197E-03, 8.16634727E-03, 8.29126846E-03,
     *  8.41802709E-03,
     *  7.34445592E-03, 7.45721352E-03, 7.57159883E-03, 7.68764067E-03,
     *  7.80536826E-03, 7.92481128E-03, 8.04599986E-03, 8.16896455E-03,
     *  8.29373641E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  7.23873089E-03, 7.34975920E-03, 7.46238883E-03, 7.57664812E-03,
     *  7.69256584E-03, 7.81017116E-03, 7.92949374E-03, 8.05056363E-03,
     *  8.17341138E-03,
     *  7.13633276E-03, 7.24568527E-03, 7.35661356E-03, 7.46914552E-03,
     *  7.58330944E-03, 7.69913404E-03, 7.81664849E-03, 7.93588238E-03,
     *  8.05686577E-03,
     *  7.03710763E-03, 7.14483537E-03, 7.25411416E-03, 7.36497144E-03,
     *  7.47743505E-03, 7.59153327E-03, 7.70729481E-03, 7.82474879E-03,
     *  7.94392479E-03,
     *  6.94091093E-03, 7.04706261E-03, 7.15474138E-03, 7.26397425E-03,
     *  7.37478862E-03, 7.48721235E-03, 7.60127367E-03, 7.71700128E-03,
     *  7.83442428E-03,
     *  6.84760675E-03, 6.95222890E-03, 7.05835492E-03, 7.16601139E-03,
     *  7.27522532E-03, 7.38602409E-03, 7.49843555E-03, 7.61248792E-03,
     *  7.72820988E-03,
     *  6.75706716E-03, 6.86020427E-03, 6.96482272E-03, 7.07094871E-03,
     *  7.17860881E-03, 7.28783002E-03, 7.39863973E-03, 7.51106576E-03,
     *  7.62513635E-03,
     *  6.66917167E-03, 6.77086629E-03, 6.87402041E-03, 6.97865982E-03,
     *  7.08481071E-03, 7.19249965E-03, 7.30175365E-03, 7.41260010E-03,
     *  7.52506683E-03,
     *  6.58380668E-03, 6.68409955E-03, 6.78583071E-03, 6.88902558E-03,
     *  6.99370995E-03, 7.09991001E-03, 7.20765236E-03, 7.31696400E-03,
     *  7.42787234E-03,
     *  6.50086501E-03, 6.59979514E-03, 6.70014298E-03, 6.80193356E-03,
     *  6.90519231E-03, 7.00994504E-03, 7.11621794E-03, 7.22403764E-03,
     *  7.33343114E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  6.42024542E-03, 6.51785021E-03, 6.61685270E-03, 6.71727759E-03,
     *  6.81914991E-03, 6.92249512E-03, 7.02733903E-03, 7.13370787E-03,
     *  7.24162828E-03,
     *  6.34185224E-03, 6.43816754E-03, 6.53586113E-03, 6.63495732E-03,
     *  6.73548081E-03, 6.83745667E-03, 6.94091038E-03, 7.04586777E-03,
     *  7.15235511E-03,
     *  6.26559497E-03, 6.36065520E-03, 6.45707482E-03, 6.55487783E-03,
     *  6.65408855E-03, 6.75473171E-03, 6.85683243E-03, 6.96041618E-03,
     *  7.06550886E-03,
     *  6.19138794E-03, 6.28522613E-03, 6.38040536E-03, 6.47694927E-03,
     *  6.57488185E-03, 6.67422749E-03, 6.77501095E-03, 6.87725736E-03,
     *  6.98099225E-03,
     *  6.11914999E-03, 6.21179790E-03, 6.30576897E-03, 6.40108652E-03,
     *  6.49777423E-03, 6.59585614E-03, 6.69535666E-03, 6.79630059E-03,
     *  6.89871312E-03,
     *  6.04880421E-03, 6.14029233E-03, 6.23308623E-03, 6.32720891E-03,
     *  6.42268371E-03, 6.51953436E-03, 6.61778494E-03, 6.71745991E-03,
     *  6.81858410E-03,
     *  5.98027760E-03, 6.07063528E-03, 6.16228180E-03, 6.25523987E-03,
     *  6.34953252E-03, 6.44518314E-03, 6.54221549E-03, 6.64065372E-03,
     *  6.74052233E-03,
     *  5.91350089E-03, 6.00275634E-03, 6.09328417E-03, 6.18510675E-03,
     *  6.27824681E-03, 6.37272745E-03, 6.46857211E-03, 6.56580460E-03,
     *  6.66444911E-03,
     *  5.84840826E-03, 5.93658866E-03, 6.02602538E-03, 6.11674051E-03,
     *  6.20875647E-03, 6.30209605E-03, 6.39678239E-03, 6.49283899E-03,
     *  6.59028972E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  5.78493714E-03, 5.87206866E-03, 5.96044087E-03, 6.05007554E-03,
     *  6.14099482E-03, 6.23322120E-03, 6.32677751E-03, 6.42168696E-03,
     *  6.51797310E-03,
     *  5.72302803E-03, 5.80913590E-03, 5.89646919E-03, 5.98504942E-03,
     *  6.07489845E-03, 6.16603847E-03, 6.25849202E-03, 6.35228200E-03,
     *  6.44743169E-03,
     *  5.66262431E-03, 5.74773282E-03, 5.83405189E-03, 5.92160276E-03,
     *  6.01040701E-03, 6.10048653E-03, 6.19186360E-03, 6.28456082E-03,
     *  6.37860116E-03,
     *  5.60367202E-03, 5.68780463E-03, 5.77313329E-03, 5.85967899E-03,
     *  5.94746301E-03, 6.03650699E-03, 6.12683292E-03, 6.21846312E-03,
     *  6.31142027E-03,
     *  5.54611978E-03, 5.62929911E-03, 5.71366034E-03, 5.79922420E-03,
     *  5.88601170E-03, 5.97404421E-03, 6.06334345E-03, 6.15393146E-03,
     *  6.24583065E-03,
     *  5.48991859E-03, 5.57216647E-03, 5.65558245E-03, 5.74018699E-03,
     *  5.82600085E-03, 5.91304513E-03, 6.00134128E-03, 6.09091108E-03,
     *  6.18177665E-03,
     *  5.43502171E-03, 5.51635922E-03, 5.59885137E-03, 5.68251834E-03,
     *  5.76738064E-03, 5.85345914E-03, 5.94077499E-03, 6.02934973E-03,
     *  6.11920520E-03,
     *  5.38138451E-03, 5.46183203E-03, 5.54342103E-03, 5.62617144E-03,
     *  5.71010354E-03, 5.79523792E-03, 5.88159550E-03, 5.96919753E-03,
     *  6.05806561E-03,
     *  5.32896438E-03, 5.40854160E-03, 5.48924745E-03, 5.57110162E-03,
     *  5.65412413E-03, 5.73833534E-03, 5.82375592E-03, 5.91040686E-03,
     *  5.99830951E-03/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  5.27772061E-03, 5.35644657E-03, 5.43628859E-03, 5.51726615E-03,
     *  5.59939903E-03, 5.68270732E-03, 5.76721147E-03, 5.85293221E-03,
     *  5.93989064E-03,
     *  5.22761427E-03, 5.30550738E-03, 5.38450429E-03, 5.46462423E-03,
     *  5.54588675E-03, 5.62831172E-03, 5.71191932E-03, 5.79673008E-03,
     *  5.88276482E-03,
     *  5.17860814E-03, 5.25568622E-03, 5.33385610E-03, 5.41313679E-03,
     *  5.49354762E-03, 5.57510821E-03, 5.65783853E-03, 5.74175884E-03,
     *  5.82688976E-03,
     *  5.13066660E-03, 5.20694688E-03, 5.28430725E-03, 5.36276648E-03,
     *  5.44234367E-03, 5.52305824E-03, 5.60492990E-03, 5.68797869E-03,
     *  5.77222500E-03,
     *  5.08375552E-03, 5.15925472E-03, 5.23582252E-03, 5.31347751E-03,
     *  5.39223857E-03, 5.47212486E-03, 5.55315590E-03, 5.63535150E-03,
     *  5.71873180E-03,
     *  5.03784226E-03, 5.11257653E-03, 5.18836820E-03, 5.26523563E-03,
     *  5.34319748E-03, 5.42227271E-03, 5.50248060E-03, 5.58384075E-03,
     *  5.66637307E-03,
     *  4.99289548E-03, 5.06688051E-03, 5.14191197E-03, 5.21800800E-03,
     *  5.29518705E-03, 5.37346788E-03, 5.45286956E-03, 5.53341145E-03,
     *  5.61511325E-03,
     *  4.94888520E-03, 5.02213617E-03, 5.09642283E-03, 5.17176312E-03,
     *  5.24817529E-03, 5.32567788E-03, 5.40428975E-03, 5.48403004E-03,
     *  5.56491824E-03,
     *  4.90578260E-03, 4.97831425E-03, 5.05187107E-03, 5.12647081E-03,
     *  5.20213152E-03, 5.27887154E-03, 5.35670950E-03, 5.43566436E-03,
     *  5.51575537E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  4.86356008E-03, 4.93538668E-03, 5.00822817E-03, 5.08210210E-03,
     *  5.15702631E-03, 5.23301894E-03, 5.31009842E-03, 5.38828351E-03,
     *  5.46759325E-03,
     *  4.82219111E-03, 4.89332653E-03, 4.96546677E-03, 5.03862917E-03,
     *  5.11283139E-03, 5.18809137E-03, 5.26442735E-03, 5.34185786E-03,
     *  5.42040176E-03,
     *  4.78165022E-03, 4.85210792E-03, 4.92356056E-03, 4.99602531E-03,
     *  5.06951962E-03, 5.14406126E-03, 5.21966825E-03, 5.29635895E-03,
     *  5.37415200E-03,
     *  4.74191297E-03, 4.81170599E-03, 4.88248429E-03, 4.95426485E-03,
     *  5.02706494E-03, 5.10090211E-03, 5.17579422E-03, 5.25175942E-03,
     *  5.32881616E-03,
     *  4.70295582E-03, 4.77209686E-03, 4.84221370E-03, 4.91332314E-03,
     *  4.98544228E-03, 5.05858847E-03, 5.13277939E-03, 5.20803300E-03,
     *  5.28436755E-03,
     *  4.66475617E-03, 4.73325754E-03, 4.80272543E-03, 4.87317646E-03,
     *  4.94462754E-03, 5.01709585E-03, 5.09059889E-03, 5.16515441E-03,
     *  5.24078048E-03,
     *  4.62729227E-03, 4.69516595E-03, 4.76399704E-03, 4.83380200E-03,
     *  4.90459755E-03, 4.97640071E-03, 5.04922878E-03, 5.12309933E-03,
     *  5.19803026E-03,
     *  4.59054321E-03, 4.65780082E-03, 4.72600693E-03, 4.79517781E-03,
     *  4.86533002E-03, 4.93648039E-03, 5.00864604E-03, 5.08184438E-03,
     *  5.15609312E-03,
     *  4.55448883E-03, 4.62114169E-03, 4.68873430E-03, 4.75728276E-03,
     *  4.82680347E-03, 4.89731307E-03, 4.96882852E-03, 5.04136705E-03,
     *  5.11494618E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  4.51910975E-03, 4.58516886E-03, 4.65215914E-03, 4.72009652E-03,
     *  4.78899723E-03, 4.85887776E-03, 4.92975488E-03, 5.00164566E-03,
     *  5.07456742E-03,
     *  4.48438728E-03, 4.54986334E-03, 4.61626215E-03, 4.68359949E-03,
     *  4.75189140E-03, 4.82115423E-03, 4.89140457E-03, 4.96265931E-03,
     *  5.03493562E-03,
     *  4.45030343E-03, 4.51520685E-03, 4.58102476E-03, 4.64777277E-03,
     *  4.71546680E-03, 4.78412298E-03, 4.85375777E-03, 4.92438789E-03,
     *  4.99603033E-03,
     *  4.41684084E-03, 4.48118175E-03, 4.54642904E-03, 4.61259819E-03,
     *  4.67970492E-03, 4.74776523E-03, 4.81679540E-03, 4.88681200E-03,
     *  4.95783184E-03,
     *  4.38398277E-03, 4.44777104E-03, 4.51245774E-03, 4.57805818E-03,
     *  4.64458793E-03, 4.71206285E-03, 4.78049906E-03, 4.84991293E-03,
     *  4.92032115E-03,
     *  4.35171311E-03, 4.41495833E-03, 4.47909418E-03, 4.54413581E-03,
     *  4.61009865E-03, 4.67699838E-03, 4.74485097E-03, 4.81367265E-03,
     *  4.88347993E-03,
     *  4.32001626E-03, 4.38272780E-03, 4.44632229E-03, 4.51081476E-03,
     *  4.57622046E-03, 4.64255495E-03, 4.70983401E-03, 4.77807375E-03,
     *  4.84729050E-03,
     *  4.28887722E-03, 4.35106418E-03, 4.41412657E-03, 4.47807926E-03,
     *  4.54293736E-03, 4.60871628E-03, 4.67543166E-03, 4.74309942E-03,
     *  4.81173577E-03,
     *  4.25828145E-03, 4.31995272E-03, 4.38249202E-03, 4.44591409E-03,
     *  4.51023389E-03, 4.57546666E-03, 4.64162793E-03, 4.70873345E-03,
     *  4.77679927E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  4.22821497E-03, 4.28937919E-03, 4.35140419E-03, 4.41430455E-03,
     *  4.47809510E-03, 4.54279093E-03, 4.60840741E-03, 4.67496017E-03,
     *  4.74246509E-03,
     *  4.19866422E-03, 4.25932984E-03, 4.32084910E-03, 4.38323644E-03,
     *  4.44650656E-03, 4.51067442E-03, 4.57575522E-03, 4.64176444E-03,
     *  4.70871785E-03,
     *  4.16961613E-03, 4.22979137E-03, 4.29081325E-03, 4.35269605E-03,
     *  4.41545435E-03, 4.47910296E-03, 4.54365695E-03, 4.60913165E-03,
     *  4.67554268E-03,
     *  4.14105806E-03, 4.20075095E-03, 4.26128357E-03, 4.32267011E-03,
     *  4.38492498E-03, 4.44806286E-03, 4.51209869E-03, 4.57704766E-03,
     *  4.64292522E-03,
     *  4.11297778E-03, 4.17219613E-03, 4.23224746E-03, 4.29314579E-03,
     *  4.35490542E-03, 4.41754089E-03, 4.48106699E-03, 4.54549879E-03,
     *  4.61085160E-03,
     *  4.08536347E-03, 4.14411493E-03, 4.20369270E-03, 4.26411069E-03,
     *  4.32538307E-03, 4.38752423E-03, 4.45054884E-03, 4.51447183E-03,
     *  4.57930836E-03,
     *  4.05820369E-03, 4.11649570E-03, 4.17560748E-03, 4.23555282E-03,
     *  4.29634573E-03, 4.35800050E-03, 4.42053166E-03, 4.48395399E-03,
     *  4.54828253E-03,
     *  4.03148737E-03, 4.08932721E-03, 4.14798039E-03, 4.20746056E-03,
     *  4.26778162E-03, 4.32895772E-03, 4.39100326E-03, 4.45393289E-03,
     *  4.51776152E-03,
     *  4.00520379E-03, 4.06259857E-03, 4.12080035E-03, 4.17982267E-03,
     *  4.23967930E-03, 4.30038427E-03, 4.36195185E-03, 4.42439655E-03,
     *  4.48773317E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  3.97934260E-03, 4.03629923E-03, 4.09405666E-03, 4.15262827E-03,
     *  4.21202773E-03, 4.27226893E-03, 4.33336602E-03, 4.39533339E-03,
     *  4.45818569E-03,
     *  3.95389373E-03, 4.01041901E-03, 4.06773894E-03, 4.12586683E-03,
     *  4.18481619E-03, 4.24460081E-03, 4.30523471E-03, 4.36673215E-03,
     *  4.42910766E-03,
     *  3.92884747E-03, 3.98494799E-03, 4.04183716E-03, 4.09952813E-03,
     *  4.15803432E-03, 4.21736938E-03, 4.27754722E-03, 4.33858197E-03,
     *  4.40048803E-03,
     *  3.90419438E-03, 3.95987662E-03, 4.01634157E-03, 4.07360228E-03,
     *  4.13167206E-03, 4.19056443E-03, 4.25029316E-03, 4.31087230E-03,
     *  4.37231609E-03,
     *  3.87992532E-03, 3.93519559E-03, 3.99124274E-03, 4.04807971E-03,
     *  4.10571967E-03, 4.16417605E-03, 4.22346249E-03, 4.28359291E-03,
     *  4.34458146E-03,
     *  3.85603144E-03, 3.91089592E-03, 3.96653153E-03, 4.02295111E-03,
     *  4.08016771E-03, 4.13819465E-03, 4.19704545E-03, 4.25673392E-03,
     *  4.31727407E-03,
     *  3.83250415E-03, 3.88696887E-03, 3.94219907E-03, 3.99820747E-03,
     *  4.05500703E-03, 4.11261093E-03, 4.17103260E-03, 4.23028570E-03,
     *  4.29038416E-03,
     *  3.80933512E-03, 3.86340598E-03, 3.91823676E-03, 3.97384006E-03,
     *  4.03022874E-03, 4.08741587E-03, 4.14541475E-03, 4.20423895E-03,
     *  4.26390226E-03,
     *  3.78651627E-03, 3.84019904E-03, 3.89463625E-03, 3.94984040E-03,
     *  4.00582423E-03, 4.06260071E-03, 4.12018303E-03, 4.17858463E-03,
     *  4.23781920E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  3.76403976E-03, 3.81734008E-03, 3.87138945E-03, 3.92620026E-03,
     *  3.98178515E-03, 4.03815696E-03, 4.09532879E-03, 4.15331397E-03,
     *  4.21212607E-03,
     *  3.74189797E-03, 3.79482137E-03, 3.84848850E-03, 3.90291166E-03,
     *  3.95810337E-03, 4.01407638E-03, 4.07084367E-03, 4.12841846E-03,
     *  4.18681421E-03,
     *  3.72008353E-03, 3.77263541E-03, 3.82592578E-03, 3.87996685E-03,
     *  3.93477103E-03, 3.99035096E-03, 4.04671953E-03, 4.10388983E-03,
     *  4.16187523E-03,
     *  3.69858926E-03, 3.75077490E-03, 3.80369388E-03, 3.85735831E-03,
     *  3.91178048E-03, 3.96697294E-03, 4.02294848E-03, 4.07972008E-03,
     *  4.13730099E-03,
     *  3.67740820E-03, 3.72923277E-03, 3.78178561E-03, 3.83507871E-03,
     *  3.88912429E-03, 3.94393478E-03, 3.99952285E-03, 4.05590140E-03,
     *  4.11308356E-03,
     *  3.65653358E-03, 3.70800214E-03, 3.76019398E-03, 3.81312098E-03,
     *  3.86679525E-03, 3.92122913E-03, 3.97643519E-03, 4.03242622E-03,
     *  4.08921526E-03,
     *  3.63595882E-03, 3.68707635E-03, 3.73891221E-03, 3.79147821E-03,
     *  3.84478636E-03, 3.89884889E-03, 3.95367828E-03, 4.00928721E-03,
     *  4.06568861E-03,
     *  3.61567755E-03, 3.66644888E-03, 3.71793370E-03, 3.77014370E-03,
     *  3.82309079E-03, 3.87678713E-03, 3.93124507E-03, 3.98647721E-03,
     *  4.04249637E-03,
     *  3.59568354E-03, 3.64611345E-03, 3.69725204E-03, 3.74911093E-03,
     *  3.80170195E-03, 3.85503712E-03, 3.90912873E-03, 3.96398927E-03,
     *  4.01963146E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  3.57597078E-03, 3.62606390E-03, 3.67686100E-03, 3.72837358E-03,
     *  3.78061338E-03, 3.83359233E-03, 3.88732263E-03, 3.94181665E-03,
     *  3.99708704E-03,
     *  3.55653339E-03, 3.60629429E-03, 3.65675452E-03, 3.70792549E-03,
     *  3.75981883E-03, 3.81244641E-03, 3.86582029E-03, 3.91995279E-03,
     *  3.97485642E-03,
     *  3.53736565E-03, 3.58679881E-03, 3.63692670E-03, 3.68776066E-03,
     *  3.73931222E-03, 3.79159315E-03, 3.84461544E-03, 3.89839129E-03,
     *  3.95293313E-03,
     *  3.51846204E-03, 3.56757182E-03, 3.61737182E-03, 3.66787327E-03,
     *  3.71908763E-03, 3.77102657E-03, 3.82370197E-03, 3.87712595E-03,
     *  3.93131085E-03,
     *  3.49981713E-03, 3.54860784E-03, 3.59808430E-03, 3.64825767E-03,
     *  3.69913930E-03, 3.75074079E-03, 3.80307392E-03, 3.85615073E-03,
     *  3.90998345E-03,
     *  3.48142568E-03, 3.52990152E-03, 3.57905871E-03, 3.62890832E-03,
     *  3.67946163E-03, 3.73073013E-03, 3.78272552E-03, 3.83545975E-03,
     *  3.88894495E-03,
     *  3.46328257E-03, 3.51144766E-03, 3.56028977E-03, 3.60981987E-03,
     *  3.66004916E-03, 3.71098904E-03, 3.76265113E-03, 3.81504728E-03,
     *  3.86818954E-03,
     *  3.44538282E-03, 3.49324121E-03, 3.54177234E-03, 3.59098709E-03,
     *  3.64089658E-03, 3.69151213E-03, 3.74284527E-03, 3.79490776E-03,
     *  3.84771155E-03,
     *  3.42772159E-03, 3.47527725E-03, 3.52350141E-03, 3.57240490E-03,
     *  3.62199874E-03, 3.67229416E-03, 3.72330261E-03, 3.77503575E-03,
     *  3.82750547E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   511.88342    ,  520.08828    ,  528.42466    ,  536.89467    ,
     *   545.50043    ,  554.24414    ,  563.12799    ,  572.15425    ,
     *   581.32518    ,
     *   255.94204    ,  260.04448    ,  264.21267    ,  268.44767    ,
     *   272.75056    ,  277.12241    ,  281.56434    ,  286.07747    ,
     *   290.66294    ,
     *   127.97135    ,  130.02257    ,  132.10667    ,  134.22418    ,
     *   136.37562    ,  138.56155    ,  140.78252    ,  143.03909    ,
     *   145.33182    ,
     *   63.986007    ,  65.011620    ,  66.053673    ,  67.112428    ,
     *   68.188153    ,  69.281121    ,  70.391608    ,  71.519894    ,
     *   72.666265    ,
     *   31.993335    ,  32.506144    ,  33.027173    ,  33.556554    ,
     *   34.094419    ,  34.640906    ,  35.196152    ,  35.760297    ,
     *   36.333485    ,
     *   15.996999    ,  16.253406    ,  16.513924    ,  16.778617    ,
     *   17.047552    ,  17.320798    ,  17.598424    ,  17.880499    ,
     *   18.167095    ,
     *   7.9988308    ,  8.1270375    ,  8.2572990    ,  8.3896482    ,
     *   8.5241186    ,  8.6607442    ,  8.7995595    ,  8.9405997    ,
     *   9.0839004    ,
     *   3.9997468    ,  4.0638531    ,  4.1289866    ,  4.1951640    ,
     *   4.2624019    ,  4.3307173    ,  4.4001275    ,  4.4706501    ,
     *   4.5423029    ,
     *   2.0002049    ,  2.0322609    ,  2.0648305    ,  2.0979219    ,
     *   2.1315435    ,  2.1657039    ,  2.2004116    ,  2.2356754    ,
     *   2.2715042    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *   1.0004340    ,  1.0164649    ,  1.0327525    ,  1.0493010    ,
     *   1.0661145    ,  1.0831973    ,  1.1005537    ,  1.1181881    ,
     *   1.1361050    ,
     *  0.50054877    , 0.50856708    , 0.51671369    , 0.52499067    ,
     *  0.53340010    , 0.54194412    , 0.55062489    , 0.55944460    ,
     *  0.56840549    ,
     *  0.25060655    , 0.25461856    , 0.25869466    , 0.26283588    ,
     *  0.26704327    , 0.27131789    , 0.27566083    , 0.28007318    ,
     *  0.28455606    ,
     *  0.16481575    , 0.16745262    , 0.17013153    , 0.17285317    ,
     *  0.17561822    , 0.17842738    , 0.18128137    , 0.18418091    ,
     *  0.18712674    ,
     *  0.12287011    , 0.12483461    , 0.12683038    , 0.12885792    ,
     *  0.13091776    , 0.13301041    , 0.13513640    , 0.13729627    ,
     *  0.13949057    ,
     *  9.79987407E-02, 9.95645561E-02, 0.10115525    , 0.10277123    ,
     *  0.10441291    , 0.10608069    , 0.10777501    , 0.10949629    ,
     *  0.11124497    ,
     *  8.15394581E-02, 8.28414240E-02, 8.41640424E-02, 8.55076490E-02,
     *  8.68725848E-02, 8.82591962E-02, 8.96678352E-02, 9.10988590E-02,
     *  9.25526308E-02,
     *  6.98419105E-02, 7.09563517E-02, 7.20884408E-02, 7.32384652E-02,
     *  7.44067169E-02, 7.55934928E-02, 7.67990939E-02, 7.80238264E-02,
     *  7.92680012E-02,
     *  6.11009012E-02, 6.20752075E-02, 6.30649166E-02, 6.40702798E-02,
     *  6.50915528E-02, 6.61289949E-02, 6.71828697E-02, 6.82534448E-02,
     *  6.93409921E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *  5.43213403E-02, 5.51869513E-02, 5.60662239E-02, 5.69593816E-02,
     *  5.78666516E-02, 5.87882644E-02, 5.97244542E-02, 6.06754589E-02,
     *  6.16415201E-02,
     *  4.89096515E-02, 4.96884925E-02, 5.04796054E-02, 5.12831915E-02,
     *  5.20994550E-02, 5.29286037E-02, 5.37708483E-02, 5.46264029E-02,
     *  5.54954849E-02,
     *  4.44898179E-02, 4.51977871E-02, 4.59168933E-02, 4.66473196E-02,
     *  4.73892519E-02, 4.81428787E-02, 4.89083920E-02, 4.96859862E-02,
     *  5.04758591E-02,
     *  4.08120726E-02, 4.14610648E-02, 4.21202498E-02, 4.27897955E-02,
     *  4.34698723E-02, 4.41606533E-02, 4.48623143E-02, 4.55750337E-02,
     *  4.62989929E-02,
     *  3.77040157E-02, 3.83031622E-02, 3.89117038E-02, 3.95297954E-02,
     *  4.01575944E-02, 4.07952606E-02, 4.14429564E-02, 4.21008466E-02,
     *  4.27690986E-02,
     *  3.50428110E-02, 3.55992744E-02, 3.61644498E-02, 3.67384812E-02,
     *  3.73215148E-02, 3.79136992E-02, 3.85151850E-02, 3.91261255E-02,
     *  3.97466762E-02,
     *  3.27385688E-02, 3.32580708E-02, 3.37856934E-02, 3.43215712E-02,
     *  3.48658407E-02, 3.54186406E-02, 3.59801117E-02, 3.65503970E-02,
     *  3.71296416E-02,
     *  3.07239943E-02, 3.12111778E-02, 3.17059652E-02, 3.22084824E-02,
     *  3.27188577E-02, 3.32372211E-02, 3.37637047E-02, 3.42984425E-02,
     *  3.48415708E-02,
     *  2.89477077E-02, 2.94063923E-02, 2.98722250E-02, 3.03453246E-02,
     *  3.08258118E-02, 3.13138090E-02, 3.18094406E-02, 3.23128329E-02,
     *  3.28241141E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  2.73698023E-02, 2.78031677E-02, 2.82432766E-02, 2.86902411E-02,
     *  2.91441753E-02, 2.96051950E-02, 3.00734176E-02, 3.05489624E-02,
     *  3.10319507E-02,
     *  2.59588110E-02, 2.63695328E-02, 2.67866361E-02, 2.72102275E-02,
     *  2.76404149E-02, 2.80773082E-02, 2.85210186E-02, 2.89716593E-02,
     *  2.94293452E-02,
     *  2.46895878E-02, 2.50799383E-02, 2.54763449E-02, 2.58789089E-02,
     *  2.62877330E-02, 2.67029214E-02, 2.71245801E-02, 2.75528166E-02,
     *  2.79877399E-02,
     *  2.35417961E-02, 2.39137217E-02, 2.42914092E-02, 2.46749552E-02,
     *  2.50644574E-02, 2.54600153E-02, 2.58617297E-02, 2.62697032E-02,
     *  2.66840396E-02,
     *  2.24988114E-02, 2.28539920E-02, 2.32146674E-02, 2.35809295E-02,
     *  2.39528719E-02, 2.43305895E-02, 2.47141787E-02, 2.51037373E-02,
     *  2.54993645E-02,
     *  2.15469114E-02, 2.18868072E-02, 2.22319537E-02, 2.25824392E-02,
     *  2.29383532E-02, 2.32997864E-02, 2.36668311E-02, 2.40395809E-02,
     *  2.44181309E-02,
     *  2.06746693E-02, 2.10005569E-02, 2.13314720E-02, 2.16674990E-02,
     *  2.20087236E-02, 2.23552331E-02, 2.27071159E-02, 2.30644616E-02,
     *  2.34273615E-02,
     *  1.98724926E-02, 2.01854953E-02, 2.05033199E-02, 2.08260478E-02,
     *  2.11537612E-02, 2.14865438E-02, 2.18244806E-02, 2.21676578E-02,
     *  2.25161630E-02,
     *  1.91322698E-02, 1.94333806E-02, 1.97391238E-02, 2.00495777E-02,
     *  2.03648214E-02, 2.06849355E-02, 2.10100016E-02, 2.13401027E-02,
     *  2.16753231E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  1.84470947E-02, 1.87371960E-02, 1.90317544E-02, 1.93308452E-02,
     *  1.96345447E-02, 1.99429305E-02, 2.02560814E-02, 2.05740772E-02,
     *  2.08969990E-02,
     *  1.78110511E-02, 1.80909304E-02, 1.83751041E-02, 1.86636448E-02,
     *  1.89566262E-02, 1.92541230E-02, 1.95562113E-02, 1.98629681E-02,
     *  2.01744717E-02,
     *  1.72190410E-02, 1.74894042E-02, 1.77639103E-02, 1.80426296E-02,
     *  1.83256331E-02, 1.86129932E-02, 1.89047832E-02, 1.92010775E-02,
     *  1.95019518E-02,
     *  1.66666481E-02, 1.69281302E-02, 1.71936141E-02, 1.74631675E-02,
     *  1.77368593E-02, 1.80147593E-02, 1.82969386E-02, 1.85834690E-02,
     *  1.88744238E-02,
     *  1.61500276E-02, 1.64032021E-02, 1.66602463E-02, 1.69212258E-02,
     *  1.71862073E-02, 1.74552584E-02, 1.77284478E-02, 1.80058453E-02,
     *  1.82875215E-02,
     *  1.56658166E-02, 1.59112031E-02, 1.61603355E-02, 1.64132774E-02,
     *  1.66700935E-02, 1.69308493E-02, 1.71956114E-02, 1.74644474E-02,
     *  1.77374258E-02,
     *  1.52110610E-02, 1.54491316E-02, 1.56908320E-02, 1.59362238E-02,
     *  1.61853697E-02, 1.64383334E-02, 1.66951794E-02, 1.69559733E-02,
     *  1.72207816E-02,
     *  1.47831550E-02, 1.50143401E-02, 1.52490457E-02, 1.54873317E-02,
     *  1.57292589E-02, 1.59748892E-02, 1.62242852E-02, 1.64775105E-02,
     *  1.67346298E-02,
     *  1.43797913E-02, 1.46044844E-02, 1.48325950E-02, 1.50641813E-02,
     *  1.52993025E-02, 1.55380186E-02, 1.57803905E-02, 1.60264801E-02,
     *  1.62763501E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  1.39989197E-02, 1.42174813E-02, 1.44393632E-02, 1.46646221E-02,
     *  1.48933155E-02, 1.51255017E-02, 1.53612399E-02, 1.56005904E-02,
     *  1.58436141E-02,
     *  1.36387120E-02, 1.38514735E-02, 1.40674634E-02, 1.42867368E-02,
     *  1.45093498E-02, 1.47353590E-02, 1.49648223E-02, 1.51977981E-02,
     *  1.54343458E-02,
     *  1.32975331E-02, 1.35047995E-02, 1.37152073E-02, 1.39288102E-02,
     *  1.41456627E-02, 1.43658202E-02, 1.45893388E-02, 1.48162755E-02,
     *  1.50466882E-02,
     *  1.29739158E-02, 1.31759687E-02, 1.33810804E-02, 1.35893034E-02,
     *  1.38006908E-02, 1.40152966E-02, 1.42331753E-02, 1.44543827E-02,
     *  1.46789750E-02,
     *  1.26665401E-02, 1.28636398E-02, 1.30637201E-02, 1.32668320E-02,
     *  1.34730274E-02, 1.36823588E-02, 1.38948797E-02, 1.41106441E-02,
     *  1.43297072E-02,
     *  1.23742148E-02, 1.25666026E-02, 1.27618967E-02, 1.29601466E-02,
     *  1.31614031E-02, 1.33657174E-02, 1.35731416E-02, 1.37837286E-02,
     *  1.39975320E-02,
     *  1.20958625E-02, 1.22837626E-02, 1.24744980E-02, 1.26681173E-02,
     *  1.28646698E-02, 1.30642057E-02, 1.32667758E-02, 1.34724318E-02,
     *  1.36812260E-02,
     *  1.18305064E-02, 1.20141272E-02, 1.22005156E-02, 1.23897193E-02,
     *  1.25817864E-02, 1.27767659E-02, 1.29747076E-02, 1.31756618E-02,
     *  1.33796797E-02,
     *  1.15772585E-02, 1.17567940E-02, 1.19390327E-02, 1.21240212E-02,
     *  1.23118066E-02, 1.25024367E-02, 1.26959601E-02, 1.28924261E-02,
     *  1.30918847E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  1.13353098E-02, 1.15109413E-02, 1.16892145E-02, 1.18701748E-02,
     *  1.20538685E-02, 1.22403422E-02, 1.24296435E-02, 1.26218206E-02,
     *  1.28169223E-02,
     *  1.11039220E-02, 1.12758187E-02, 1.14502984E-02, 1.16274055E-02,
     *  1.18071850E-02, 1.19896828E-02, 1.21749454E-02, 1.23630198E-02,
     *  1.25539541E-02,
     *  1.08824196E-02, 1.10507401E-02, 1.12215874E-02, 1.13950048E-02,
     *  1.15710365E-02, 1.17497273E-02, 1.19311227E-02, 1.21152689E-02,
     *  1.23022128E-02,
     *  1.06701834E-02, 1.08350764E-02, 1.10024422E-02, 1.11723234E-02,
     *  1.13447631E-02, 1.15198053E-02, 1.16974945E-02, 1.18778759E-02,
     *  1.20609954E-02,
     *  1.04666451E-02, 1.06282501E-02, 1.07922762E-02, 1.09587651E-02,
     *  1.11277591E-02, 1.12993013E-02, 1.14734353E-02, 1.16502054E-02,
     *  1.18296565E-02,
     *  1.02712818E-02, 1.04297299E-02, 1.05905494E-02, 1.07537814E-02,
     *  1.09194673E-02, 1.10876492E-02, 1.12583699E-02, 1.14316729E-02,
     *  1.16076021E-02,
     *  1.00836116E-02, 1.02390262E-02, 1.03967646E-02, 1.05568670E-02,
     *  1.07193742E-02, 1.08843273E-02, 1.10517684E-02, 1.12217399E-02,
     *  1.13942852E-02,
     *  9.90318992E-03, 1.00556872E-02, 1.02104626E-02, 1.03675555E-02,
     *  1.05270059E-02, 1.06888541E-02, 1.08531414E-02, 1.10199094E-02,
     *  1.11892007E-02,
     *  9.72960558E-03, 9.87929529E-03, 1.00312192E-02, 1.01854158E-02,
     *  1.03419243E-02, 1.05007845E-02, 1.06620368E-02, 1.08257219E-02,
     *  1.09918817E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  9.56247804E-03, 9.70946377E-03, 9.85864132E-03, 1.00100486E-02,
     *  1.01637240E-02, 1.03197065E-02, 1.04780358E-02, 1.06387521E-02,
     *  1.08018961E-02,
     *  9.40145445E-03, 9.54583412E-03, 9.69236486E-03, 9.84108383E-03,
     *  9.99202879E-03, 1.01452380E-02, 1.03007504E-02, 1.04586054E-02,
     *  1.06188431E-02,
     *  9.24620719E-03, 9.38807349E-03, 9.53205157E-03, 9.67817793E-03,
     *  9.82648963E-03, 9.97702429E-03, 1.01298201E-02, 1.02849158E-02,
     *  1.04423508E-02,
     *  9.09643166E-03, 9.23587240E-03, 9.37738702E-03, 9.52101139E-03,
     *  9.66678192E-03, 9.81473557E-03, 9.96490984E-03, 1.01173428E-02,
     *  1.02720732E-02,
     *  8.95184433E-03, 9.08894275E-03, 9.22807850E-03, 9.36928682E-03,
     *  9.51260349E-03, 9.65806482E-03, 9.80570768E-03, 9.95556950E-03,
     *  1.01076883E-02,
     *  8.81218087E-03, 8.94701600E-03, 9.08385317E-03, 9.22272701E-03,
     *  9.36367268E-03, 9.50672589E-03, 9.65192288E-03, 9.79930042E-03,
     *  9.94889587E-03,
     *  8.67719464E-03, 8.80984156E-03, 8.94445640E-03, 9.08107324E-03,
     *  9.21972664E-03, 9.36045171E-03, 9.50328407E-03, 9.64825990E-03,
     *  9.79541592E-03,
     *  8.54665518E-03, 8.67718525E-03, 8.80965029E-03, 8.94408380E-03,
     *  9.08051978E-03, 9.21899275E-03, 9.35953775E-03, 9.50219036E-03,
     *  9.64698669E-03,
     *  8.42034692E-03, 8.54882806E-03, 8.67921230E-03, 8.81153259E-03,
     *  8.94582237E-03, 9.08211560E-03, 9.22044676E-03, 9.36085084E-03,
     *  9.50336337E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  8.29806798E-03, 8.42456489E-03, 8.55293405E-03, 8.68320788E-03,
     *  8.81541929E-03, 8.94960170E-03, 9.08578903E-03, 9.22401572E-03,
     *  9.36431672E-03,
     *  8.17962914E-03, 8.30420347E-03, 8.43062019E-03, 8.55891120E-03,
     *  8.68910890E-03, 8.82124617E-03, 8.95535640E-03, 9.09147349E-03,
     *  9.22963184E-03,
     *  8.06485283E-03, 8.18756339E-03, 8.31208740E-03, 8.43845630E-03,
     *  8.56670195E-03, 8.69685673E-03, 8.82895352E-03, 8.96302567E-03,
     *  9.09910707E-03,
     *  7.95357224E-03, 8.07447516E-03, 8.19716352E-03, 8.32166823E-03,
     *  8.44802069E-03, 8.57625279E-03, 8.70639689E-03, 8.83848584E-03,
     *  8.97255300E-03,
     *  7.84563055E-03, 7.96477946E-03, 8.08568663E-03, 8.20838251E-03,
     *  8.33289802E-03, 8.45926455E-03, 8.58751400E-03, 8.71767870E-03,
     *  8.84979153E-03,
     *  7.74088017E-03, 7.85832633E-03, 7.97750439E-03, 8.09844433E-03,
     *  8.22117664E-03, 8.34573222E-03, 8.47214248E-03, 8.60043931E-03,
     *  8.73065506E-03,
     *  7.63918208E-03, 7.75497452E-03, 7.87247327E-03, 7.99170790E-03,
     *  8.11270840E-03, 8.23550526E-03, 8.36012941E-03, 8.48661226E-03,
     *  8.61498570E-03,
     *  7.54040520E-03, 7.65459086E-03, 7.77045799E-03, 7.88803572E-03,
     *  8.00735364E-03, 8.12844176E-03, 8.25133058E-03, 8.37605106E-03,
     *  8.50263462E-03,
     *  7.44442587E-03, 7.55704968E-03, 7.67133086E-03, 7.78729809E-03,
     *  7.90498055E-03, 8.02440782E-03, 8.14560996E-03, 8.26861747E-03,
     *  8.39346136E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  7.35112728E-03, 7.46223233E-03, 7.57497131E-03, 7.68937251E-03,
     *  7.80546467E-03, 7.92327697E-03, 8.04283904E-03, 8.16418096E-03,
     *  8.28733328E-03,
     *  7.26039904E-03, 7.37002664E-03, 7.48126539E-03, 7.59414318E-03,
     *  7.70868836E-03, 7.82492970E-03, 7.94289640E-03, 8.06261814E-03,
     *  8.18412503E-03,
     *  7.17213674E-03, 7.28032653E-03, 7.39010531E-03, 7.50150060E-03,
     *  7.61454035E-03, 7.72925294E-03, 7.84566717E-03, 7.96381230E-03,
     *  8.08371803E-03,
     *  7.08624154E-03, 7.19303156E-03, 7.30138903E-03, 7.41134109E-03,
     *  7.52291532E-03, 7.63613968E-03, 7.75104261E-03, 7.86765296E-03,
     *  7.98600002E-03,
     *  7.00261980E-03, 7.10804660E-03, 7.21501990E-03, 7.32356646E-03,
     *  7.43371347E-03, 7.54548855E-03, 7.65891972E-03, 7.77403547E-03,
     *  7.89086469E-03,
     *  6.92118275E-03, 7.02528148E-03, 7.13090628E-03, 7.23808359E-03,
     *  7.34684022E-03, 7.45720342E-03, 7.56920086E-03, 7.68286062E-03,
     *  7.79821123E-03,
     *  6.84184620E-03, 6.94465062E-03, 7.04896125E-03, 7.15480417E-03,
     *  7.26220584E-03, 7.37119314E-03, 7.48179339E-03, 7.59403429E-03,
     *  7.70794401E-03,
     *  6.76453020E-03, 6.86607282E-03, 6.96910229E-03, 7.07364435E-03,
     *  7.17972513E-03, 7.28737115E-03, 7.39660936E-03, 7.50746713E-03,
     *  7.61997225E-03,
     *  6.68915882E-03, 6.78947092E-03, 6.89125101E-03, 6.99452450E-03,
     *  7.09931717E-03, 7.20565523E-03, 7.31356525E-03, 7.42307428E-03,
     *  7.53420972E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  6.61565987E-03, 6.71477157E-03, 6.81533289E-03, 6.91736890E-03,
     *  7.02090505E-03, 7.12596722E-03, 7.23258165E-03, 7.34077504E-03,
     *  7.45057445E-03,
     *  6.54396470E-03, 6.64190503E-03, 6.74127706E-03, 6.84210553E-03,
     *  6.94441560E-03, 7.04823278E-03, 7.15358303E-03, 7.26049267E-03,
     *  7.36898846E-03,
     *  6.47400795E-03, 6.57080489E-03, 6.66901605E-03, 6.76866587E-03,
     *  6.86977917E-03, 6.97238118E-03, 7.07649750E-03, 7.18215415E-03,
     *  7.28937754E-03,
     *  6.40572741E-03, 6.50140794E-03, 6.59848563E-03, 6.69698463E-03,
     *  6.79692946E-03, 6.89834501E-03, 7.00125660E-03, 7.10568991E-03,
     *  7.21167104E-03,
     *  6.33906376E-03, 6.43365391E-03, 6.52962459E-03, 6.62699963E-03,
     *  6.72580327E-03, 6.82606009E-03, 6.92779510E-03, 7.03103368E-03,
     *  7.13580159E-03,
     *  6.27396047E-03, 6.36748537E-03, 6.46237455E-03, 6.55865157E-03,
     *  6.65634034E-03, 6.75546519E-03, 6.85605080E-03, 6.95812225E-03,
     *  7.06170501E-03,
     *  6.21036361E-03, 6.30284752E-03, 6.39667985E-03, 6.49188386E-03,
     *  6.58848322E-03, 6.68650192E-03, 6.78596437E-03, 6.88689535E-03,
     *  6.98932003E-03,
     *  6.14822169E-03, 6.23968804E-03, 6.33248732E-03, 6.42664253E-03,
     *  6.52217702E-03, 6.61911453E-03, 6.71747918E-03, 6.81729544E-03,
     *  6.91858819E-03,
     *  6.08748554E-03, 6.17795699E-03, 6.26974623E-03, 6.36287599E-03,
     *  6.45736936E-03, 6.55324979E-03, 6.65054112E-03, 6.74926755E-03,
     *  6.84945367E-03/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  6.02810819E-03, 6.11760663E-03, 6.20840807E-03, 6.30053497E-03,
     *  6.39401017E-03, 6.48885684E-03, 6.58509854E-03, 6.68275919E-03,
     *  6.78186310E-03,
     *  5.97004473E-03, 6.05859133E-03, 6.14842648E-03, 6.23957238E-03,
     *  6.33205159E-03, 6.42588704E-03, 6.52110201E-03, 6.61772015E-03,
     *  6.71576548E-03,
     *  5.91325220E-03, 6.00086745E-03, 6.08975712E-03, 6.17994315E-03,
     *  6.27144785E-03, 6.36429389E-03, 6.45850428E-03, 6.55410241E-03,
     *  6.65111204E-03,
     *  5.85768950E-03, 5.94439322E-03, 6.03235755E-03, 6.12160417E-03,
     *  6.21215514E-03, 6.30403288E-03, 6.39726014E-03, 6.49186004E-03,
     *  6.58785609E-03,
     *  5.80331725E-03, 5.88912866E-03, 5.97618714E-03, 6.06451416E-03,
     *  6.15413152E-03, 6.24506139E-03, 6.33732628E-03, 6.43094905E-03,
     *  6.52595293E-03,
     *  5.75009778E-03, 5.83503545E-03, 5.92120698E-03, 6.00863357E-03,
     *  6.09733682E-03, 6.18733862E-03, 6.27866123E-03, 6.37132729E-03,
     *  6.46535975E-03,
     *  5.69799495E-03, 5.78207691E-03, 5.86737977E-03, 5.95392453E-03,
     *  6.04173253E-03, 6.13082543E-03, 6.22122526E-03, 6.31295439E-03,
     *  6.40603554E-03,
     *  5.64697414E-03, 5.73021783E-03, 5.81466977E-03, 5.90035071E-03,
     *  5.98728175E-03, 6.07548434E-03, 6.16498026E-03, 6.25579163E-03,
     *  6.34794095E-03,
     *  5.59700211E-03, 5.67942447E-03, 5.76304268E-03, 5.84787726E-03,
     *  5.93394909E-03, 6.02127938E-03, 6.10988969E-03, 6.19980190E-03,
     *  6.29103826E-03/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  5.54804700E-03, 5.62966445E-03, 5.71246559E-03, 5.79647074E-03,
     *  5.88170056E-03, 5.96817603E-03, 6.05591848E-03, 6.14494955E-03,
     *  6.23529128E-03,
     *  5.50007821E-03, 5.58090667E-03, 5.66290692E-03, 5.74609908E-03,
     *  5.83050357E-03, 5.91614117E-03, 6.00303296E-03, 6.09120040E-03,
     *  6.18066525E-03,
     *  5.45306635E-03, 5.53312127E-03, 5.61433633E-03, 5.69673143E-03,
     *  5.78032680E-03, 5.86514297E-03, 5.95120082E-03, 6.03852158E-03,
     *  6.12712679E-03,
     *  5.40698319E-03, 5.48627957E-03, 5.56672468E-03, 5.64833820E-03,
     *  5.73114015E-03, 5.81515086E-03, 5.90039100E-03, 5.98688155E-03,
     *  6.07464386E-03,
     *  5.36180160E-03, 5.44035401E-03, 5.52004395E-03, 5.60089092E-03,
     *  5.68291472E-03, 5.76613547E-03, 5.85057363E-03, 5.93624998E-03,
     *  6.02318563E-03,
     *  5.31749548E-03, 5.39531807E-03, 5.47426722E-03, 5.55436223E-03,
     *  5.63562270E-03, 5.71806855E-03, 5.80172002E-03, 5.88659769E-03,
     *  5.97272247E-03,
     *  5.27403974E-03, 5.35114625E-03, 5.42936858E-03, 5.50872581E-03,
     *  5.58923735E-03, 5.67092292E-03, 5.75380257E-03, 5.83789665E-03,
     *  5.92322588E-03,
     *  5.23141024E-03, 5.30781403E-03, 5.38532309E-03, 5.46395632E-03,
     *  5.54373293E-03, 5.62467244E-03, 5.70679470E-03, 5.79011987E-03,
     *  5.87466844E-03,
     *  5.18958372E-03, 5.26529778E-03, 5.34210677E-03, 5.42002939E-03,
     *  5.49908467E-03, 5.57929194E-03, 5.66067085E-03, 5.74324135E-03,
     *  5.82702375E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  5.14853782E-03, 5.22357477E-03, 5.29969650E-03, 5.37692155E-03,
     *  5.45526873E-03, 5.53475719E-03, 5.61540639E-03, 5.69723609E-03,
     *  5.78026639E-03,
     *  5.10825096E-03, 5.18262309E-03, 5.25807004E-03, 5.33461017E-03,
     *  5.41226212E-03, 5.49104484E-03, 5.57097760E-03, 5.65207999E-03,
     *  5.73437189E-03,
     *  5.06870239E-03, 5.14242163E-03, 5.21720594E-03, 5.29307348E-03,
     *  5.37004271E-03, 5.44813240E-03, 5.52736164E-03, 5.60774981E-03,
     *  5.68931663E-03,
     *  5.02987206E-03, 5.10295006E-03, 5.17708352E-03, 5.25229046E-03,
     *  5.32858915E-03, 5.40599818E-03, 5.48453646E-03, 5.56422319E-03,
     *  5.64507789E-03,
     *  4.99174068E-03, 5.06418874E-03, 5.13768286E-03, 5.21224087E-03,
     *  5.28788087E-03, 5.36462129E-03, 5.44248083E-03, 5.52147853E-03,
     *  5.60163373E-03,
     *  4.95428961E-03, 5.02611875E-03, 5.09898472E-03, 5.17290516E-03,
     *  5.24789802E-03, 5.32398154E-03, 5.40117426E-03, 5.47949503E-03,
     *  5.55896300E-03,
     *  4.91750089E-03, 4.98872185E-03, 5.06097055E-03, 5.13426450E-03,
     *  5.20862145E-03, 5.28405949E-03, 5.36059697E-03, 5.43825258E-03,
     *  5.51704528E-03,
     *  4.88135718E-03, 4.95198039E-03, 5.02362245E-03, 5.09630068E-03,
     *  5.17003267E-03, 5.24483634E-03, 5.32072989E-03, 5.39773180E-03,
     *  5.47586089E-03,
     *  4.84584172E-03, 4.91587738E-03, 4.98692314E-03, 5.05899614E-03,
     *  5.13211384E-03, 5.20629398E-03, 5.28155458E-03, 5.35791398E-03,
     *  5.43539080E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  4.81093835E-03, 4.88039638E-03, 4.95085590E-03, 5.02233392E-03,
     *  5.09484773E-03, 5.16841488E-03, 5.24305326E-03, 5.31878103E-03,
     *  5.39561664E-03,
     *  4.77663144E-03, 4.84552151E-03, 4.91540463E-03, 4.98629764E-03,
     *  5.05821767E-03, 5.13118213E-03, 5.20520874E-03, 5.28031549E-03,
     *  5.35652067E-03,
     *  4.74290589E-03, 4.81123743E-03, 4.88055372E-03, 4.95087145E-03,
     *  5.02220758E-03, 5.09457939E-03, 5.16800441E-03, 5.24250048E-03,
     *  5.31808574E-03,
     *  4.70974711E-03, 4.77752932E-03, 4.84628812E-03, 4.91604004E-03,
     *  4.98680191E-03, 5.05859084E-03, 5.13142420E-03, 5.20531969E-03,
     *  5.28029528E-03,
     *  4.67714100E-03, 4.74438284E-03, 4.81259325E-03, 4.88178862E-03,
     *  4.95198562E-03, 5.02320120E-03, 5.09545260E-03, 5.16875735E-03,
     *  5.24313325E-03,
     *  4.64507389E-03, 4.71178412E-03, 4.77945503E-03, 4.84810287E-03,
     *  4.91774416E-03, 4.98839571E-03, 5.06007459E-03, 5.13279819E-03,
     *  5.20658416E-03,
     *  4.61353260E-03, 4.67971975E-03, 4.74685983E-03, 4.81496895E-03,
     *  4.88406347E-03, 4.95416006E-03, 5.02527565E-03, 5.09742746E-03,
     *  5.17063300E-03,
     *  4.58250433E-03, 4.64817674E-03, 4.71479446E-03, 4.78237344E-03,
     *  4.85092992E-03, 4.92048041E-03, 4.99104171E-03, 5.06263088E-03,
     *  5.13526528E-03,
     *  4.55197673E-03, 4.61714254E-03, 4.68324614E-03, 4.75030337E-03,
     *  4.81833033E-03, 4.88734338E-03, 4.95735917E-03, 5.02839461E-03,
     *  5.10046693E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  4.52193782E-03, 4.58660496E-03, 4.65220252E-03, 4.71874620E-03,
     *  4.78625195E-03, 4.85473599E-03, 4.92421485E-03, 4.99470528E-03,
     *  5.06622437E-03,
     *  4.49237601E-03, 4.55655224E-03, 4.62165163E-03, 4.68768975E-03,
     *  4.75468241E-03, 4.82264570E-03, 4.89159599E-03, 4.96154992E-03,
     *  5.03252441E-03,
     *  4.46328006E-03, 4.52697295E-03, 4.59158186E-03, 4.65712223E-03,
     *  4.72360973E-03, 4.79106033E-03, 4.85949024E-03, 4.92891597E-03,
     *  4.99935429E-03,
     *  4.43463908E-03, 4.49785604E-03, 4.56198199E-03, 4.62703224E-03,
     *  4.69302233E-03, 4.75996810E-03, 4.82788562E-03, 4.89679126E-03,
     *  4.96670166E-03,
     *  4.40644253E-03, 4.46919078E-03, 4.53284112E-03, 4.59740870E-03,
     *  4.66290896E-03, 4.72935758E-03, 4.79677052E-03, 4.86516400E-03,
     *  4.93455454E-03,
     *  4.37868019E-03, 4.44096680E-03, 4.50414869E-03, 4.56824089E-03,
     *  4.63325871E-03, 4.69921770E-03, 4.76613368E-03, 4.83402276E-03,
     *  4.90290129E-03,
     *  4.35134212E-03, 4.41317400E-03, 4.47589446E-03, 4.53951841E-03,
     *  4.60406101E-03, 4.66953771E-03, 4.73596420E-03, 4.80335644E-03,
     *  4.87173066E-03,
     *  4.32441873E-03, 4.38580263E-03, 4.44806851E-03, 4.51123116E-03,
     *  4.57530563E-03, 4.64030722E-03, 4.70625150E-03, 4.77315430E-03,
     *  4.84103173E-03,
     *  4.29790067E-03, 4.35884320E-03, 4.42066120E-03, 4.48336937E-03,
     *  4.54698260E-03, 4.61151610E-03, 4.67698530E-03, 4.74340591E-03,
     *  4.81079389E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  4.27177889E-03, 4.33228650E-03, 4.39366319E-03, 4.45592352E-03,
     *  4.51908229E-03, 4.58315456E-03, 4.64815565E-03, 4.71410114E-03,
     *  4.78100687E-03,
     *  4.24604462E-03, 4.30612362E-03, 4.36706541E-03, 4.42888442E-03,
     *  4.49159533E-03, 4.55521308E-03, 4.61975288E-03, 4.68523017E-03,
     *  4.75166067E-03,
     *  4.22068931E-03, 4.28034589E-03, 4.34085905E-03, 4.40224310E-03,
     *  4.46451262E-03, 4.52768243E-03, 4.59176760E-03, 4.65678346E-03,
     *  4.72274562E-03,
     *  4.19570468E-03, 4.25494489E-03, 4.31503555E-03, 4.37599089E-03,
     *  4.43782534E-03, 4.50055363E-03, 4.56419069E-03, 4.62875176E-03,
     *  4.69425230E-03,
     *  4.17108271E-03, 4.22991244E-03, 4.28958662E-03, 4.35011934E-03,
     *  4.41152492E-03, 4.47381797E-03, 4.53701332E-03, 4.60112607E-03,
     *  4.66617157E-03,
     *  4.14681556E-03, 4.20524062E-03, 4.26450420E-03, 4.32462025E-03,
     *  4.38560303E-03, 4.44746699E-03, 4.51022687E-03, 4.57389765E-03,
     *  4.63849456E-03,
     *  4.12289565E-03, 4.18092171E-03, 4.23978043E-03, 4.29948568E-03,
     *  4.36005157E-03, 4.42149248E-03, 4.48382301E-03, 4.54705802E-03,
     *  4.61121264E-03,
     *  4.09931560E-03, 4.15694821E-03, 4.21540771E-03, 4.27470787E-03,
     *  4.33486269E-03, 4.39588644E-03, 4.45779360E-03, 4.52059894E-03,
     *  4.58431745E-03,
     *  4.07606825E-03, 4.13331284E-03, 4.19137864E-03, 4.25027930E-03,
     *  4.31002875E-03, 4.37064110E-03, 4.43213076E-03, 4.49451237E-03,
     *  4.55780082E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  4.05314663E-03, 4.11000851E-03, 4.16768601E-03, 4.22619267E-03,
     *  4.28554230E-03, 4.34574892E-03, 4.40682683E-03, 4.46879054E-03,
     *  4.53165484E-03,
     *  4.03054394E-03, 4.08702834E-03, 4.14432283E-03, 4.20244086E-03,
     *  4.26139613E-03, 4.32120256E-03, 4.38187433E-03, 4.44342586E-03,
     *  4.50587181E-03,
     *  4.00825362E-03, 4.06436563E-03, 4.12128230E-03, 4.17901696E-03,
     *  4.23758322E-03, 4.29699488E-03, 4.35726602E-03, 4.41841095E-03,
     *  4.48044424E-03,
     *  3.98626923E-03, 4.04201387E-03, 4.09855779E-03, 4.15591425E-03,
     *  4.21409672E-03, 4.27311893E-03, 4.33299484E-03, 4.39373866E-03,
     *  4.45536484E-03,
     *  3.96458455E-03, 4.01996672E-03, 4.07614287E-03, 4.13312616E-03,
     *  4.19092998E-03, 4.24956795E-03, 4.30905392E-03, 4.36940200E-03,
     *  4.43062654E-03,
     *  3.94319350E-03, 3.99821800E-03, 4.05403126E-03, 4.11064635E-03,
     *  4.16807655E-03, 4.22633537E-03, 4.28543659E-03, 4.34539419E-03,
     *  4.40622242E-03,
     *  3.92209018E-03, 3.97676172E-03, 4.03221687E-03, 4.08846861E-03,
     *  4.14553011E-03, 4.20341480E-03, 4.26213634E-03, 4.32170862E-03,
     *  4.38214578E-03,
     *  3.90126883E-03, 3.95559203E-03, 4.01069376E-03, 4.06658690E-03,
     *  4.12328454E-03, 4.18080000E-03, 4.23914684E-03, 4.29833886E-03,
     *  4.35839009E-03,
     *  3.88072386E-03, 3.93470324E-03, 3.98945615E-03, 4.04499536E-03,
     *  4.10133387E-03, 4.15848490E-03, 4.21646193E-03, 4.27527864E-03,
     *  4.33494897E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   590.64311    ,  600.11040    ,  609.72944    ,  619.50266    ,
     *   629.43253    ,  639.52156    ,  649.77231    ,  660.18737    ,
     *   670.76936    ,
     *   295.32191    ,  300.05556    ,  304.86508    ,  309.75169    ,
     *   314.71663    ,  319.76115    ,  324.88652    ,  330.09405    ,
     *   335.38505    ,
     *   147.66131    ,  150.02814    ,  152.43290    ,  154.87621    ,
     *   157.35868    ,  159.88094    ,  162.44363    ,  165.04740    ,
     *   167.69290    ,
     *   73.831011    ,  75.014426    ,  76.216809    ,  77.438466    ,
     *   78.679703    ,  79.940836    ,  81.222184    ,  82.524069    ,
     *   83.846822    ,
     *   36.915860    ,  37.507570    ,  38.108764    ,  38.719595    ,
     *   39.340216    ,  39.970784    ,  40.611460    ,  41.262405    ,
     *   41.923784    ,
     *   18.458285    ,  18.754143    ,  19.054742    ,  19.360159    ,
     *   19.670472    ,  19.985759    ,  20.306098    ,  20.631573    ,
     *   20.962264    ,
     *   9.2294978    ,  9.3774288    ,  9.5277307    ,  9.6804417    ,
     *   9.8356002    ,  9.9932456    ,  10.153418    ,  10.316157    ,
     *   10.481505    ,
     *   4.6151040    ,  4.6890719    ,  4.7642251    ,  4.8405828    ,
     *   4.9181643    ,  4.9969891    ,  5.0770773    ,  5.1584489    ,
     *   5.2411247    ,
     *   2.3079072    ,  2.3448934    ,  2.3824724    ,  2.4206535    ,
     *   2.4594464    ,  2.4988609    ,  2.5389071    ,  2.5795950    ,
     *   2.6209349    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *   1.1543088    ,  1.1728043    ,  1.1915961    ,  1.2106888    ,
     *   1.2300875    ,  1.2497969    ,  1.2698221    ,  1.2901680    ,
     *   1.3108400    ,
     *  0.57750982    , 0.58675989    , 0.59615805    , 0.60570668    ,
     *  0.61540818    , 0.62526502    , 0.63527969    , 0.64545471    ,
     *  0.65579267    ,
     *  0.28911061    , 0.29373797    , 0.29843933    , 0.30321587    ,
     *  0.30806880    , 0.31299934    , 0.31800875    , 0.32309830    ,
     *  0.32826926    ,
     *  0.19011959    , 0.19316023    , 0.19624943    , 0.19938798    ,
     *  0.20257665    , 0.20581627    , 0.20910765    , 0.21245163    ,
     *  0.21584905    ,
     *  0.14171986    , 0.14398469    , 0.14628565    , 0.14862332    ,
     *  0.15099828    , 0.15341114    , 0.15586252    , 0.15835303    ,
     *  0.16088330    ,
     *  0.11302149    , 0.11482631    , 0.11665988    , 0.11852266    ,
     *  0.12041513    , 0.12233777    , 0.12429106    , 0.12627550    ,
     *  0.12829160    ,
     *  9.40295194E-02, 9.55298992E-02, 9.70541509E-02, 9.86026609E-02,
     *  0.10017582    , 0.10177403    , 0.10339770    , 0.10504723    ,
     *  0.10672305    ,
     *  8.05319339E-02, 8.18159454E-02, 8.31203614E-02, 8.44455127E-02,
     *  8.57917357E-02, 8.71593716E-02, 8.85487674E-02, 8.99602754E-02,
     *  9.13942535E-02,
     *  7.04457876E-02, 7.15681119E-02, 7.27082499E-02, 7.38664908E-02,
     *  7.50431286E-02, 7.62384619E-02, 7.74527939E-02, 7.86864326E-02,
     *  7.99396910E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *  6.26228831E-02, 6.36197973E-02, 6.46325157E-02, 6.56612954E-02,
     *  6.67063977E-02, 6.77680878E-02, 6.88466351E-02, 6.99423133E-02,
     *  7.10554004E-02,
     *  5.63783151E-02, 5.72751179E-02, 5.81861211E-02, 5.91115560E-02,
     *  6.00516577E-02, 6.10066648E-02, 6.19768198E-02, 6.29623689E-02,
     *  6.39635624E-02,
     *  5.12782116E-02, 5.20932474E-02, 5.29211737E-02, 5.37622010E-02,
     *  5.46165427E-02, 5.54844160E-02, 5.63660411E-02, 5.72616420E-02,
     *  5.81714460E-02,
     *  4.70343759E-02, 4.77813697E-02, 4.85401642E-02, 4.93109521E-02,
     *  5.00939295E-02, 5.08892952E-02, 5.16972512E-02, 5.25180028E-02,
     *  5.33517584E-02,
     *  4.34478823E-02, 4.41373705E-02, 4.48377383E-02, 4.55491639E-02,
     *  4.62718281E-02, 4.70059146E-02, 4.77516098E-02, 4.85091033E-02,
     *  4.92785874E-02,
     *  4.03769948E-02, 4.10172418E-02, 4.16675800E-02, 4.23281748E-02,
     *  4.29991942E-02, 4.36808088E-02, 4.43731917E-02, 4.50765189E-02,
     *  4.57909692E-02,
     *  3.77179930E-02, 3.83156009E-02, 3.89226174E-02, 3.95391968E-02,
     *  4.01654960E-02, 4.08016742E-02, 4.14478931E-02, 4.21043171E-02,
     *  4.27711129E-02,
     *  3.53932279E-02, 3.59535541E-02, 3.65226921E-02, 3.71007866E-02,
     *  3.76879848E-02, 3.82844359E-02, 3.88902917E-02, 3.95057061E-02,
     *  4.01308356E-02,
     *  3.33434144E-02, 3.38708661E-02, 3.44066033E-02, 3.49507625E-02,
     *  3.55034821E-02, 3.60649028E-02, 3.66351672E-02, 3.72144204E-02,
     *  3.78028097E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *  3.15225055E-02, 3.20207517E-02, 3.25268161E-02, 3.30408277E-02,
     *  3.35629171E-02, 3.40932172E-02, 3.46318629E-02, 3.51789914E-02,
     *  3.57347415E-02,
     *  2.98941928E-02, 3.03663206E-02, 3.08458488E-02, 3.13328994E-02,
     *  3.18275965E-02, 3.23300660E-02, 3.28404357E-02, 3.33588354E-02,
     *  3.38853970E-02,
     *  2.84294611E-02, 2.88780925E-02, 2.93337484E-02, 2.97965450E-02,
     *  3.02665999E-02, 3.07440329E-02, 3.12289655E-02, 3.17215210E-02,
     *  3.22218248E-02,
     *  2.71048447E-02, 2.75322256E-02, 2.79662912E-02, 2.84071521E-02,
     *  2.88549205E-02, 2.93097105E-02, 2.97716377E-02, 3.02408197E-02,
     *  3.07173760E-02,
     *  2.59011614E-02, 2.63092302E-02, 2.67236750E-02, 2.71446013E-02,
     *  2.75721163E-02, 2.80063289E-02, 2.84473496E-02, 2.88952907E-02,
     *  2.93502660E-02,
     *  2.48025776E-02, 2.51930190E-02, 2.55895546E-02, 2.59922853E-02,
     *  2.64013139E-02, 2.68167444E-02, 2.72386826E-02, 2.76672359E-02,
     *  2.81025134E-02,
     *  2.37959081E-02, 2.41701954E-02, 2.45503187E-02, 2.49363748E-02,
     *  2.53284622E-02, 2.57266806E-02, 2.61311315E-02, 2.65419179E-02,
     *  2.69591443E-02,
     *  2.28700849E-02, 2.32295139E-02, 2.35945415E-02, 2.39652607E-02,
     *  2.43417661E-02, 2.47241535E-02, 2.51125203E-02, 2.55069653E-02,
     *  2.59075890E-02,
     *  2.20157481E-02, 2.23614647E-02, 2.27125609E-02, 2.30691262E-02,
     *  2.34312514E-02, 2.37990288E-02, 2.41725521E-02, 2.45519163E-02,
     *  2.49372181E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  2.12249292E-02, 2.15579515E-02, 2.18961507E-02, 2.22396131E-02,
     *  2.25884260E-02, 2.29426785E-02, 2.33024607E-02, 2.36678642E-02,
     *  2.40389821E-02,
     *  2.04908015E-02, 2.08120383E-02, 2.11382638E-02, 2.14695612E-02,
     *  2.18060150E-02, 2.21477109E-02, 2.24947359E-02, 2.28471784E-02,
     *  2.32051280E-02,
     *  1.98074827E-02, 2.01177483E-02, 2.04328276E-02, 2.07528009E-02,
     *  2.10777498E-02, 2.14077570E-02, 2.17429066E-02, 2.20832840E-02,
     *  2.24289758E-02,
     *  1.91698772E-02, 1.94699044E-02, 1.97745819E-02, 2.00839875E-02,
     *  2.03982000E-02, 2.07172994E-02, 2.10413671E-02, 2.13704854E-02,
     *  2.17047383E-02,
     *  1.85735484E-02, 1.88639989E-02, 1.91589470E-02, 1.94584679E-02,
     *  1.97626380E-02, 2.00715347E-02, 2.03852367E-02, 2.07038239E-02,
     *  2.10273775E-02,
     *  1.80146162E-02, 1.82960894E-02, 1.85819171E-02, 1.88721721E-02,
     *  1.91669285E-02, 1.94662613E-02, 1.97702468E-02, 2.00789624E-02,
     *  2.03924866E-02,
     *  1.74896718E-02, 1.77627125E-02, 1.80399733E-02, 1.83215249E-02,
     *  1.86074390E-02, 1.88977885E-02, 1.91926474E-02, 1.94920906E-02,
     *  1.97961945E-02,
     *  1.69957085E-02, 1.72608134E-02, 1.75300119E-02, 1.78033727E-02,
     *  1.80809655E-02, 1.83628609E-02, 1.86491308E-02, 1.89398480E-02,
     *  1.92350866E-02,
     *  1.65300642E-02, 1.67876871E-02, 1.70492846E-02, 1.73149232E-02,
     *  1.75846707E-02, 1.78585958E-02, 1.81367683E-02, 1.84192589E-02,
     *  1.87061396E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  1.60903731E-02, 1.63409301E-02, 1.65953492E-02, 1.68536952E-02,
     *  1.71160338E-02, 1.73824319E-02, 1.76529573E-02, 1.79276790E-02,
     *  1.82066669E-02,
     *  1.56745258E-02, 1.59183993E-02, 1.61660283E-02, 1.64174761E-02,
     *  1.66728067E-02, 1.69320852E-02, 1.71953775E-02, 1.74627507E-02,
     *  1.77342729E-02,
     *  1.52806356E-02, 1.55181774E-02, 1.57593741E-02, 1.60042871E-02,
     *  1.62529789E-02, 1.65055128E-02, 1.67619530E-02, 1.70223650E-02,
     *  1.72868150E-02,
     *  1.49070096E-02, 1.51385446E-02, 1.53736390E-02, 1.56123526E-02,
     *  1.58547462E-02, 1.61008817E-02, 1.63508217E-02, 1.66046297E-02,
     *  1.68623705E-02,
     *  1.45521247E-02, 1.47779533E-02, 1.50072505E-02, 1.52400748E-02,
     *  1.54764855E-02, 1.57165427E-02, 1.59603077E-02, 1.62078423E-02,
     *  1.64592097E-02,
     *  1.42146064E-02, 1.44350070E-02, 1.46587901E-02, 1.48860125E-02,
     *  1.51167322E-02, 1.53510078E-02, 1.55888992E-02, 1.58304667E-02,
     *  1.60757719E-02,
     *  1.38932117E-02, 1.41084429E-02, 1.43269743E-02, 1.45488617E-02,
     *  1.47741615E-02, 1.50029310E-02, 1.52352286E-02, 1.54711134E-02,
     *  1.57106453E-02,
     *  1.35868134E-02, 1.37971155E-02, 1.40106396E-02, 1.42274400E-02,
     *  1.44475721E-02, 1.46710918E-02, 1.48980559E-02, 1.51285224E-02,
     *  1.53625497E-02,
     *  1.32943867E-02, 1.34999838E-02, 1.37087281E-02, 1.39206729E-02,
     *  1.41358722E-02, 1.43543806E-02, 1.45762539E-02, 1.48015484E-02,
     *  1.50303215E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  1.30149985E-02, 1.32160995E-02, 1.34202765E-02, 1.36275815E-02,
     *  1.38380671E-02, 1.40517871E-02, 1.42687958E-02, 1.44891484E-02,
     *  1.47129009E-02,
     *  1.27477967E-02, 1.29445970E-02, 1.31444051E-02, 1.33472719E-02,
     *  1.35532490E-02, 1.37623887E-02, 1.39747443E-02, 1.41903699E-02,
     *  1.44093202E-02,
     *  1.24920018E-02, 1.26846844E-02, 1.28803095E-02, 1.30789269E-02,
     *  1.32805871E-02, 1.34853415E-02, 1.36932421E-02, 1.39043418E-02,
     *  1.41186942E-02,
     *  1.22468997E-02, 1.24356359E-02, 1.26272522E-02, 1.28217972E-02,
     *  1.30193204E-02, 1.32198721E-02, 1.34235032E-02, 1.36302657E-02,
     *  1.38402119E-02,
     *  1.20118343E-02, 1.21967852E-02, 1.23845561E-02, 1.25751948E-02,
     *  1.27687498E-02, 1.29652703E-02, 1.31648063E-02, 1.33674084E-02,
     *  1.35731283E-02,
     *  1.17862024E-02, 1.19675191E-02, 1.21515984E-02, 1.23384869E-02,
     *  1.25282323E-02, 1.27208828E-02, 1.29164874E-02, 1.31150957E-02,
     *  1.33167583E-02,
     *  1.15694480E-02, 1.17472729E-02, 1.19278051E-02, 1.21110905E-02,
     *  1.22971756E-02, 1.24861078E-02, 1.26779350E-02, 1.28727061E-02,
     *  1.30704705E-02,
     *  1.13610581E-02, 1.15355253E-02, 1.17126467E-02, 1.18924673E-02,
     *  1.20750328E-02, 1.22603896E-02, 1.24485848E-02, 1.26396661E-02,
     *  1.28336822E-02,
     *  1.11605582E-02, 1.13317943E-02, 1.15056335E-02, 1.16821200E-02,
     *  1.18612985E-02, 1.20432147E-02, 1.22279148E-02, 1.24154455E-02,
     *  1.26058547E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  1.09675093E-02, 1.11356337E-02, 1.13063121E-02, 1.14795878E-02,
     *  1.16555048E-02, 1.18341077E-02, 1.20154420E-02, 1.21995536E-02,
     *  1.23864894E-02,
     *  1.07815042E-02, 1.09466300E-02, 1.11142623E-02, 1.12844438E-02,
     *  1.14572176E-02, 1.16326277E-02, 1.18107185E-02, 1.19915352E-02,
     *  1.21751239E-02,
     *  1.06021650E-02, 1.07643990E-02, 1.09290939E-02, 1.10962915E-02,
     *  1.12660343E-02, 1.14383654E-02, 1.16133284E-02, 1.17909679E-02,
     *  1.19713289E-02,
     *  1.04291402E-02, 1.05885836E-02, 1.07504439E-02, 1.09147623E-02,
     *  1.10815803E-02, 1.12509403E-02, 1.14228852E-02, 1.15974588E-02,
     *  1.17747053E-02,
     *  1.02621025E-02, 1.04188515E-02, 1.05779748E-02, 1.07395130E-02,
     *  1.09035069E-02, 1.10699981E-02, 1.12390289E-02, 1.14106422E-02,
     *  1.15848816E-02,
     *  1.01007471E-02, 1.02548927E-02, 1.04113717E-02, 1.05702237E-02,
     *  1.07314891E-02, 1.08952087E-02, 1.10614241E-02, 1.12301773E-02,
     *  1.14015113E-02,
     *  9.94478941E-03, 1.00964182E-02, 1.02503408E-02, 1.04065960E-02,
     *  1.05652237E-02, 1.07262639E-02, 1.08897575E-02, 1.10557460E-02,
     *  1.12242714E-02,
     *  9.79396342E-03, 9.94315775E-03, 1.00946075E-02, 1.02483510E-02,
     *  1.04044273E-02, 1.05628758E-02, 1.07237368E-02, 1.08870510E-02,
     *  1.10528599E-02,
     *  9.64802043E-03, 9.79485864E-03, 9.94391517E-03, 1.00952278E-02,
     *  1.02488348E-02, 1.04047751E-02, 1.05630883E-02, 1.07238144E-02,
     *  1.08869942E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  9.50672754E-03, 9.65128421E-03, 9.79802332E-03, 9.94698202E-03,
     *  1.00981980E-02, 1.02517096E-02, 1.04075557E-02, 1.05657758E-02,
     *  1.07264099E-02,
     *  9.36986640E-03, 9.51221263E-03, 9.65670656E-03, 9.80338474E-03,
     *  9.95228430E-03, 1.01034429E-02, 1.02568989E-02, 1.04126911E-02,
     *  1.05708590E-02,
     *  9.23723212E-03, 9.37743574E-03, 9.51975337E-03, 9.66422103E-03,
     *  9.81087526E-03, 9.95975318E-03, 1.01108925E-02, 1.02643314E-02,
     *  1.04201088E-02,
     *  9.10863225E-03, 9.24675798E-03, 9.38696509E-03, 9.52928904E-03,
     *  9.67376583E-03, 9.82043201E-03, 9.96932467E-03, 1.01204815E-02,
     *  1.02739408E-02,
     *  8.98388585E-03, 9.11999551E-03, 9.25815492E-03, 9.39839899E-03,
     *  9.54076318E-03, 9.68528349E-03, 9.83199646E-03, 9.98093923E-03,
     *  1.01321495E-02,
     *  8.86282261E-03, 8.99697531E-03, 9.13314707E-03, 9.27137226E-03,
     *  9.41168583E-03, 9.55412324E-03, 9.69872051E-03, 9.84551420E-03,
     *  9.99454144E-03,
     *  8.74528213E-03, 8.87753441E-03, 9.01177594E-03, 9.14804061E-03,
     *  9.28636284E-03, 9.42677759E-03, 9.56932034E-03, 9.71402712E-03,
     *  9.86093453E-03,
     *  8.63111318E-03, 8.76151915E-03, 8.89388542E-03, 9.02824542E-03,
     *  9.16463306E-03, 9.30308279E-03, 9.44362959E-03, 9.58630897E-03,
     *  9.73115701E-03,
     *  8.52017306E-03, 8.64878453E-03, 8.77932821E-03, 8.91183702E-03,
     *  9.04634441E-03, 9.18288433E-03, 9.32149128E-03, 9.46220026E-03,
     *  9.60504682E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  8.41232701E-03, 8.53919365E-03, 8.66796518E-03, 8.79867406E-03,
     *  8.93135328E-03, 9.06603631E-03, 9.20275716E-03, 9.34155034E-03,
     *  9.48245092E-03,
     *  8.30744766E-03, 8.43261709E-03, 8.55966484E-03, 8.68862295E-03,
     *  8.81952394E-03, 8.95240081E-03, 9.08728710E-03, 9.22421686E-03,
     *  9.36322467E-03,
     *  8.20541453E-03, 8.32893243E-03, 8.45430284E-03, 8.58155734E-03,
     *  8.71072800E-03, 8.84184739E-03, 8.97494858E-03, 9.11006516E-03,
     *  9.24723124E-03,
     *  8.10611357E-03, 8.22802381E-03, 8.35176143E-03, 8.47735759E-03,
     *  8.60484392E-03, 8.73425256E-03, 8.86561613E-03, 8.99896777E-03,
     *  9.13434112E-03,
     *  8.00943676E-03, 8.12978147E-03, 8.25192911E-03, 8.37591041E-03,
     *  8.50175659E-03, 8.62949936E-03, 8.75917091E-03, 8.89080394E-03,
     *  9.02443163E-03,
     *  7.91528166E-03, 8.03410134E-03, 8.15470013E-03, 8.27710836E-03,
     *  8.40135686E-03, 8.52747690E-03, 8.65550025E-03, 8.78545918E-03,
     *  8.91738645E-03,
     *  7.82355114E-03, 7.94088470E-03, 8.05997420E-03, 8.18084955E-03,
     *  8.30354119E-03, 8.42807997E-03, 8.55449727E-03, 8.68282491E-03,
     *  8.81309526E-03,
     *  7.73415294E-03, 7.85003786E-03, 7.96765610E-03, 8.08703724E-03,
     *  8.20821128E-03, 8.33120871E-03, 8.45606049E-03, 8.58279804E-03,
     *  8.71145330E-03,
     *  7.64699946E-03, 7.76147177E-03, 7.87765540E-03, 7.99557953E-03,
     *  8.11527378E-03, 8.23676826E-03, 8.36009353E-03, 8.48528063E-03,
     *  8.61236108E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  7.56200740E-03, 7.67510183E-03, 7.78988611E-03, 7.90638905E-03,
     *  8.02463992E-03, 8.14466844E-03, 8.26650478E-03, 8.39017960E-03,
     *  8.51572402E-03,
     *  7.47909755E-03, 7.59084754E-03, 7.70426645E-03, 7.81938273E-03,
     *  7.93622529E-03, 8.05482347E-03, 8.17520708E-03, 8.29740639E-03,
     *  8.42145214E-03,
     *  7.39819451E-03, 7.50863230E-03, 7.62071859E-03, 7.73448149E-03,
     *  7.84994953E-03, 7.96715172E-03, 8.08611748E-03, 8.20687673E-03,
     *  8.32945983E-03,
     *  7.31922648E-03, 7.42838316E-03, 7.53916841E-03, 7.65161001E-03,
     *  7.76573614E-03, 7.88157544E-03, 7.99915701E-03, 8.11851038E-03,
     *  8.23966555E-03,
     *  7.24212503E-03, 7.35003059E-03, 7.45954528E-03, 7.57069652E-03,
     *  7.68351219E-03, 7.79802056E-03, 7.91425039E-03, 8.03223085E-03,
     *  8.15199159E-03,
     *  7.16682494E-03, 7.27350833E-03, 7.38178185E-03, 7.49167262E-03,
     *  7.60320816E-03, 7.71641644E-03, 7.83132585E-03, 7.94796523E-03,
     *  8.06636388E-03,
     *  7.09326396E-03, 7.19875312E-03, 7.30581388E-03, 7.41447302E-03,
     *  7.52475775E-03, 7.63669570E-03, 7.75031493E-03, 7.86564396E-03,
     *  7.98271173E-03,
     *  7.02138270E-03, 7.12570463E-03, 7.23158005E-03, 7.33903542E-03,
     *  7.44809764E-03, 7.55879402E-03, 7.67115230E-03, 7.78520065E-03,
     *  7.90096769E-03,
     *  6.95112443E-03, 7.05430522E-03, 7.15902180E-03, 7.26530032E-03,
     *  7.37316738E-03, 7.48264998E-03, 7.59377553E-03, 7.70657188E-03,
     *  7.82106733E-03/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  6.88243495E-03, 6.98449981E-03, 7.08808316E-03, 7.19321087E-03,
     *  7.29990922E-03, 7.40820489E-03, 7.51812500E-03, 7.62969709E-03,
     *  7.74294911E-03,
     *  6.81526242E-03, 6.91623575E-03, 7.01871066E-03, 7.12271272E-03,
     *  7.22826792E-03, 7.33540265E-03, 7.44414371E-03, 7.55451833E-03,
     *  7.66655417E-03,
     *  6.74955729E-03, 6.84946268E-03, 6.95085311E-03, 7.05375388E-03,
     *  7.15819067E-03, 7.26418958E-03, 7.37177712E-03, 7.48098022E-03,
     *  7.59182622E-03,
     *  6.68527213E-03, 6.78413242E-03, 6.88446157E-03, 6.98628460E-03,
     *  7.08962692E-03, 7.19451433E-03, 7.30097306E-03, 7.40902974E-03,
     *  7.51871140E-03,
     *  6.62236153E-03, 6.72019881E-03, 6.81948914E-03, 6.92025725E-03,
     *  7.02252827E-03, 7.12632774E-03, 7.23168158E-03, 7.33861612E-03,
     *  7.44715814E-03,
     *  6.56078198E-03, 6.65761767E-03, 6.75589093E-03, 6.85562621E-03,
     *  6.95684839E-03, 7.05958270E-03, 7.16385481E-03, 7.26969077E-03,
     *  7.37711704E-03,
     *  6.50049181E-03, 6.59634665E-03, 6.69362390E-03, 6.79234777E-03,
     *  6.89254284E-03, 6.99423409E-03, 7.09744692E-03, 7.20220708E-03,
     *  7.30854077E-03,
     *  6.44145105E-03, 6.53634515E-03, 6.63264681E-03, 6.73038000E-03,
     *  6.82956904E-03, 6.93023864E-03, 7.03241392E-03, 7.13612038E-03,
     *  7.24138393E-03,
     *  6.38362138E-03, 6.47757422E-03, 6.57292009E-03, 6.66968271E-03,
     *  6.76788614E-03, 6.86755485E-03, 6.96871367E-03, 7.07138785E-03,
     *  7.17560302E-03/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  6.32696601E-03, 6.41999648E-03, 6.51440577E-03, 6.61021731E-03,
     *  6.70745495E-03, 6.80614288E-03, 6.90630569E-03, 7.00796836E-03,
     *  7.11115625E-03,
     *  6.27144965E-03, 6.36357608E-03, 6.45706739E-03, 6.55194679E-03,
     *  6.64823785E-03, 6.74596452E-03, 6.84515115E-03, 6.94582245E-03,
     *  7.04800353E-03,
     *  6.21703837E-03, 6.30827855E-03, 6.40086996E-03, 6.49483556E-03,
     *  6.59019869E-03, 6.68698306E-03, 6.78521274E-03, 6.88491222E-03,
     *  6.98610635E-03,
     *  6.16369961E-03, 6.25407081E-03, 6.34577985E-03, 6.43884947E-03,
     *  6.53330277E-03, 6.62916321E-03, 6.72645464E-03, 6.82520127E-03,
     *  6.92542772E-03,
     *  6.11140205E-03, 6.20092103E-03, 6.29176474E-03, 6.38395568E-03,
     *  6.47751672E-03, 6.57247108E-03, 6.66884238E-03, 6.76665459E-03,
     *  6.86593208E-03,
     *  6.06011559E-03, 6.14879864E-03, 6.23879355E-03, 6.33012261E-03,
     *  6.42280845E-03, 6.51687408E-03, 6.61234286E-03, 6.70923855E-03,
     *  6.80758525E-03,
     *  6.00981127E-03, 6.09767420E-03, 6.18683638E-03, 6.27731988E-03,
     *  6.36914711E-03, 6.46234084E-03, 6.55692422E-03, 6.65292076E-03,
     *  6.75035433E-03,
     *  5.96046123E-03, 6.04751941E-03, 6.13586448E-03, 6.22551828E-03,
     *  6.31650300E-03, 6.40884121E-03, 6.50255581E-03, 6.59767008E-03,
     *  6.69420769E-03,
     *  5.91203866E-03, 5.99830703E-03, 6.08585015E-03, 6.17468967E-03,
     *  6.26484755E-03, 6.35634613E-03, 6.44920812E-03, 6.54345655E-03,
     *  6.63911486E-03/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  5.86451771E-03, 5.95001080E-03, 6.03676674E-03, 6.12480696E-03,
     *  6.21415323E-03, 6.30482766E-03, 6.39685273E-03, 6.49025129E-03,
     *  6.58504652E-03,
     *  5.81787353E-03, 5.90260546E-03, 5.98858857E-03, 6.07584407E-03,
     *  6.16439352E-03, 6.25425885E-03, 6.34546229E-03, 6.43802649E-03,
     *  6.53197441E-03,
     *  5.77208212E-03, 5.85606664E-03, 5.94129088E-03, 6.02777584E-03,
     *  6.11554289E-03, 6.20461374E-03, 6.29501042E-03, 6.38675536E-03,
     *  6.47987131E-03,
     *  5.72712040E-03, 5.81037088E-03, 5.89484982E-03, 5.98057804E-03,
     *  6.06757671E-03, 6.15586731E-03, 6.24547170E-03, 6.33641207E-03,
     *  6.42871098E-03,
     *  5.68296607E-03, 5.76549552E-03, 5.84924240E-03, 5.93422731E-03,
     *  6.02047123E-03, 6.10799545E-03, 6.19682162E-03, 6.28697172E-03,
     *  6.37846811E-03,
     *  5.63959764E-03, 5.72141874E-03, 5.80444642E-03, 5.88870110E-03,
     *  5.97420355E-03, 6.06097488E-03, 6.14903653E-03, 6.23841029E-03,
     *  6.32911830E-03,
     *  5.59699438E-03, 5.67811947E-03, 5.76044048E-03, 5.84397765E-03,
     *  5.92875157E-03, 6.01478314E-03, 6.10209362E-03, 6.19070459E-03,
     *  6.28063799E-03,
     *  5.55513627E-03, 5.63557736E-03, 5.71720391E-03, 5.80003598E-03,
     *  5.88409396E-03, 5.96939857E-03, 6.05597087E-03, 6.14383225E-03,
     *  6.23300446E-03,
     *  5.51400399E-03, 5.59377279E-03, 5.67471678E-03, 5.75685582E-03,
     *  5.84021013E-03, 5.92480024E-03, 6.01064702E-03, 6.09777168E-03,
     *  6.18619575E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  5.47357887E-03, 5.55268680E-03, 5.63295980E-03, 5.71441759E-03,
     *  5.79708018E-03, 5.88096794E-03, 5.96610154E-03, 6.05250200E-03,
     *  6.14019068E-03,
     *  5.43384289E-03, 5.51230106E-03, 5.59191437E-03, 5.67270238E-03,
     *  5.75468492E-03, 5.83788216E-03, 5.92231460E-03, 6.00800308E-03,
     *  6.09496876E-03,
     *  5.39477862E-03, 5.47259787E-03, 5.55156251E-03, 5.63169192E-03,
     *  5.71300575E-03, 5.79552402E-03, 5.87926703E-03, 5.96425543E-03,
     *  6.05051021E-03,
     *  5.35636923E-03, 5.43356012E-03, 5.51188682E-03, 5.59136853E-03,
     *  5.67202475E-03, 5.75387529E-03, 5.83694029E-03, 5.92124023E-03,
     *  6.00679591E-03,
     *  5.31859842E-03, 5.39517127E-03, 5.47287050E-03, 5.55171515E-03,
     *  5.63172455E-03, 5.71291834E-03, 5.79531648E-03, 5.87893928E-03,
     *  5.96380735E-03,
     *  5.28145044E-03, 5.35741531E-03, 5.43449729E-03, 5.51271526E-03,
     *  5.59208837E-03, 5.67263611E-03, 5.75437827E-03, 5.83733497E-03,
     *  5.92152666E-03,
     *  5.24491007E-03, 5.32027676E-03, 5.39675146E-03, 5.47435286E-03,
     *  5.55309997E-03, 5.63301210E-03, 5.71410889E-03, 5.79641027E-03,
     *  5.87993652E-03,
     *  5.20896255E-03, 5.28374064E-03, 5.35961778E-03, 5.43661250E-03,
     *  5.51474364E-03, 5.59403036E-03, 5.67449212E-03, 5.75614869E-03,
     *  5.83902019E-03,
     *  5.17359362E-03, 5.24779245E-03, 5.32308152E-03, 5.39947920E-03,
     *  5.47700417E-03, 5.55567542E-03, 5.63551226E-03, 5.71653429E-03,
     *  5.79876146E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  5.13878944E-03, 5.21241815E-03, 5.28712842E-03, 5.36293846E-03,
     *  5.43986682E-03, 5.51793232E-03, 5.59715410E-03, 5.67755162E-03,
     *  5.75914463E-03,
     *  5.10453665E-03, 5.17760414E-03, 5.25174465E-03, 5.32697626E-03,
     *  5.40331735E-03, 5.48078658E-03, 5.55940293E-03, 5.63918571E-03,
     *  5.72015451E-03,
     *  5.07082227E-03, 5.14333724E-03, 5.21691684E-03, 5.29157900E-03,
     *  5.36734192E-03, 5.44422414E-03, 5.52224448E-03, 5.60142207E-03,
     *  5.68177637E-03,
     *  5.03763374E-03, 5.10960470E-03, 5.18263202E-03, 5.25673348E-03,
     *  5.33192716E-03, 5.40823141E-03, 5.48566492E-03, 5.56424667E-03,
     *  5.64399594E-03,
     *  5.00495890E-03, 5.07639414E-03, 5.14887762E-03, 5.22242695E-03,
     *  5.29706008E-03, 5.37279521E-03, 5.44965087E-03, 5.52764589E-03,
     *  5.60679939E-03,
     *  4.97278592E-03, 5.04369357E-03, 5.11564144E-03, 5.18864703E-03,
     *  5.26272811E-03, 5.33790275E-03, 5.41418933E-03, 5.49160653E-03,
     *  5.57017332E-03,
     *  4.94110338E-03, 5.01149136E-03, 5.08291169E-03, 5.15538170E-03,
     *  5.22891904E-03, 5.30354164E-03, 5.37926772E-03, 5.45611581E-03,
     *  5.53410474E-03,
     *  4.90990016E-03, 4.97977624E-03, 5.05067689E-03, 5.12261934E-03,
     *  5.19562106E-03, 5.26969986E-03, 5.34487382E-03, 5.42116131E-03,
     *  5.49858102E-03,
     *  4.87916550E-03, 4.94853725E-03, 5.01892594E-03, 5.09034863E-03,
     *  5.16282268E-03, 5.23636576E-03, 5.31099578E-03, 5.38673100E-03,
     *  5.46358995E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  4.84888896E-03, 4.91776379E-03, 4.98764803E-03, 5.05855862E-03,
     *  5.13051277E-03, 5.20352800E-03, 5.27762211E-03, 5.35281320E-03,
     *  5.42911964E-03,
     *  4.81906038E-03, 4.88744555E-03, 4.95683271E-03, 5.02723867E-03,
     *  5.09868052E-03, 5.17117563E-03, 5.24474165E-03, 5.31939656E-03,
     *  5.39515859E-03,
     *  4.78966993E-03, 4.85757253E-03, 4.92646981E-03, 4.99637846E-03,
     *  5.06731543E-03, 5.13929796E-03, 5.21234357E-03, 5.28647009E-03,
     *  5.36169562E-03,
     *  4.76070804E-03, 4.82813501E-03, 4.89654946E-03, 4.96596796E-03,
     *  5.03640732E-03, 5.10788465E-03, 5.18041735E-03, 5.25402309E-03,
     *  5.32871985E-03,
     *  4.73216544E-03, 4.79912356E-03, 4.86706208E-03, 4.93599743E-03,
     *  5.00594629E-03, 5.07692566E-03, 5.14895278E-03, 5.22204520E-03,
     *  5.29622076E-03,
     *  4.70403309E-03, 4.77052902E-03, 4.83799836E-03, 4.90645741E-03,
     *  4.97592274E-03, 5.04641120E-03, 5.11793992E-03, 5.19052632E-03,
     *  5.26418809E-03,
     *  4.67630225E-03, 4.74234248E-03, 4.80934924E-03, 4.87733871E-03,
     *  4.94632732E-03, 5.01633180E-03, 5.08736915E-03, 5.15945666E-03,
     *  5.23261189E-03,
     *  4.64896439E-03, 4.71455530E-03, 4.78110595E-03, 4.84863239E-03,
     *  4.91715095E-03, 4.98667823E-03, 5.05723109E-03, 5.12882670E-03,
     *  5.20148249E-03,
     *  4.62201124E-03, 4.68715906E-03, 4.75325993E-03, 4.82032978E-03,
     *  4.88838483E-03, 4.95744153E-03, 5.02751664E-03, 5.09862720E-03,
     *  5.17079050E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  4.59543476E-03, 4.66014559E-03, 4.72580288E-03, 4.79242244E-03,
     *  4.86002036E-03, 4.92861299E-03, 4.99821695E-03, 5.06884914E-03,
     *  5.14052676E-03,
     *  4.56922711E-03, 4.63350693E-03, 4.69872672E-03, 4.76490216E-03,
     *  4.83204922E-03, 4.90018413E-03, 4.96932340E-03, 5.03948380E-03,
     *  5.11068240E-03,
     *  4.54338069E-03, 4.60723536E-03, 4.67202359E-03, 4.73776095E-03,
     *  4.80446329E-03, 4.87214672E-03, 4.94082762E-03, 5.01052266E-03,
     *  5.08124876E-03,
     *  4.51788809E-03, 4.58132336E-03, 4.64568586E-03, 4.71099105E-03,
     *  4.77725468E-03, 4.84449273E-03, 4.91272147E-03, 4.98195744E-03,
     *  5.05221745E-03,
     *  4.49274213E-03, 4.55576361E-03, 4.61970609E-03, 4.68458492E-03,
     *  4.75041572E-03, 4.81721437E-03, 4.88499702E-03, 4.95378010E-03,
     *  5.02358028E-03,
     *  4.46793577E-03, 4.53054898E-03, 4.59407704E-03, 4.65853519E-03,
     *  4.72393894E-03, 4.79030405E-03, 4.85764657E-03, 4.92598279E-03,
     *  4.99532929E-03,
     *  4.44346222E-03, 4.50567255E-03, 4.56879167E-03, 4.63283471E-03,
     *  4.69781706E-03, 4.76375439E-03, 4.83066260E-03, 4.89855790E-03,
     *  4.96745673E-03,
     *  4.41931482E-03, 4.48112757E-03, 4.54384313E-03, 4.60747651E-03,
     *  4.67204302E-03, 4.73755818E-03, 4.80403782E-03, 4.87149800E-03,
     *  4.93995507E-03,
     *  4.39548711E-03, 4.45690747E-03, 4.51922474E-03, 4.58245382E-03,
     *  4.64660991E-03, 4.71170844E-03, 4.77776510E-03, 4.84479586E-03,
     *  4.91281694E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   681.52098    ,  692.44492    ,  703.54397    ,  714.82092    ,
     *   726.27863    ,  737.91998    ,  749.74794    ,  761.76548    ,
     *   773.97565    ,
     *   340.76086    ,  346.22284    ,  351.77236    ,  357.41084    ,
     *   363.13969    ,  368.96038    ,  374.87435    ,  380.88313    ,
     *   386.98821    ,
     *   170.38081    ,  173.11180    ,  175.88656    ,  178.70580    ,
     *   181.57023    ,  184.48057    ,  187.43756    ,  190.44195    ,
     *   193.49450    ,
     *   85.190777    ,  86.556274    ,  87.943658    ,  89.353280    ,
     *   90.785496    ,  92.240669    ,  93.719166    ,  95.221362    ,
     *   96.747636    ,
     *   42.595763    ,  43.278513    ,  43.972207    ,  44.677020    ,
     *   45.393130    ,  46.120718    ,  46.859968    ,  47.611068    ,
     *   48.374207    ,
     *   21.298256    ,  21.639633    ,  21.986482    ,  22.338890    ,
     *   22.696947    ,  23.060743    ,  23.430369    ,  23.805921    ,
     *   24.187492    ,
     *   10.649502    ,  10.820193    ,  10.993619    ,  11.169825    ,
     *   11.348855    ,  11.530755    ,  11.715570    ,  11.903347    ,
     *   12.094134    ,
     *   5.3251256    ,  5.4104727    ,  5.4971877    ,  5.5852925    ,
     *   5.6748093    ,  5.7657609    ,  5.8581702    ,  5.9520605    ,
     *   6.0474557    ,
     *   2.6629372    ,  2.7056127    ,  2.7489721    ,  2.7930263    ,
     *   2.8377865    ,  2.8832640    ,  2.9294703    ,  2.9764172    ,
     *   3.0241164    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   1.3318431    ,  1.3531828    ,  1.3748643    ,  1.3968932    ,
     *   1.4192751    ,  1.4420156    ,  1.4651205    ,  1.4885955    ,
     *   1.5124467    ,
     *  0.66629619    , 0.67696791    , 0.68781053    , 0.69882681    ,
     *  0.71001952    , 0.72139150    , 0.73294563    , 0.74468482    ,
     *  0.75661205    ,
     *  0.33352296    , 0.33886072    , 0.34428388    , 0.34979383    ,
     *  0.35539196    , 0.36107968    , 0.36685843    , 0.37272968    ,
     *  0.37869491    ,
     *  0.21930077    , 0.22280767    , 0.22637064    , 0.22999057    ,
     *  0.23366838    , 0.23740501    , 0.24120140    , 0.24505851    ,
     *  0.24897731    ,
     *  0.16345398    , 0.16606571    , 0.16871915    , 0.17141499    ,
     *  0.17415390    , 0.17693657    , 0.17976371    , 0.18263604    ,
     *  0.18555428    ,
     *  0.13033985    , 0.13242079    , 0.13453494    , 0.13668284    ,
     *  0.13886502    , 0.14108204    , 0.14333447    , 0.14562287    ,
     *  0.14794782    ,
     *  0.10842558    , 0.11015524    , 0.11191249    , 0.11369776    ,
     *  0.11551151    , 0.11735419    , 0.11922628    , 0.12112825    ,
     *  0.12306057    ,
     *  9.28510652E-02, 9.43310799E-02, 9.58346727E-02, 9.73622248E-02,
     *  9.89141233E-02, 0.10049076    , 0.10209254    , 0.10371986    ,
     *  0.10537314    ,
     *  8.12128869E-02, 8.25063432E-02, 8.38203879E-02, 8.51553541E-02,
     *  8.65115802E-02, 8.78894101E-02, 8.92891930E-02, 9.07112838E-02,
     *  9.21560427E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *  7.21861788E-02, 7.33349354E-02, 7.45019615E-02, 7.56875531E-02,
     *  7.68920109E-02, 7.81156402E-02, 7.93587513E-02, 8.06216594E-02,
     *  8.19046846E-02,
     *  6.49806542E-02, 6.60139024E-02, 6.70635692E-02, 6.81299209E-02,
     *  6.92132280E-02, 7.03137652E-02, 7.14318116E-02, 7.25676507E-02,
     *  7.37215706E-02,
     *  5.90956842E-02, 6.00345909E-02, 6.09884046E-02, 6.19573673E-02,
     *  6.29417248E-02, 6.39417268E-02, 6.49576271E-02, 6.59896831E-02,
     *  6.70381568E-02,
     *  5.41987297E-02, 5.50591317E-02, 5.59331828E-02, 5.68211049E-02,
     *  5.77231233E-02, 5.86394669E-02, 5.95703682E-02, 6.05160633E-02,
     *  6.14767922E-02,
     *  5.00602576E-02, 5.08543124E-02, 5.16609533E-02, 5.24803852E-02,
     *  5.33128161E-02, 5.41584573E-02, 5.50175233E-02, 5.58902321E-02,
     *  5.67768052E-02,
     *  4.65167240E-02, 4.72539677E-02, 4.80028874E-02, 4.87636735E-02,
     *  4.95365189E-02, 5.03216201E-02, 5.11191761E-02, 5.19293894E-02,
     *  5.27524656E-02,
     *  4.34484499E-02, 4.41365003E-02, 4.48354389E-02, 4.55454430E-02,
     *  4.62666932E-02, 4.69993723E-02, 4.77436666E-02, 4.84997649E-02,
     *  4.92678590E-02,
     *  4.07658391E-02, 4.14108780E-02, 4.20661161E-02, 4.27317198E-02,
     *  4.34078583E-02, 4.40947033E-02, 4.47924291E-02, 4.55012128E-02,
     *  4.62212345E-02,
     *  3.84004847E-02, 3.90075972E-02, 3.96243016E-02, 4.02507545E-02,
     *  4.08871151E-02, 4.15335450E-02, 4.21902084E-02, 4.28572720E-02,
     *  4.35349052E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *  3.62992548E-02, 3.68726746E-02, 3.74551467E-02, 3.80468192E-02,
     *  3.86478423E-02, 3.92583688E-02, 3.98785537E-02, 4.05085546E-02,
     *  4.11485314E-02,
     *  3.44202544E-02, 3.49635436E-02, 3.55154026E-02, 3.60759718E-02,
     *  3.66453936E-02, 3.72238127E-02, 3.78113760E-02, 3.84082328E-02,
     *  3.90145346E-02,
     *  3.27300040E-02, 3.32461880E-02, 3.37705079E-02, 3.43030970E-02,
     *  3.48440908E-02, 3.53936266E-02, 3.59518441E-02, 3.65188851E-02,
     *  3.70948937E-02,
     *  3.12014276E-02, 3.16930978E-02, 3.21925115E-02, 3.26997958E-02,
     *  3.32150795E-02, 3.37384937E-02, 3.42701713E-02, 3.48102474E-02,
     *  3.53588593E-02,
     *  2.98123915E-02, 3.02817846E-02, 3.07585646E-02, 3.12428530E-02,
     *  3.17347726E-02, 3.22344487E-02, 3.27420081E-02, 3.32575799E-02,
     *  3.37812951E-02,
     *  2.85446258E-02, 2.89936856E-02, 2.94498070E-02, 2.99131060E-02,
     *  3.03837004E-02, 3.08617099E-02, 3.13472559E-02, 3.18404618E-02,
     *  3.23414529E-02,
     *  2.73829168E-02, 2.78133433E-02, 2.82505332E-02, 2.86945978E-02,
     *  2.91456500E-02, 2.96038045E-02, 3.00691776E-02, 3.05418878E-02,
     *  3.10220551E-02,
     *  2.63144933E-02, 2.67277817E-02, 2.71475594E-02, 2.75739332E-02,
     *  2.80070115E-02, 2.84469044E-02, 2.88937237E-02, 2.93475831E-02,
     *  2.98085978E-02,
     *  2.53285555E-02, 2.57260280E-02, 2.61297369E-02, 2.65397847E-02,
     *  2.69562759E-02, 2.73793162E-02, 2.78090133E-02, 2.82454764E-02,
     *  2.86888164E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  2.44159087E-02, 2.47987402E-02, 2.51875738E-02, 2.55825084E-02,
     *  2.59836446E-02, 2.63910843E-02, 2.68049311E-02, 2.72252903E-02,
     *  2.76522687E-02,
     *  2.35686760E-02, 2.39379149E-02, 2.43129385E-02, 2.46938424E-02,
     *  2.50807233E-02, 2.54736798E-02, 2.58728116E-02, 2.62782204E-02,
     *  2.66900091E-02,
     *  2.27800700E-02, 2.31366560E-02, 2.34988244E-02, 2.38666676E-02,
     *  2.42402790E-02, 2.46197536E-02, 2.50051880E-02, 2.53966801E-02,
     *  2.57943295E-02,
     *  2.20442109E-02, 2.23889895E-02, 2.27391618E-02, 2.30948171E-02,
     *  2.34560457E-02, 2.38229395E-02, 2.41955919E-02, 2.45740975E-02,
     *  2.49585527E-02,
     *  2.13559798E-02, 2.16897144E-02, 2.20286664E-02, 2.23729218E-02,
     *  2.27225683E-02, 2.30776949E-02, 2.34383919E-02, 2.38047509E-02,
     *  2.41768651E-02,
     *  2.07108994E-02, 2.10342818E-02, 2.13627160E-02, 2.16962857E-02,
     *  2.20350756E-02, 2.23791721E-02, 2.27286625E-02, 2.30836358E-02,
     *  2.34441822E-02,
     *  2.01050365E-02, 2.04186952E-02, 2.07372505E-02, 2.10607833E-02,
     *  2.13893760E-02, 2.17231122E-02, 2.20620767E-02, 2.24063558E-02,
     *  2.27560370E-02,
     *  1.95349218E-02, 1.98394299E-02, 2.01486883E-02, 2.04627759E-02,
     *  2.07817723E-02, 2.11057589E-02, 2.14348181E-02, 2.17690334E-02,
     *  2.21084899E-02,
     *  1.89974835E-02, 1.92933648E-02, 1.95938586E-02, 1.98990415E-02,
     *  2.02089911E-02, 2.05237863E-02, 2.08435071E-02, 2.11682348E-02,
     *  2.14980521E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  1.84899920E-02, 1.87777264E-02, 1.90699433E-02, 1.93667172E-02,
     *  1.96681234E-02, 1.99742387E-02, 2.02851410E-02, 2.06009092E-02,
     *  2.09216237E-02,
     *  1.80100132E-02, 1.82900418E-02, 1.85744300E-02, 1.88632500E-02,
     *  1.91565755E-02, 1.94544809E-02, 1.97570421E-02, 2.00643360E-02,
     *  2.03764407E-02,
     *  1.75553702E-02, 1.78280991E-02, 1.81050711E-02, 1.83863566E-02,
     *  1.86720272E-02, 1.89621555E-02, 1.92568154E-02, 1.95560817E-02,
     *  1.98600306E-02,
     *  1.71241096E-02, 1.73899137E-02, 1.76598503E-02, 1.79339882E-02,
     *  1.82123970E-02, 1.84951477E-02, 1.87823121E-02, 1.90739631E-02,
     *  1.93701751E-02,
     *  1.67144739E-02, 1.69736997E-02, 1.72369532E-02, 1.75043013E-02,
     *  1.77758120E-02, 1.80515544E-02, 1.83315986E-02, 1.86160158E-02,
     *  1.89048783E-02,
     *  1.63248773E-02, 1.65778461E-02, 1.68347428E-02, 1.70956327E-02,
     *  1.73605822E-02, 1.76296586E-02, 1.79029305E-02, 1.81804671E-02,
     *  1.84623393E-02,
     *  1.59538854E-02, 1.62008954E-02, 1.64517384E-02, 1.67064780E-02,
     *  1.69651791E-02, 1.72279074E-02, 1.74947297E-02, 1.77657140E-02,
     *  1.80409290E-02,
     *  1.56001975E-02, 1.58415262E-02, 1.60865972E-02, 1.63354729E-02,
     *  1.65882165E-02, 1.68448922E-02, 1.71055655E-02, 1.73703025E-02,
     *  1.76391705E-02,
     *  1.52626314E-02, 1.54985372E-02, 1.57380989E-02, 1.59813774E-02,
     *  1.62284346E-02, 1.64793332E-02, 1.67341372E-02, 1.69929112E-02,
     *  1.72557210E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  1.49401103E-02, 1.51708343E-02, 1.54051317E-02, 1.56430620E-02,
     *  1.58846857E-02, 1.61300642E-02, 1.63792600E-02, 1.66323364E-02,
     *  1.68893577E-02,
     *  1.46316509E-02, 1.48574186E-02, 1.50866807E-02, 1.53194955E-02,
     *  1.55559222E-02, 1.57960209E-02, 1.60398526E-02, 1.62874792E-02,
     *  1.65389639E-02,
     *  1.43363540E-02, 1.45573764E-02, 1.47818176E-02, 1.50097348E-02,
     *  1.52411857E-02, 1.54762294E-02, 1.57149254E-02, 1.59573346E-02,
     *  1.62035184E-02,
     *  1.40533954E-02, 1.42698703E-02, 1.44896916E-02, 1.47129152E-02,
     *  1.49395979E-02, 1.51697973E-02, 1.54035719E-02, 1.56409811E-02,
     *  1.58820852E-02,
     *  1.37820182E-02, 1.39941313E-02, 1.42095213E-02, 1.44282431E-02,
     *  1.46503523E-02, 1.48759054E-02, 1.51049595E-02, 1.53375730E-02,
     *  1.55738049E-02,
     *  1.35215264E-02, 1.37294521E-02, 1.39405882E-02, 1.41549883E-02,
     *  1.43727071E-02, 1.45937996E-02, 1.48183223E-02, 1.50463320E-02,
     *  1.52778868E-02,
     *  1.32712784E-02, 1.34751810E-02, 1.36822300E-02, 1.38924780E-02,
     *  1.41059785E-02, 1.43227857E-02, 1.45429546E-02, 1.47665413E-02,
     *  1.49936024E-02,
     *  1.30306823E-02, 1.32307165E-02, 1.34338356E-02, 1.36400912E-02,
     *  1.38495357E-02, 1.40622224E-02, 1.42782052E-02, 1.44975390E-02,
     *  1.47202795E-02,
     *  1.27991906E-02, 1.29955024E-02, 1.31948399E-02, 1.33972538E-02,
     *  1.36027955E-02, 1.38115172E-02, 1.40234719E-02, 1.42387134E-02,
     *  1.44572964E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  1.25762968E-02, 1.27690240E-02, 1.29647200E-02, 1.31634345E-02,
     *  1.33652179E-02, 1.35701215E-02, 1.37781973E-02, 1.39894982E-02,
     *  1.42040778E-02,
     *  1.23615310E-02, 1.25508040E-02, 1.27429909E-02, 1.29381405E-02,
     *  1.31363023E-02, 1.33375267E-02, 1.35418647E-02, 1.37493683E-02,
     *  1.39600902E-02,
     *  1.21544572E-02, 1.23403992E-02, 1.25292023E-02, 1.27209143E-02,
     *  1.29155839E-02, 1.31132605E-02, 1.33139943E-02, 1.35178363E-02,
     *  1.37248382E-02,
     *  1.19546697E-02, 1.21373977E-02, 1.23229356E-02, 1.25113306E-02,
     *  1.27026305E-02, 1.28968838E-02, 1.30941399E-02, 1.32944487E-02,
     *  1.34978612E-02,
     *  1.17617911E-02, 1.19414158E-02, 1.21238012E-02, 1.23089935E-02,
     *  1.24970399E-02, 1.26879879E-02, 1.28818862E-02, 1.30787838E-02,
     *  1.32787307E-02,
     *  1.15754695E-02, 1.17520960E-02, 1.19314357E-02, 1.21135339E-02,
     *  1.22984370E-02, 1.24861919E-02, 1.26768461E-02, 1.28704481E-02,
     *  1.30670470E-02,
     *  1.13953766E-02, 1.15691048E-02, 1.17455001E-02, 1.19246074E-02,
     *  1.21064720E-02, 1.22911400E-02, 1.24786584E-02, 1.26690747E-02,
     *  1.28624372E-02,
     *  1.12212054E-02, 1.13921303E-02, 1.15656778E-02, 1.17418921E-02,
     *  1.19208178E-02, 1.21025002E-02, 1.22869856E-02, 1.24743205E-02,
     *  1.26645527E-02,
     *  1.10526690E-02, 1.12208809E-02, 1.13916725E-02, 1.15650871E-02,
     *  1.17411686E-02, 1.19199617E-02, 1.21015118E-02, 1.22858649E-02,
     *  1.24730678E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  1.08894988E-02, 1.10550837E-02, 1.12232067E-02, 1.13939104E-02,
     *  1.15672380E-02, 1.17432336E-02, 1.19219416E-02, 1.21034075E-02,
     *  1.22876772E-02,
     *  1.07314426E-02, 1.08944826E-02, 1.10600204E-02, 1.12280979E-02,
     *  1.13987576E-02, 1.15720429E-02, 1.17479977E-02, 1.19266665E-02,
     *  1.21080947E-02,
     *  1.05782641E-02, 1.07388375E-02, 1.09018695E-02, 1.10674015E-02,
     *  1.12354754E-02, 1.14061338E-02, 1.15794200E-02, 1.17553778E-02,
     *  1.19340520E-02,
     *  1.04297414E-02, 1.05879227E-02, 1.07485248E-02, 1.09115884E-02,
     *  1.10771547E-02, 1.12452658E-02, 1.14159643E-02, 1.15892933E-02,
     *  1.17652968E-02,
     *  1.02856655E-02, 1.04415261E-02, 1.05997707E-02, 1.07604395E-02,
     *  1.09235732E-02, 1.10892129E-02, 1.12574008E-02, 1.14281794E-02,
     *  1.16015920E-02,
     *  1.01458399E-02, 1.02994480E-02, 1.04554045E-02, 1.06137489E-02,
     *  1.07745213E-02, 1.09377624E-02, 1.11035135E-02, 1.12718167E-02,
     *  1.14427146E-02,
     *  1.00100797E-02, 1.01615004E-02, 1.03152350E-02, 1.04713223E-02,
     *  1.06298018E-02, 1.07907137E-02, 1.09540987E-02, 1.11199982E-02,
     *  1.12884542E-02,
     *  9.87821033E-03, 1.00275061E-02, 1.01790821E-02, 1.03329767E-02,
     *  1.04892289E-02, 1.06478780E-02, 1.08089645E-02, 1.09725289E-02,
     *  1.11386128E-02,
     *  9.75006709E-03, 9.89729771E-03, 1.00467759E-02, 1.01985395E-02,
     *  1.03526269E-02, 1.05090771E-02, 1.06679296E-02, 1.08292248E-02,
     *  1.09930033E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  9.62549451E-03, 9.77071724E-03, 9.91815583E-03, 1.00678476E-02,
     *  1.02198303E-02, 1.03741425E-02, 1.05308232E-02, 1.06899120E-02,
     *  1.08514492E-02,
     *  9.50434562E-03, 9.64761539E-03, 9.79307017E-03, 9.94074673E-03,
     *  1.00906824E-02, 1.02429151E-02, 1.03974834E-02, 1.05544263E-02,
     *  1.07137836E-02,
     *  9.38648143E-03, 9.52785092E-03, 9.67137542E-03, 9.81709120E-03,
     *  9.96503508E-03, 1.01152445E-02, 1.02677574E-02, 1.04226123E-02,
     *  1.05798485E-02,
     *  9.27177034E-03, 9.41129014E-03, 9.55293575E-03, 9.69674296E-03,
     *  9.84274809E-03, 9.99098806E-03, 1.01415003E-02, 1.02943230E-02,
     *  1.04494947E-02,
     *  9.16008770E-03, 9.29780640E-03, 9.43762248E-03, 9.57957127E-03,
     *  9.72368861E-03, 9.87001092E-03, 1.00185752E-02, 1.01694190E-02,
     *  1.03225804E-02,
     *  9.05131533E-03, 9.18727962E-03, 9.32531362E-03, 9.46545218E-03,
     *  9.60773070E-03, 9.75218511E-03, 9.89885191E-03, 1.00477682E-02,
     *  1.01989715E-02,
     *  8.94534114E-03, 9.07959591E-03, 9.21589343E-03, 9.35426812E-03,
     *  9.49475489E-03, 9.63738923E-03, 9.78220717E-03, 9.92924528E-03,
     *  1.00785407E-02,
     *  8.84205869E-03, 8.97464713E-03, 9.10925207E-03, 9.24590746E-03,
     *  9.38464778E-03, 9.52550807E-03, 9.66852389E-03, 9.81373138E-03,
     *  9.96116720E-03,
     *  8.74136690E-03, 8.87233058E-03, 9.00528516E-03, 9.14026416E-03,
     *  9.27730163E-03, 9.41643216E-03, 9.55769088E-03, 9.70111344E-03,
     *  9.84673608E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  8.64316966E-03, 8.77254862E-03, 8.90389351E-03, 9.03723744E-03,
     *  9.17261404E-03, 9.31005746E-03, 9.44960240E-03, 9.59128407E-03,
     *  9.73513826E-03,
     *  8.54737557E-03, 8.67520837E-03, 8.80498275E-03, 8.93673142E-03,
     *  9.07048759E-03, 9.20628499E-03, 9.34415790E-03, 9.48414110E-03,
     *  9.62626992E-03,
     *  8.45389763E-03, 8.58022144E-03, 8.70846308E-03, 8.83865485E-03,
     *  8.97082958E-03, 9.10502057E-03, 9.24126168E-03, 9.37958728E-03,
     *  9.52003228E-03,
     *  8.36265300E-03, 8.48750366E-03, 8.61424897E-03, 8.74292085E-03,
     *  8.87355171E-03, 9.00617448E-03, 9.14082260E-03, 9.27753003E-03,
     *  9.41633125E-03,
     *  8.27356273E-03, 8.39697482E-03, 8.52225893E-03, 8.64944661E-03,
     *  8.77856987E-03, 8.90966126E-03, 9.04275381E-03, 9.17788109E-03,
     *  9.31507717E-03,
     *  8.18655154E-03, 8.30855844E-03, 8.43241526E-03, 8.55815317E-03,
     *  8.68580383E-03, 8.81539939E-03, 8.94697250E-03, 9.08055633E-03,
     *  9.21618456E-03,
     *  8.10154764E-03, 8.22218156E-03, 8.34464383E-03, 8.46896524E-03,
     *  8.59517708E-03, 8.72331114E-03, 8.85339969E-03, 8.98547551E-03,
     *  9.11957189E-03,
     *  8.01848248E-03, 8.13777455E-03, 8.25887388E-03, 8.38181091E-03,
     *  8.50661658E-03, 8.63332229E-03, 8.76195997E-03, 8.89256200E-03,
     *  9.02516130E-03,
     *  7.93729061E-03, 8.05527090E-03, 8.17503784E-03, 8.29662154E-03,
     *  8.42005256E-03, 8.54536198E-03, 8.67258133E-03, 8.80174265E-03,
     *  8.93287847E-03/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  7.85790949E-03, 7.97460707E-03, 8.09307116E-03, 8.21333152E-03,
     *  8.33541839E-03, 8.45936248E-03, 8.58519497E-03, 8.71294755E-03,
     *  8.84265237E-03,
     *  7.78027931E-03, 7.89572230E-03, 8.01291210E-03, 8.13187815E-03,
     *  8.25265035E-03, 8.37525906E-03, 8.49973512E-03, 8.62610987E-03,
     *  8.75441511E-03,
     *  7.70434290E-03, 7.81855849E-03, 7.93450163E-03, 8.05220144E-03,
     *  8.17168748E-03, 8.29298979E-03, 8.41613886E-03, 8.54116568E-03,
     *  8.66810172E-03,
     *  7.63004553E-03, 7.74306003E-03, 7.85778325E-03, 7.97424399E-03,
     *  8.09247147E-03, 8.21249541E-03, 8.33434598E-03, 8.45805383E-03,
     *  8.58365007E-03,
     *  7.55733479E-03, 7.66917370E-03, 7.78270288E-03, 7.89795084E-03,
     *  8.01494648E-03, 8.13371921E-03, 8.25429885E-03, 8.37671573E-03,
     *  8.50100064E-03,
     *  7.48616051E-03, 7.59684848E-03, 7.70920871E-03, 7.82326935E-03,
     *  7.93905903E-03, 8.05660682E-03, 8.17594225E-03, 8.29709531E-03,
     *  8.42009645E-03,
     *  7.41647458E-03, 7.52603553E-03, 7.63725108E-03, 7.75014908E-03,
     *  7.86475786E-03, 7.98110619E-03, 8.09922327E-03, 8.21913879E-03,
     *  8.34088287E-03,
     *  7.34823089E-03, 7.45668799E-03, 7.56678239E-03, 7.67854167E-03,
     *  7.79199384E-03, 7.90716738E-03, 8.02409119E-03, 8.14279463E-03,
     *  8.26330754E-03,
     *  7.28138523E-03, 7.38876093E-03, 7.49775699E-03, 7.60840072E-03,
     *  7.72071984E-03, 7.83474251E-03, 7.95049735E-03, 8.06801342E-03,
     *  8.18732023E-03/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  7.21589514E-03, 7.32221122E-03, 7.43013108E-03, 7.53968173E-03,
     *  7.65089062E-03, 7.76378563E-03, 7.87839507E-03, 7.99474771E-03,
     *  8.11287276E-03,
     *  7.15171990E-03, 7.25699748E-03, 7.36386259E-03, 7.47234197E-03,
     *  7.58246279E-03, 7.69425263E-03, 7.80773954E-03, 7.92295197E-03,
     *  8.03991885E-03,
     *  7.08882038E-03, 7.19307995E-03, 7.29891114E-03, 7.40634040E-03,
     *  7.51539464E-03, 7.62610115E-03, 7.73848770E-03, 7.85258246E-03,
     *  7.96841407E-03,
     *  7.02715898E-03, 7.13042045E-03, 7.23523792E-03, 7.34163760E-03,
     *  7.44964611E-03, 7.55929049E-03, 7.67059822E-03, 7.78359719E-03,
     *  7.89831574E-03,
     *  6.96669959E-03, 7.06898227E-03, 7.17280565E-03, 7.27819568E-03,
     *  7.38517872E-03, 7.49378154E-03, 7.60403134E-03, 7.71595575E-03,
     *  7.82958283E-03,
     *  6.90740747E-03, 7.00873011E-03, 7.11157846E-03, 7.21597820E-03,
     *  7.32195544E-03, 7.42953668E-03, 7.53874886E-03, 7.64961934E-03,
     *  7.76217590E-03,
     *  6.84924920E-03, 6.94963003E-03, 7.05152186E-03, 7.15495012E-03,
     *  7.25994066E-03, 7.36651973E-03, 7.47471401E-03, 7.58455059E-03,
     *  7.69605699E-03,
     *  6.79219264E-03, 6.89164937E-03, 6.99260266E-03, 7.09507771E-03,
     *  7.19910013E-03, 7.30469590E-03, 7.41189144E-03, 7.52071359E-03,
     *  7.63118960E-03,
     *  6.73620684E-03, 6.83475667E-03, 6.93478892E-03, 7.03632853E-03,
     *  7.13940086E-03, 7.24403166E-03, 7.35024709E-03, 7.45807373E-03,
     *  7.56753858E-03/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  6.68126199E-03, 6.77892167E-03, 6.87804987E-03, 6.97867131E-03,
     *  7.08081110E-03, 7.18449475E-03, 7.28974818E-03, 7.39659771E-03,
     *  7.50507009E-03,
     *  6.62732940E-03, 6.72411519E-03, 6.82235587E-03, 6.92207594E-03,
     *  7.02330026E-03, 7.12605410E-03, 7.23036314E-03, 7.33625345E-03,
     *  7.44375153E-03,
     *  6.57438140E-03, 6.67030914E-03, 6.76767839E-03, 6.86651341E-03,
     *  6.96683886E-03, 7.06867975E-03, 7.17206152E-03, 7.27701002E-03,
     *  7.38355149E-03,
     *  6.52239133E-03, 6.61747642E-03, 6.71398988E-03, 6.81195577E-03,
     *  6.91139848E-03, 7.01234283E-03, 7.11481401E-03, 7.21883763E-03,
     *  7.32443969E-03,
     *  6.47133348E-03, 6.56559091E-03, 6.66126382E-03, 6.75837603E-03,
     *  6.85695174E-03, 6.95701551E-03, 7.05859232E-03, 7.16170754E-03,
     *  7.26638693E-03,
     *  6.42118305E-03, 6.51462741E-03, 6.60947459E-03, 6.70574820E-03,
     *  6.80347219E-03, 6.90267093E-03, 7.00336916E-03, 7.10559202E-03,
     *  7.20936505E-03,
     *  6.37191612E-03, 6.46456162E-03, 6.55859751E-03, 6.65404717E-03,
     *  6.75093435E-03, 6.84928319E-03, 6.94911822E-03, 7.05046434E-03,
     *  7.15334687E-03,
     *  6.32350958E-03, 6.41537006E-03, 6.50860872E-03, 6.60324872E-03,
     *  6.69931360E-03, 6.79682729E-03, 6.89581408E-03, 6.99629868E-03,
     *  7.09830616E-03,
     *  6.27594114E-03, 6.36703009E-03, 6.45948521E-03, 6.55332946E-03,
     *  6.64858617E-03, 6.74527907E-03, 6.84343222E-03, 6.94307012E-03,
     *  7.04421761E-03/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  6.22918927E-03, 6.31951982E-03, 6.41120475E-03, 6.50426680E-03,
     *  6.59872913E-03, 6.69461521E-03, 6.79194894E-03, 6.89075458E-03,
     *  6.99105675E-03,
     *  6.18323315E-03, 6.27281812E-03, 6.36374585E-03, 6.45603894E-03,
     *  6.54972029E-03, 6.64481321E-03, 6.74134136E-03, 6.83932881E-03,
     *  6.93879997E-03,
     *  6.13805270E-03, 6.22690455E-03, 6.31708778E-03, 6.40862476E-03,
     *  6.50153823E-03, 6.59585128E-03, 6.69158737E-03, 6.78877034E-03,
     *  6.88742441E-03,
     *  6.09362846E-03, 6.18175937E-03, 6.27121046E-03, 6.36200391E-03,
     *  6.45416225E-03, 6.54770838E-03, 6.64266557E-03, 6.73905745E-03,
     *  6.83690803E-03,
     *  6.04994166E-03, 6.13736349E-03, 6.22609450E-03, 6.31615665E-03,
     *  6.40757231E-03, 6.50036417E-03, 6.59455530E-03, 6.69016913E-03,
     *  6.78722947E-03,
     *  6.00697411E-03, 6.09369845E-03, 6.18172113E-03, 6.27106394E-03,
     *  6.36174905E-03, 6.45379897E-03, 6.54723656E-03, 6.64208507E-03,
     *  6.73836811E-03,
     *  5.96470824E-03, 6.05074638E-03, 6.13807221E-03, 6.22670734E-03,
     *  6.31667374E-03, 6.40799374E-03, 6.50069002E-03, 6.59478562E-03,
     *  6.69030396E-03,
     *  5.92312703E-03, 6.00848999E-03, 6.09513016E-03, 6.18306898E-03,
     *  6.27232824E-03, 6.36293006E-03, 6.45489695E-03, 6.54825176E-03,
     *  6.64301770E-03,
     *  5.88221402E-03, 5.96691256E-03, 6.05287800E-03, 6.14013161E-03,
     *  6.22869499E-03, 6.31859010E-03, 6.40983924E-03, 6.50246507E-03,
     *  6.59649064E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  5.84195324E-03, 5.92599786E-03, 6.01129925E-03, 6.09787849E-03,
     *  6.18575701E-03, 6.27495658E-03, 6.36549933E-03, 6.45740774E-03,
     *  6.55070465E-03,
     *  5.80232926E-03, 5.88573023E-03, 5.97037798E-03, 6.05629343E-03,
     *  6.14349784E-03, 6.23201279E-03, 6.32186025E-03, 6.41306251E-03,
     *  6.50564221E-03,
     *  5.76332713E-03, 5.84609445E-03, 5.93009873E-03, 6.01536073E-03,
     *  6.10190152E-03, 6.18974253E-03, 6.27890553E-03, 6.36941264E-03,
     *  6.46128632E-03,
     *  5.72493234E-03, 5.80707579E-03, 5.89044655E-03, 5.97506519E-03,
     *  6.06095262E-03, 6.14813011E-03, 6.23661923E-03, 6.32644193E-03,
     *  6.41762052E-03,
     *  5.68713084E-03, 5.76865998E-03, 5.85140692E-03, 5.93539207E-03,
     *  6.02063617E-03, 6.10716029E-03, 6.19498588E-03, 6.28413469E-03,
     *  6.37462885E-03,
     *  5.64990901E-03, 5.73083319E-03, 5.81296580E-03, 5.89632709E-03,
     *  5.98093763E-03, 6.06681835E-03, 6.15399051E-03, 6.24247569E-03,
     *  6.33229584E-03,
     *  5.61325365E-03, 5.69358199E-03, 5.77510954E-03, 5.85785639E-03,
     *  5.94184295E-03, 6.02708998E-03, 6.11361857E-03, 6.20145015E-03,
     *  6.29060649E-03,
     *  5.57715194E-03, 5.65689337E-03, 5.73782492E-03, 5.81996653E-03,
     *  5.90333847E-03, 5.98796131E-03, 6.07385599E-03, 6.16104377E-03,
     *  6.24954626E-03,
     *  5.54159146E-03, 5.62075469E-03, 5.70109911E-03, 5.78264449E-03,
     *  5.86541094E-03, 5.94941888E-03, 6.03468909E-03, 6.12124266E-03,
     *  6.20910102E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  5.50656015E-03, 5.58515372E-03, 5.66491966E-03, 5.74587761E-03,
     *  5.82804751E-03, 5.91144964E-03, 5.99610460E-03, 6.08203332E-03,
     *  6.16925709E-03,
     *  5.47204630E-03, 5.55007855E-03, 5.62927449E-03, 5.70965362E-03,
     *  5.79123572E-03, 5.87404091E-03, 5.95808964E-03, 6.04340269E-03,
     *  6.13000118E-03,
     *  5.43803856E-03, 5.51551765E-03, 5.59415188E-03, 5.67396060E-03,
     *  5.75496345E-03, 5.83718039E-03, 5.92063172E-03, 6.00533806E-03,
     *  6.09132037E-03,
     *  5.40452590E-03, 5.48145980E-03, 5.55954043E-03, 5.63878698E-03,
     *  5.71921894E-03, 5.80085614E-03, 5.88371870E-03, 5.96782711E-03,
     *  6.05320215E-03,
     *  5.37149759E-03, 5.44789412E-03, 5.52542908E-03, 5.60412152E-03,
     *  5.68399079E-03, 5.76505655E-03, 5.84733880E-03, 5.93085784E-03,
     *  6.01563433E-03,
     *  5.33894323E-03, 5.41481003E-03, 5.49180709E-03, 5.56995331E-03,
     *  5.64926789E-03, 5.72977036E-03, 5.81148055E-03, 5.89441864E-03,
     *  5.97860511E-03,
     *  5.30685270E-03, 5.38219726E-03, 5.45866402E-03, 5.53627173E-03,
     *  5.61503947E-03, 5.69498661E-03, 5.77613284E-03, 5.85849819E-03,
     *  5.94210300E-03,
     *  5.27521620E-03, 5.35004583E-03, 5.42598972E-03, 5.50306649E-03,
     *  5.58129506E-03, 5.66069467E-03, 5.74128486E-03, 5.82308552E-03,
     *  5.90611683E-03,
     *  5.24402414E-03, 5.31834603E-03, 5.39377434E-03, 5.47032756E-03,
     *  5.54802448E-03, 5.62688419E-03, 5.70692610E-03, 5.78816994E-03,
     *  5.87063576E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  5.21326727E-03, 5.28708842E-03, 5.36200829E-03, 5.43804520E-03,
     *  5.51521782E-03, 5.59354511E-03, 5.67304633E-03, 5.75374107E-03,
     *  5.83564923E-03,
     *  5.18293653E-03, 5.25626384E-03, 5.33068224E-03, 5.40620994E-03,
     *  5.48286548E-03, 5.56066767E-03, 5.63963563E-03, 5.71978883E-03,
     *  5.80114701E-03,
     *  5.15302316E-03, 5.22586335E-03, 5.29978712E-03, 5.37481257E-03,
     *  5.45095808E-03, 5.52824234E-03, 5.60668434E-03, 5.68630339E-03,
     *  5.76711910E-03,
     *  5.12351861E-03, 5.19587828E-03, 5.26931413E-03, 5.34384413E-03,
     *  5.41948653E-03, 5.49625988E-03, 5.57418305E-03, 5.65327520E-03,
     *  5.73355581E-03,
     *  5.09441456E-03, 5.16630018E-03, 5.23925468E-03, 5.31329590E-03,
     *  5.38844196E-03, 5.46471129E-03, 5.54212262E-03, 5.62069497E-03,
     *  5.70044770E-03,
     *  5.06570293E-03, 5.13712083E-03, 5.20960042E-03, 5.28315939E-03,
     *  5.35781576E-03, 5.43358782E-03, 5.51049415E-03, 5.58855367E-03,
     *  5.66778558E-03,
     *  5.03737584E-03, 5.10833224E-03, 5.18034321E-03, 5.25342636E-03,
     *  5.32759954E-03, 5.40288092E-03, 5.47928898E-03, 5.55684248E-03,
     *  5.63556051E-03,
     *  5.00942564E-03, 5.07992661E-03, 5.15147516E-03, 5.22408875E-03,
     *  5.29778512E-03, 5.37258232E-03, 5.44849868E-03, 5.52555285E-03,
     *  5.60376378E-03,
     *  4.98184486E-03, 5.05189638E-03, 5.12298856E-03, 5.19513874E-03,
     *  5.26836455E-03, 5.34268392E-03, 5.41811504E-03, 5.49467644E-03,
     *  5.57238693E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   786.38154    ,  798.98627    ,  811.79304    ,  824.80509    ,
     *   838.02571    ,  851.45824    ,  865.10607    ,  878.97267    ,
     *   893.06153    ,
     *   393.19116    ,  399.49353    ,  405.89691    ,  412.40294    ,
     *   419.01325    ,  425.72952    ,  432.55344    ,  439.48673    ,
     *   446.53116    ,
     *   196.59597    ,  199.74715    ,  202.94885    ,  206.20187    ,
     *   209.50702    ,  212.86516    ,  216.27712    ,  219.74377    ,
     *   223.26598    ,
     *   98.298375    ,  99.873969    ,  101.47482    ,  103.10133    ,
     *   104.75391    ,  106.43298    ,  108.13896    ,  109.87228    ,
     *   111.63339    ,
     *   49.149577    ,  49.937376    ,  50.737802    ,  51.551058    ,
     *   52.377350    ,  53.216885    ,  54.069877    ,  54.936542    ,
     *   55.817098    ,
     *   24.575179    ,  24.969080    ,  25.369294    ,  25.775924    ,
     *   26.189071    ,  26.608840    ,  27.035338    ,  27.468671    ,
     *   27.908951    ,
     *   12.287979    ,  12.484931    ,  12.685040    ,  12.888356    ,
     *   13.094931    ,  13.304817    ,  13.518068    ,  13.734736    ,
     *   13.954877    ,
     *   6.1443798    ,  6.2428573    ,  6.3429133    ,  6.4445728    ,
     *   6.5478618    ,  6.6528062    ,  6.7594326    ,  6.8677681    ,
     *   6.9778399    ,
     *   3.0725800    ,  3.1218203    ,  3.1718498    ,  3.2226810    ,
     *   3.2743270    ,  3.3268006    ,  3.3801152    ,  3.4342842    ,
     *   3.4893215    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   1.5366801    ,  1.5613019    ,  1.5863181    ,  1.6117352    ,
     *   1.6375596    ,  1.6637978    ,  1.6904565    ,  1.7175424    ,
     *   1.7450623    ,
     *  0.76873033    , 0.78104273    , 0.79355236    , 0.80626239    ,
     *  0.81917603    , 0.83229654    , 0.84562726    , 0.85917154    ,
     *  0.87293281    ,
     *  0.38475563    , 0.39091337    , 0.39716969    , 0.40352617    ,
     *  0.40998443    , 0.41654610    , 0.42321283    , 0.42998631    ,
     *  0.43686826    ,
     *  0.25295880    , 0.25700399    , 0.26111390    , 0.26528957    ,
     *  0.26953206    , 0.27384243    , 0.27822179    , 0.28267123    ,
     *  0.28719189    ,
     *  0.18851917    , 0.19153146    , 0.19459191    , 0.19770131    ,
     *  0.20086043    , 0.20407007    , 0.20733105    , 0.21064420    ,
     *  0.21401035    ,
     *  0.15030992    , 0.15270975    , 0.15514793    , 0.15762508    ,
     *  0.16014182    , 0.16269879    , 0.16529663    , 0.16793601    ,
     *  0.17061759    ,
     *  0.12502375    , 0.12701827    , 0.12904464    , 0.13110337    ,
     *  0.13319499    , 0.13532002    , 0.13747901    , 0.13967250    ,
     *  0.14190105    ,
     *  0.10705280    , 0.10875926    , 0.11049295    , 0.11225431    ,
     *  0.11404380    , 0.11586186    , 0.11770895    , 0.11958554    ,
     *  0.12149210    ,
     *  9.36238359E-02, 9.51150355E-02, 9.66300191E-02, 9.81691706E-02,
     *  9.97328801E-02, 0.10132154    , 0.10293556    , 0.10457535    ,
     *  0.10624131    /
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *  8.32081521E-02, 8.45323922E-02, 8.58777406E-02, 8.72445383E-02,
     *  8.86331315E-02, 9.00438720E-02, 9.14771174E-02, 9.29332307E-02,
     *  9.44125808E-02,
     *  7.48938637E-02, 7.60848273E-02, 7.72947632E-02, 7.85239782E-02,
     *  7.97727838E-02, 8.10414964E-02, 8.23304375E-02, 8.36399338E-02,
     *  8.49703171E-02,
     *  6.81033140E-02, 6.91854247E-02, 7.02847634E-02, 7.14016086E-02,
     *  7.25362436E-02, 7.36889559E-02, 7.48600377E-02, 7.60497857E-02,
     *  7.72585016E-02,
     *  6.24527985E-02, 6.34443297E-02, 6.44516373E-02, 6.54749767E-02,
     *  6.65146073E-02, 6.75707927E-02, 6.86438007E-02, 6.97339032E-02,
     *  7.08413765E-02,
     *  5.76774674E-02, 5.85924473E-02, 5.95219768E-02, 6.04662918E-02,
     *  6.14256317E-02, 6.24002396E-02, 6.33903629E-02, 6.43962523E-02,
     *  6.54181630E-02,
     *  5.35886136E-02, 5.44380455E-02, 5.53009768E-02, 5.61776263E-02,
     *  5.70682164E-02, 5.79729730E-02, 5.88921255E-02, 5.98259069E-02,
     *  6.07745539E-02,
     *  5.00481441E-02, 5.08408179E-02, 5.16460818E-02, 5.24641398E-02,
     *  5.32951996E-02, 5.41394720E-02, 5.49971710E-02, 5.58685142E-02,
     *  5.67537225E-02,
     *  4.69526769E-02, 4.76957256E-02, 4.84505692E-02, 4.92173991E-02,
     *  4.99964100E-02, 5.07877994E-02, 5.15917681E-02, 5.24085200E-02,
     *  5.32382623E-02,
     *  4.42232800E-02, 4.49225712E-02, 4.56329562E-02, 4.63546153E-02,
     *  4.70877316E-02, 4.78324911E-02, 4.85890828E-02, 4.93576985E-02,
     *  5.01385332E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *  4.17986466E-02, 4.24590652E-02, 4.31299549E-02, 4.38114860E-02,
     *  4.45038314E-02, 4.52071668E-02, 4.59216707E-02, 4.66475242E-02,
     *  4.73849116E-02,
     *  3.96304355E-02, 4.02560917E-02, 4.08916622E-02, 4.15373083E-02,
     *  4.21931938E-02, 4.28594851E-02, 4.35363514E-02, 4.42239644E-02,
     *  4.49224985E-02,
     *  3.76800160E-02, 3.82744009E-02, 3.88781990E-02, 3.94915637E-02,
     *  4.01146508E-02, 4.07476183E-02, 4.13906269E-02, 4.20438398E-02,
     *  4.27074226E-02,
     *  3.59161462E-02, 3.64822497E-02, 3.70573136E-02, 3.76414838E-02,
     *  3.82349087E-02, 3.88377390E-02, 3.94501275E-02, 4.00722297E-02,
     *  4.07042035E-02,
     *  3.43132866E-02, 3.48536897E-02, 3.54026415E-02, 3.59602814E-02,
     *  3.65267511E-02, 3.71021943E-02, 3.76867571E-02, 3.82805879E-02,
     *  3.88838373E-02,
     *  3.28503566E-02, 3.33673021E-02, 3.38924207E-02, 3.44258457E-02,
     *  3.49677126E-02, 3.55181591E-02, 3.60773247E-02, 3.66453514E-02,
     *  3.72223835E-02,
     *  3.15098015E-02, 3.20052509E-02, 3.25085292E-02, 3.30197643E-02,
     *  3.35390858E-02, 3.40666258E-02, 3.46025181E-02, 3.51468987E-02,
     *  3.56999059E-02,
     *  3.02768851E-02, 3.07525638E-02, 3.12357548E-02, 3.17265809E-02,
     *  3.22251668E-02, 3.27316389E-02, 3.32461259E-02, 3.37687585E-02,
     *  3.42996693E-02,
     *  2.91391459E-02, 2.95965795E-02, 3.00612333E-02, 3.05332254E-02,
     *  3.10126756E-02, 3.14997057E-02, 3.19944393E-02, 3.24970022E-02,
     *  3.30075217E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  2.80859747E-02, 2.85265187E-02, 2.89740126E-02, 2.94285699E-02,
     *  2.98903063E-02, 3.03593388E-02, 3.08357868E-02, 3.13197711E-02,
     *  3.18114146E-02,
     *  2.71082824E-02, 2.75331466E-02, 2.79647097E-02, 2.84030813E-02,
     *  2.88483727E-02, 2.93006971E-02, 2.97601694E-02, 3.02269061E-02,
     *  3.07010258E-02,
     *  2.61982373E-02, 2.66085061E-02, 2.70252401E-02, 2.74485453E-02,
     *  2.78785291E-02, 2.83153008E-02, 2.87589714E-02, 2.92096534E-02,
     *  2.96674613E-02,
     *  2.53490551E-02, 2.57457040E-02, 2.61486001E-02, 2.65578460E-02,
     *  2.69735454E-02, 2.73958041E-02, 2.78247293E-02, 2.82604298E-02,
     *  2.87030164E-02,
     *  2.45548291E-02, 2.49387390E-02, 2.53286924E-02, 2.57247883E-02,
     *  2.61271273E-02, 2.65358117E-02, 2.69509452E-02, 2.73726334E-02,
     *  2.78009832E-02,
     *  2.38103933E-02, 2.41823623E-02, 2.45601837E-02, 2.49439535E-02,
     *  2.53337691E-02, 2.57297297E-02, 2.61319358E-02, 2.65404895E-02,
     *  2.69554947E-02,
     *  2.31112092E-02, 2.34719627E-02, 2.38383891E-02, 2.42105815E-02,
     *  2.45886346E-02, 2.49726444E-02, 2.53627084E-02, 2.57589256E-02,
     *  2.61613968E-02,
     *  2.24532738E-02, 2.28034729E-02, 2.31591761E-02, 2.35204737E-02,
     *  2.38874577E-02, 2.42602213E-02, 2.46388591E-02, 2.50234672E-02,
     *  2.54141435E-02,
     *  2.18330426E-02, 2.21732917E-02, 2.25188857E-02, 2.28699125E-02,
     *  2.32264613E-02, 2.35886227E-02, 2.39564886E-02, 2.43301526E-02,
     *  2.47097095E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  2.12473660E-02, 2.15782189E-02, 2.19142665E-02, 2.22555943E-02,
     *  2.26022888E-02, 2.29544383E-02, 2.33121321E-02, 2.36754612E-02,
     *  2.40445178E-02,
     *  2.06934356E-02, 2.10154012E-02, 2.13424195E-02, 2.16745734E-02,
     *  2.20119475E-02, 2.23546273E-02, 2.27027000E-02, 2.30562540E-02,
     *  2.34153790E-02,
     *  2.01687393E-02, 2.04822863E-02, 2.08007513E-02, 2.11242152E-02,
     *  2.14527602E-02, 2.17864698E-02, 2.21254287E-02, 2.24697231E-02,
     *  2.28194404E-02,
     *  1.96710233E-02, 1.99765841E-02, 2.02869352E-02, 2.06021555E-02,
     *  2.09223251E-02, 2.12475253E-02, 2.15778388E-02, 2.19133494E-02,
     *  2.22541424E-02,
     *  1.91982596E-02, 1.94962342E-02, 1.97988778E-02, 2.01062674E-02,
     *  2.04184811E-02, 2.07355982E-02, 2.10576992E-02, 2.13848660E-02,
     *  2.17171817E-02,
     *  1.87486184E-02, 1.90393775E-02, 1.93346902E-02, 1.96346318E-02,
     *  1.99392783E-02, 2.02487072E-02, 2.05629972E-02, 2.08822279E-02,
     *  2.12064806E-02,
     *  1.83204448E-02, 1.86043324E-02, 1.88926639E-02, 1.91855126E-02,
     *  1.94829529E-02, 1.97850604E-02, 2.00919118E-02, 2.04035851E-02,
     *  2.07201594E-02,
     *  1.79122379E-02, 1.81895741E-02, 1.84712495E-02, 1.87573358E-02,
     *  1.90479056E-02, 1.93430327E-02, 1.96427921E-02, 1.99472600E-02,
     *  2.02565137E-02,
     *  1.75226335E-02, 1.77937165E-02, 1.80690389E-02, 1.83486705E-02,
     *  1.86326825E-02, 1.89211471E-02, 1.92141374E-02, 1.95117279E-02,
     *  1.98139943E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  1.71503892E-02, 1.74154972E-02, 1.76847492E-02, 1.79582135E-02,
     *  1.82359596E-02, 1.85180581E-02, 1.88045806E-02, 1.90956000E-02,
     *  1.93911900E-02,
     *  1.67943703E-02, 1.70537636E-02, 1.73172094E-02, 1.75847749E-02,
     *  1.78565280E-02, 1.81325376E-02, 1.84128739E-02, 1.86976082E-02,
     *  1.89868126E-02,
     *  1.64535395E-02, 1.67074613E-02, 1.69653485E-02, 1.72272665E-02,
     *  1.74932818E-02, 1.77634620E-02, 1.80378757E-02, 1.83165927E-02,
     *  1.85996837E-02,
     *  1.61269455E-02, 1.63756243E-02, 1.66281846E-02, 1.68846906E-02,
     *  1.71452075E-02, 1.74098016E-02, 1.76785398E-02, 1.79514907E-02,
     *  1.82287233E-02,
     *  1.58137153E-02, 1.60573651E-02, 1.63048162E-02, 1.65561314E-02,
     *  1.68113747E-02, 1.70706108E-02, 1.73339056E-02, 1.76013259E-02,
     *  1.78729396E-02,
     *  1.55130454E-02, 1.57518676E-02, 1.59944141E-02, 1.62407465E-02,
     *  1.64909273E-02, 1.67450200E-02, 1.70030893E-02, 1.72652005E-02,
     *  1.75314204E-02,
     *  1.52241958E-02, 1.54583800E-02, 1.56962143E-02, 1.59377594E-02,
     *  1.61830764E-02, 1.64322278E-02, 1.66852766E-02, 1.69422874E-02,
     *  1.72033251E-02,
     *  1.49464833E-02, 1.51762079E-02, 1.54095116E-02, 1.56464536E-02,
     *  1.58870942E-02, 1.61314944E-02, 1.63797162E-02, 1.66318228E-02,
     *  1.68878780E-02,
     *  1.46792765E-02, 1.49047099E-02, 1.51336540E-02, 1.53661669E-02,
     *  1.56023076E-02, 1.58421361E-02, 1.60857133E-02, 1.63331009E-02,
     *  1.65843619E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  1.44219906E-02, 1.46432920E-02, 1.48680381E-02, 1.50962860E-02,
     *  1.53280937E-02, 1.55635200E-02, 1.58026246E-02, 1.60454683E-02,
     *  1.62921128E-02,
     *  1.41740837E-02, 1.43914034E-02, 1.46121042E-02, 1.48362424E-02,
     *  1.50638747E-02, 1.52950590E-02, 1.55298540E-02, 1.57683192E-02,
     *  1.60105152E-02,
     *  1.39350525E-02, 1.41485327E-02, 1.43653329E-02, 1.45855082E-02,
     *  1.48091144E-02, 1.50362084E-02, 1.52668477E-02, 1.55010909E-02,
     *  1.57389975E-02,
     *  1.37044291E-02, 1.39142046E-02, 1.41272411E-02, 1.43435926E-02,
     *  1.45633142E-02, 1.47864614E-02, 1.50130910E-02, 1.52432605E-02,
     *  1.54770283E-02,
     *  1.34817778E-02, 1.36879765E-02, 1.38973791E-02, 1.41100389E-02,
     *  1.43260097E-02, 1.45453465E-02, 1.47681048E-02, 1.49943412E-02,
     *  1.52241130E-02,
     *  1.32666927E-02, 1.34694358E-02, 1.36753279E-02, 1.38844211E-02,
     *  1.40967685E-02, 1.43124240E-02, 1.45314423E-02, 1.47538790E-02,
     *  1.49797905E-02,
     *  1.30587949E-02, 1.32581977E-02, 1.34606962E-02, 1.36663418E-02,
     *  1.38751866E-02, 1.40872836E-02, 1.43026867E-02, 1.45214505E-02,
     *  1.47436305E-02,
     *  1.28577303E-02, 1.30539024E-02, 1.32531187E-02, 1.34554297E-02,
     *  1.36608868E-02, 1.38695422E-02, 1.40814487E-02, 1.42966601E-02,
     *  1.45152310E-02,
     *  1.26631679E-02, 1.28562134E-02, 1.30522534E-02, 1.32513375E-02,
     *  1.34535163E-02, 1.36588410E-02, 1.38673638E-02, 1.40791374E-02,
     *  1.42942157E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  1.24747974E-02, 1.26648157E-02, 1.28577803E-02, 1.30537400E-02,
     *  1.32527445E-02, 1.34548444E-02, 1.36600909E-02, 1.38685360E-02,
     *  1.40802327E-02,
     *  1.22923283E-02, 1.24794140E-02, 1.26693992E-02, 1.28623321E-02,
     *  1.30582617E-02, 1.32572376E-02, 1.34593103E-02, 1.36645310E-02,
     *  1.38729518E-02,
     *  1.21154877E-02, 1.22997310E-02, 1.24868286E-02, 1.26768279E-02,
     *  1.28697772E-02, 1.30657252E-02, 1.32647218E-02, 1.34668174E-02,
     *  1.36720632E-02,
     *  1.19440194E-02, 1.21255065E-02, 1.23098040E-02, 1.24969586E-02,
     *  1.26870179E-02, 1.28800299E-02, 1.30760436E-02, 1.32751088E-02,
     *  1.34772759E-02,
     *  1.17776826E-02, 1.19564957E-02, 1.21380767E-02, 1.23224716E-02,
     *  1.25097271E-02, 1.26998908E-02, 1.28930108E-02, 1.30891360E-02,
     *  1.32883163E-02,
     *  1.16162504E-02, 1.17924682E-02, 1.19714126E-02, 1.21531289E-02,
     *  1.23376632E-02, 1.25250623E-02, 1.27153737E-02, 1.29086456E-02,
     *  1.31049270E-02,
     *  1.14595094E-02, 1.16332071E-02, 1.18095913E-02, 1.19887067E-02,
     *  1.21705987E-02, 1.23553134E-02, 1.25428976E-02, 1.27333989E-02,
     *  1.29268654E-02,
     *  1.13072582E-02, 1.14785077E-02, 1.16524049E-02, 1.18289937E-02,
     *  1.20083189E-02, 1.21904259E-02, 1.23753609E-02, 1.25631707E-02,
     *  1.27539030E-02,
     *  1.11593067E-02, 1.13281772E-02, 1.14996574E-02, 1.16737907E-02,
     *  1.18506214E-02, 1.20301942E-02, 1.22125547E-02, 1.23977489E-02,
     *  1.25858238E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  1.10154757E-02, 1.11820331E-02, 1.13511634E-02, 1.15229096E-02,
     *  1.16973151E-02, 1.18744241E-02, 1.20542814E-02, 1.22369327E-02,
     *  1.24224243E-02,
     *  1.08755955E-02, 1.10399031E-02, 1.12067480E-02, 1.13761724E-02,
     *  1.15482191E-02, 1.17229318E-02, 1.19003547E-02, 1.20805328E-02,
     *  1.22635117E-02,
     *  1.07395058E-02, 1.09016244E-02, 1.10662456E-02, 1.12334109E-02,
     *  1.14031626E-02, 1.15755438E-02, 1.17505981E-02, 1.19283698E-02,
     *  1.21089040E-02,
     *  1.06070546E-02, 1.07670427E-02, 1.09294994E-02, 1.10944658E-02,
     *  1.12619838E-02, 1.14320956E-02, 1.16048445E-02, 1.17802740E-02,
     *  1.19584287E-02,
     *  1.04780982E-02, 1.06360117E-02, 1.07963609E-02, 1.09591864E-02,
     *  1.11245293E-02, 1.12924316E-02, 1.14629356E-02, 1.16360846E-02,
     *  1.18119225E-02,
     *  1.03525002E-02, 1.05083931E-02, 1.06666895E-02, 1.08274296E-02,
     *  1.09906540E-02, 1.11564040E-02, 1.13247216E-02, 1.14956493E-02,
     *  1.16692305E-02,
     *  1.02301313E-02, 1.03840552E-02, 1.05403515E-02, 1.06990597E-02,
     *  1.08602199E-02, 1.10238728E-02, 1.11900600E-02, 1.13588235E-02,
     *  1.15302059E-02,
     *  1.01108686E-02, 1.02628735E-02, 1.04172203E-02, 1.05739479E-02,
     *  1.07330961E-02, 1.08947051E-02, 1.10588159E-02, 1.12254698E-02,
     *  1.13947092E-02,
     *  9.99459560E-03, 1.01447293E-02, 1.02971753E-02, 1.04519719E-02,
     *  1.06091585E-02, 1.07687746E-02, 1.09308608E-02, 1.10954580E-02,
     *  1.12626078E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  9.88120130E-03, 1.00295101E-02, 1.01801021E-02, 1.03330154E-02,
     *  1.04882887E-02, 1.06459612E-02, 1.08060728E-02, 1.09686640E-02,
     *  1.11337760E-02,
     *  9.77058027E-03, 9.91710859E-03, 1.00658919E-02, 1.02169678E-02,
     *  1.03703745E-02, 1.05261507E-02, 1.06843359E-02, 1.08449701E-02,
     *  1.10080939E-02,
     *  9.66263214E-03, 9.80742286E-03, 9.95444102E-03, 1.01037238E-02,
     *  1.02553088E-02, 1.04092345E-02, 1.05655397E-02, 1.07242640E-02,
     *  1.08854474E-02,
     *  9.55726131E-03, 9.70035577E-03, 9.84565078E-03, 9.99318304E-03,
     *  1.01429898E-02, 1.02951090E-02, 1.04495789E-02, 1.06064388E-02,
     *  1.07657282E-02,
     *  9.45437668E-03, 9.59581477E-03, 9.73942715E-03, 9.88525008E-03,
     *  1.00333204E-02, 1.01836755E-02, 1.03363535E-02, 1.04913928E-02,
     *  1.06488327E-02,
     *  9.35389141E-03, 9.49371161E-03, 9.63568047E-03, 9.77983381E-03,
     *  9.92620806E-03, 1.00748402E-02, 1.02257677E-02, 1.03790288E-02,
     *  1.05346622E-02,
     *  9.25572264E-03, 9.39396212E-03, 9.53432521E-03, 9.67684733E-03,
     *  9.82156446E-03, 9.96851317E-03, 1.01177306E-02, 1.02692543E-02,
     *  1.04231228E-02,
     *  9.15979130E-03, 9.29648595E-03, 9.43527974E-03, 9.57620768E-03,
     *  9.71930535E-03, 9.86460889E-03, 1.00121550E-02, 1.01619809E-02,
     *  1.03141245E-02,
     *  9.06602185E-03, 9.20120636E-03, 9.33846608E-03, 9.47783565E-03,
     *  9.61935024E-03, 9.76304556E-03, 9.90895791E-03, 1.00571241E-02,
     *  1.02075817E-02/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  8.97434214E-03, 9.10805002E-03, 9.24380975E-03, 9.38165555E-03,
     *  9.52162221E-03, 9.66374505E-03, 9.80805995E-03, 9.95460335E-03,
     *  1.01034123E-02,
     *  8.88468316E-03, 9.01694685E-03, 9.15123952E-03, 9.28759502E-03,
     *  9.42604776E-03, 9.56663266E-03, 9.70938521E-03, 9.85434144E-03,
     *  1.00015380E-02,
     *  8.79697894E-03, 8.92782980E-03, 9.06068727E-03, 9.19558485E-03,
     *  9.33255656E-03, 9.47163694E-03, 9.61286109E-03, 9.75626465E-03,
     *  9.90188384E-03,
     *  8.71116632E-03, 8.84063470E-03, 8.97208782E-03, 9.10555881E-03,
     *  9.24108132E-03, 9.37868952E-03, 9.51841813E-03, 9.66030241E-03,
     *  9.80437817E-03,
     *  8.62718486E-03, 8.75530014E-03, 8.88537875E-03, 9.01745348E-03,
     *  9.15155760E-03, 9.28772493E-03, 9.42598981E-03, 9.56638713E-03,
     *  9.70895231E-03,
     *  8.54497663E-03, 8.67176727E-03, 8.80050029E-03, 8.93120813E-03,
     *  9.06392371E-03, 9.19868048E-03, 9.33551244E-03, 9.47445409E-03,
     *  9.61554048E-03,
     *  8.46448615E-03, 8.58997971E-03, 8.71739515E-03, 8.84676454E-03,
     *  8.97812049E-03, 9.11149609E-03, 9.24692496E-03, 9.38444125E-03,
     *  9.52407966E-03,
     *  8.38566021E-03, 8.50988341E-03, 8.63600840E-03, 8.76406693E-03,
     *  8.89409126E-03, 9.02611414E-03, 9.16016884E-03, 9.29628916E-03,
     *  9.43450944E-03,
     *  8.30844778E-03, 8.43142651E-03, 8.55628736E-03, 8.68306176E-03,
     *  8.81178163E-03, 8.94247938E-03, 9.07518794E-03, 9.20994078E-03,
     *  9.34677186E-03/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  8.23279990E-03, 8.35455927E-03, 8.47818149E-03, 8.60369768E-03,
     *  8.73113941E-03, 8.86053879E-03, 8.99192840E-03, 9.12534136E-03,
     *  9.26081131E-03,
     *  8.15866955E-03, 8.27923392E-03, 8.40164227E-03, 8.52592538E-03,
     *  8.65211453E-03, 8.78024148E-03, 8.91033851E-03, 9.04243839E-03,
     *  9.17657440E-03,
     *  8.08601160E-03, 8.20540461E-03, 8.32662308E-03, 8.44969751E-03,
     *  8.57465886E-03, 8.70153857E-03, 8.83036860E-03, 8.96118138E-03,
     *  9.09400989E-03,
     *  8.01478268E-03, 8.13302725E-03, 8.25307916E-03, 8.37496859E-03,
     *  8.49872619E-03, 8.62438310E-03, 8.75197096E-03, 8.88152188E-03,
     *  9.01306850E-03,
     *  7.94494110E-03, 8.06205951E-03, 8.18096748E-03, 8.30169490E-03,
     *  8.42427211E-03, 8.54872994E-03, 8.67509973E-03, 8.80341328E-03,
     *  8.93370290E-03,
     *  7.87644678E-03, 7.99246066E-03, 8.11024666E-03, 8.22983439E-03,
     *  8.35125388E-03, 8.47453569E-03, 8.59971082E-03, 8.72681078E-03,
     *  8.85586757E-03,
     *  7.80926117E-03, 7.92419152E-03, 8.04087691E-03, 8.15934662E-03,
     *  8.27963044E-03, 8.40175860E-03, 8.52576182E-03, 8.65167130E-03,
     *  8.77951874E-03,
     *  7.74334717E-03, 7.85721441E-03, 7.97281992E-03, 8.09019270E-03,
     *  8.20936225E-03, 8.33035852E-03, 8.45321192E-03, 8.57795338E-03,
     *  8.70461427E-03,
     *  7.67866907E-03, 7.79149305E-03, 7.90603883E-03, 8.02233517E-03,
     *  8.14041126E-03, 8.26029677E-03, 8.38202184E-03, 8.50561709E-03,
     *  8.63111360E-03/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  7.61519249E-03, 7.72699250E-03, 7.84049816E-03, 7.95573796E-03,
     *  8.07274082E-03, 8.19153613E-03, 8.31215375E-03, 8.43462401E-03,
     *  8.55897770E-03,
     *  7.55288431E-03, 7.66367910E-03, 7.77616371E-03, 7.89036633E-03,
     *  8.00631563E-03, 8.12404073E-03, 8.24357121E-03, 8.36493711E-03,
     *  8.48816895E-03,
     *  7.49171260E-03, 7.60152044E-03, 7.71300252E-03, 7.82618681E-03,
     *  7.94110169E-03, 8.05777602E-03, 8.17623911E-03, 8.29652072E-03,
     *  8.41865110E-03,
     *  7.43164662E-03, 7.54048525E-03, 7.65098285E-03, 7.76316713E-03,
     *  7.87706621E-03, 7.99270869E-03, 8.11012361E-03, 8.22934046E-03,
     *  8.35038921E-03,
     *  7.37265668E-03, 7.48054339E-03, 7.59007407E-03, 7.70127617E-03,
     *  7.81417758E-03, 7.92880662E-03, 8.04519207E-03, 8.16336316E-03,
     *  8.28334959E-03,
     *  7.31471418E-03, 7.42166578E-03, 7.53024663E-03, 7.64048392E-03,
     *  7.75240530E-03, 7.86603882E-03, 7.98141302E-03, 8.09855685E-03,
     *  8.21749975E-03,
     *  7.25779151E-03, 7.36382439E-03, 7.47147204E-03, 7.58076143E-03,
     *  7.69171994E-03, 7.80437540E-03, 7.91875607E-03, 8.03489066E-03,
     *  8.15280833E-03,
     *  7.20186201E-03, 7.30699212E-03, 7.41372279E-03, 7.52208074E-03,
     *  7.63209312E-03, 7.74378751E-03, 7.85719191E-03, 7.97233480E-03,
     *  8.08924507E-03,
     *  7.14689996E-03, 7.25114284E-03, 7.35697232E-03, 7.46441487E-03,
     *  7.57349741E-03, 7.68424728E-03, 7.79669225E-03, 7.91086052E-03,
     *  8.02678075E-03/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  7.09288052E-03, 7.19625131E-03, 7.30119497E-03, 7.40773775E-03,
     *  7.51590634E-03, 7.62572782E-03, 7.73722973E-03, 7.85044004E-03,
     *  7.96538715E-03,
     *  7.03977966E-03, 7.14229312E-03, 7.24636596E-03, 7.35202421E-03,
     *  7.45929431E-03, 7.56820313E-03, 7.67877797E-03, 7.79104654E-03,
     *  7.90503701E-03,
     *  6.98757421E-03, 7.08924472E-03, 7.19246135E-03, 7.29724991E-03,
     *  7.40363661E-03, 7.51164810E-03, 7.62131142E-03, 7.73265407E-03,
     *  7.84570398E-03,
     *  6.93624173E-03, 7.03708332E-03, 7.13945799E-03, 7.24339134E-03,
     *  7.34890935E-03, 7.45603843E-03, 7.56480543E-03, 7.67523759E-03,
     *  7.78736260E-03,
     *  6.88576053E-03, 6.98578688E-03, 7.08733350E-03, 7.19042574E-03,
     *  7.29508941E-03, 7.40135067E-03, 7.50923614E-03, 7.61877284E-03,
     *  7.72998824E-03,
     *  6.83610966E-03, 6.93533411E-03, 7.03606622E-03, 7.13833114E-03,
     *  7.24215445E-03, 7.34756210E-03, 7.45458048E-03, 7.56323640E-03,
     *  7.67355709E-03,
     *  6.78726882E-03, 6.88570439E-03, 6.98563521E-03, 7.08708625E-03,
     *  7.19008284E-03, 7.29465075E-03, 7.40081614E-03, 7.50860559E-03,
     *  7.61804611E-03,
     *  6.73921838E-03, 6.83687776E-03, 6.93602021E-03, 7.03667047E-03,
     *  7.13885367E-03, 7.24259537E-03, 7.34792151E-03, 7.45485845E-03,
     *  7.56343299E-03,
     *  6.69193933E-03, 6.78883493E-03, 6.88720160E-03, 6.98706387E-03,
     *  7.08844668E-03, 7.19137538E-03, 7.29587568E-03, 7.40197376E-03,
     *  7.50969617E-03/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  6.64541328E-03, 6.74155720E-03, 6.83916038E-03, 6.93824716E-03,
     *  7.03884227E-03, 7.14097085E-03, 7.24465843E-03, 7.34993094E-03,
     *  7.45681474E-03,
     *  6.59962240E-03, 6.69502646E-03, 6.79187815E-03, 6.89020164E-03,
     *  6.99002144E-03, 7.09136250E-03, 7.19425013E-03, 7.29871007E-03,
     *  7.40476846E-03,
     *  6.55454943E-03, 6.64922517E-03, 6.74533710E-03, 6.84290920E-03,
     *  6.94196580E-03, 7.04253162E-03, 7.14463180E-03, 7.24829185E-03,
     *  7.35353773E-03,
     *  6.51017765E-03, 6.60413633E-03, 6.69951996E-03, 6.79635230E-03,
     *  6.89465751E-03, 6.99446011E-03, 7.09578503E-03, 7.19865760E-03,
     *  7.30310354E-03,
     *  6.46649083E-03, 6.55974347E-03, 6.65440998E-03, 6.75051394E-03,
     *  6.84807931E-03, 6.94713041E-03, 7.04769200E-03, 7.14978918E-03,
     *  7.25344750E-03,
     *  6.42347327E-03, 6.51603063E-03, 6.60999096E-03, 6.70537763E-03,
     *  6.80221444E-03, 6.90052551E-03, 7.00033540E-03, 7.10166904E-03,
     *  7.20455175E-03,
     *  6.38110972E-03, 6.47298232E-03, 6.56624714E-03, 6.66092739E-03,
     *  6.75704666E-03, 6.85462890E-03, 6.95369848E-03, 7.05428013E-03,
     *  7.15639898E-03,
     *  6.33938540E-03, 6.43058352E-03, 6.52316328E-03, 6.61714771E-03,
     *  6.71256022E-03, 6.80942459E-03, 6.90776498E-03, 7.00760593E-03,
     *  7.10897241E-03,
     *  6.29828598E-03, 6.38881966E-03, 6.48072456E-03, 6.57402355E-03,
     *  6.66873983E-03, 6.76489703E-03, 6.86251910E-03, 6.96163042E-03,
     *  7.06225574E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  6.25779753E-03, 6.34767660E-03, 6.43891663E-03, 6.53154031E-03,
     *  6.62557068E-03, 6.72103117E-03, 6.81794556E-03, 6.91633804E-03,
     *  7.01623318E-03,
     *  6.21790656E-03, 6.30714063E-03, 6.39772555E-03, 6.48968384E-03,
     *  6.58303837E-03, 6.67781238E-03, 6.77402949E-03, 6.87171370E-03,
     *  6.97088939E-03,
     *  6.17859994E-03, 6.26719841E-03, 6.35713778E-03, 6.44844038E-03,
     *  6.54112891E-03, 6.63522647E-03, 6.73075647E-03, 6.82774274E-03,
     *  6.92620948E-03,
     *  6.13986496E-03, 6.22783703E-03, 6.31714017E-03, 6.40779657E-03,
     *  6.49982876E-03, 6.59325965E-03, 6.68811249E-03, 6.78441093E-03,
     *  6.88217899E-03,
     *  6.10168925E-03, 6.18904390E-03, 6.27771997E-03, 6.36773946E-03,
     *  6.45912473E-03, 6.55189853E-03, 6.64608395E-03, 6.74170445E-03,
     *  6.83878389E-03,
     *  6.06406079E-03, 6.15080684E-03, 6.23886477E-03, 6.32825643E-03,
     *  6.41900403E-03, 6.51113012E-03, 6.60465764E-03, 6.69960989E-03,
     *  6.79601052E-03,
     *  6.02696793E-03, 6.11311399E-03, 6.20056254E-03, 6.28933527E-03,
     *  6.37945421E-03, 6.47094178E-03, 6.56382073E-03, 6.65811418E-03,
     *  6.75384565E-03,
     *  5.99039931E-03, 6.07595382E-03, 6.16280156E-03, 6.25096406E-03,
     *  6.34046320E-03, 6.43132123E-03, 6.52356073E-03, 6.61720467E-03,
     *  6.71227639E-03,
     *  5.95434392E-03, 6.03931514E-03, 6.12557046E-03, 6.21313125E-03,
     *  6.30201925E-03, 6.39225652E-03, 6.48386552E-03, 6.57686903E-03,
     *  6.67129021E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  5.91879104E-03, 6.00318706E-03, 6.08885817E-03, 6.17582560E-03,
     *  6.26411093E-03, 6.35373608E-03, 6.44472331E-03, 6.53709528E-03,
     *  6.63087497E-03,
     *  5.88373026E-03, 5.96755898E-03, 6.05265393E-03, 6.13903618E-03,
     *  6.22672715E-03, 6.31574859E-03, 6.40612264E-03, 6.49787177E-03,
     *  6.59101880E-03,
     *  5.84915143E-03, 5.93242062E-03, 6.01694729E-03, 6.10275236E-03,
     *  6.18985709E-03, 6.27828311E-03, 6.36805236E-03, 6.45918717E-03,
     *  6.55171022E-03,
     *  5.81504469E-03, 5.89776196E-03, 5.98172807E-03, 6.06696380E-03,
     *  6.15349027E-03, 6.24132894E-03, 6.33050162E-03, 6.42103048E-03,
     *  6.51293802E-03,
     *  5.78140047E-03, 5.86357325E-03, 5.94698636E-03, 6.03166044E-03,
     *  6.11761645E-03, 6.20487571E-03, 6.29345987E-03, 6.38339095E-03,
     *  6.47469131E-03,
     *  5.74820941E-03, 5.82984501E-03, 5.91271253E-03, 5.99683248E-03,
     *  6.08222568E-03, 6.16891330E-03, 6.25691684E-03, 6.34625817E-03,
     *  6.43695949E-03,
     *  5.71546245E-03, 5.79656800E-03, 5.87889720E-03, 5.96247041E-03,
     *  6.04730829E-03, 6.13343188E-03, 6.22086254E-03, 6.30962197E-03,
     *  6.39973223E-03,
     *  5.68315072E-03, 5.76373325E-03, 5.84553125E-03, 5.92856493E-03,
     *  6.01285485E-03, 6.09842188E-03, 6.18528724E-03, 6.27347248E-03,
     *  6.36299951E-03,
     *  5.65126563E-03, 5.73133200E-03, 5.81260577E-03, 5.89510703E-03,
     *  5.97885619E-03, 6.06387397E-03, 6.15018146E-03, 6.23780005E-03,
     *  6.32675153E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   907.37621    ,  921.92034    ,  936.69760    ,  951.71172    ,
     *   966.96649    ,  982.46579    ,  998.21351    ,  1014.2137    ,
     *   1030.4703    ,
     *   453.68851    ,  460.96058    ,  468.34920    ,  475.85627    ,
     *   483.48365    ,  491.23330    ,  499.10717    ,  507.10724    ,
     *   515.23554    ,
     *   226.84466    ,  230.48069    ,  234.17501    ,  237.92854    ,
     *   241.74223    ,  245.61706    ,  249.55399    ,  253.55403    ,
     *   257.61818    ,
     *   113.42273    ,  115.24075    ,  117.08791    ,  118.96468    ,
     *   120.87153    ,  122.80894    ,  124.77741    ,  126.77743    ,
     *   128.80950    ,
     *   56.711768    ,  57.620779    ,  58.544360    ,  59.482744    ,
     *   60.436170    ,  61.404878    ,  62.389113    ,  63.389124    ,
     *   64.405164    ,
     *   28.356287    ,  28.810793    ,  29.272585    ,  29.741779    ,
     *   30.218493    ,  30.702848    ,  31.194966    ,  31.694973    ,
     *   32.202994    ,
     *   14.178546    ,  14.405801    ,  14.636698    ,  14.871296    ,
     *   15.109654    ,  15.351833    ,  15.597893    ,  15.847897    ,
     *   16.101909    ,
     *   7.0896759    ,  7.2033044    ,  7.3187542    ,  7.4360543    ,
     *   7.5552346    ,  7.6763251    ,  7.7993564    ,  7.9243597    ,
     *   8.0513666    ,
     *   3.5452408    ,  3.6020563    ,  3.6597824    ,  3.7184337    ,
     *   3.7780250    ,  3.8385713    ,  3.9000881    ,  3.9625909    ,
     *   4.0260953    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   1.7730232    ,  1.8014322    ,  1.8302965    ,  1.8596234    ,
     *   1.8894202    ,  1.9196945    ,  1.9504540    ,  1.9817065    ,
     *   2.0134598    ,
     *  0.88691456    , 0.90112032    , 0.91555368    , 0.93021830    ,
     *  0.94511788    , 0.96025619    , 0.97563706    , 0.99126437    ,
     *   1.0071421    ,
     *  0.44386041    , 0.45096454    , 0.45818245    , 0.46551595    ,
     *  0.47296691    , 0.48053721    , 0.48822876    , 0.49604350    ,
     *  0.50398343    ,
     *  0.29178491    , 0.29645145    , 0.30119269    , 0.30600983    ,
     *  0.31090409    , 0.31587671    , 0.32092895    , 0.32606208    ,
     *  0.33127740    ,
     *  0.21743035    , 0.22090507    , 0.22443538    , 0.22802219    ,
     *  0.23166640    , 0.23536893    , 0.23913072    , 0.24295272    ,
     *  0.24683589    ,
     *  0.17334205    , 0.17611008    , 0.17892238    , 0.18177967    ,
     *  0.18468266    , 0.18763209    , 0.19062871    , 0.19367328    ,
     *  0.19676656    ,
     *  0.14416521    , 0.14646556    , 0.14880270    , 0.15117719    ,
     *  0.15358966    , 0.15604070    , 0.15853094    , 0.16106102    ,
     *  0.16363156    ,
     *  0.12342913    , 0.12539711    , 0.12739653    , 0.12942791    ,
     *  0.13149175    , 0.13358859    , 0.13571894    , 0.13788336    ,
     *  0.14008239    ,
     *  0.10793388    , 0.10965348    , 0.11140055    , 0.11317552    ,
     *  0.11497886    , 0.11681100    , 0.11867243    , 0.12056361    ,
     *  0.12248502    /
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *  9.59155424E-02, 9.74424962E-02, 9.89938290E-02, 0.10056993    ,
     *  0.10217121    , 0.10379806    , 0.10545090    , 0.10713015    ,
     *  0.10883623    ,
     *  8.63219243E-02, 8.76950980E-02, 8.90901858E-02, 9.05075414E-02,
     *  9.19475235E-02, 9.34104970E-02, 9.48968324E-02, 9.64069060E-02,
     *  9.79411003E-02,
     *  7.84864914E-02, 7.97340665E-02, 8.10015428E-02, 8.22892414E-02,
     *  8.35974887E-02, 8.49266159E-02, 8.62769598E-02, 8.76488622E-02,
     *  8.90426708E-02,
     *  7.19665013E-02, 7.31095627E-02, 7.42708504E-02, 7.54506585E-02,
     *  7.66492861E-02, 7.78670367E-02, 7.91042188E-02, 8.03611460E-02,
     *  8.16381364E-02,
     *  6.64563540E-02, 6.75110883E-02, 6.85826333E-02, 6.96712605E-02,
     *  7.07772458E-02, 7.19008694E-02, 7.30424159E-02, 7.42021747E-02,
     *  7.53804394E-02,
     *  6.17383071E-02, 6.27174108E-02, 6.37121130E-02, 6.47226660E-02,
     *  6.57493258E-02, 6.67923526E-02, 6.78520107E-02, 6.89285685E-02,
     *  7.00222988E-02,
     *  5.76530203E-02, 5.85666357E-02, 5.94948002E-02, 6.04377491E-02,
     *  6.13957214E-02, 6.23689598E-02, 6.33577111E-02, 6.43622257E-02,
     *  6.53827583E-02,
     *  5.40812052E-02, 5.49375626E-02, 5.58075516E-02, 5.66913927E-02,
     *  5.75893099E-02, 5.85015309E-02, 5.94282868E-02, 6.03698125E-02,
     *  6.13263467E-02,
     *  5.09317850E-02, 5.17376549E-02, 5.25563473E-02, 5.33880699E-02,
     *  5.42330334E-02, 5.50914520E-02, 5.59635433E-02, 5.68495284E-02,
     *  5.77496318E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *  4.81340198E-02, 4.88950389E-02, 4.96681618E-02, 5.04535846E-02,
     *  5.12515063E-02, 5.20621294E-02, 5.28856592E-02, 5.37223045E-02,
     *  5.45722775E-02,
     *  4.56321310E-02, 4.63530417E-02, 4.70854136E-02, 4.78294324E-02,
     *  4.85852867E-02, 4.93531682E-02, 5.01332715E-02, 5.09257944E-02,
     *  5.17309378E-02,
     *  4.33815438E-02, 4.40663743E-02, 4.47620878E-02, 4.54688608E-02,
     *  4.61868725E-02, 4.69163051E-02, 4.76573433E-02, 4.84101751E-02,
     *  4.91749914E-02,
     *  4.13462092E-02, 4.19984097E-02, 4.26609704E-02, 4.33340594E-02,
     *  4.40178474E-02, 4.47125078E-02, 4.54182167E-02, 4.61351530E-02,
     *  4.68634986E-02,
     *  3.94966585E-02, 4.01192069E-02, 4.07516404E-02, 4.13941195E-02,
     *  4.20468071E-02, 4.27098689E-02, 4.33834728E-02, 4.40677897E-02,
     *  4.47629932E-02,
     *  3.78085673E-02, 3.84040516E-02, 3.90089874E-02, 3.96235282E-02,
     *  4.02478300E-02, 4.08820510E-02, 4.15263521E-02, 4.21808967E-02,
     *  4.28458508E-02,
     *  3.62616799E-02, 3.68323634E-02, 3.74121012E-02, 3.80010402E-02,
     *  3.85993300E-02, 3.92071223E-02, 3.98245713E-02, 4.04518334E-02,
     *  4.10890679E-02,
     *  3.48389930E-02, 3.53868665E-02, 3.59434289E-02, 3.65088213E-02,
     *  3.70831872E-02, 3.76666722E-02, 3.82594245E-02, 3.88615944E-02,
     *  3.94733345E-02,
     *  3.35261276E-02, 3.40529515E-02, 3.45881270E-02, 3.51317899E-02,
     *  3.56840782E-02, 3.62451321E-02, 3.68150937E-02, 3.73941077E-02,
     *  3.79823210E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  3.23108421E-02, 3.28181804E-02, 3.33335582E-02, 3.38571063E-02,
     *  3.43889576E-02, 3.49292469E-02, 3.54781115E-02, 3.60356904E-02,
     *  3.66021251E-02,
     *  3.11826489E-02, 3.16718976E-02, 3.21688960E-02, 3.26737704E-02,
     *  3.31866489E-02, 3.37076615E-02, 3.42369404E-02, 3.47746199E-02,
     *  3.53208365E-02,
     *  3.01325114E-02, 3.06049216E-02, 3.10848120E-02, 3.15723043E-02,
     *  3.20675221E-02, 3.25705912E-02, 3.30816393E-02, 3.36007958E-02,
     *  3.41281926E-02,
     *  2.91526013E-02, 2.96092988E-02, 3.00732248E-02, 3.05444969E-02,
     *  3.10232349E-02, 3.15095602E-02, 3.20035961E-02, 3.25054681E-02,
     *  3.30153034E-02,
     *  2.82361034E-02, 2.86781046E-02, 2.91270989E-02, 2.95832002E-02,
     *  3.00465244E-02, 3.05171889E-02, 3.09953133E-02, 3.14810189E-02,
     *  3.19744288E-02,
     *  2.73770566E-02, 2.78052823E-02, 2.82402805E-02, 2.86821617E-02,
     *  2.91310379E-02, 2.95870232E-02, 3.00502331E-02, 3.05207853E-02,
     *  3.09987991E-02,
     *  2.65702241E-02, 2.69855113E-02, 2.74073639E-02, 2.78358888E-02,
     *  2.82711950E-02, 2.87133928E-02, 2.91625945E-02, 2.96189141E-02,
     *  3.00824673E-02,
     *  2.58109871E-02, 2.62140987E-02, 2.66235807E-02, 2.70395370E-02,
     *  2.74620733E-02, 2.78912967E-02, 2.83273162E-02, 2.87702424E-02,
     *  2.92201877E-02,
     *  2.50952556E-02, 2.54868890E-02, 2.58847090E-02, 2.62888166E-02,
     *  2.66993144E-02, 2.71163065E-02, 2.75398989E-02, 2.79701989E-02,
     *  2.84073158E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  2.44193956E-02, 2.48001898E-02, 2.51869971E-02, 2.55799157E-02,
     *  2.59790453E-02, 2.63844873E-02, 2.67963445E-02, 2.72147214E-02,
     *  2.76397243E-02,
     *  2.37801664E-02, 2.41507086E-02, 2.45270998E-02, 2.49094355E-02,
     *  2.52978129E-02, 2.56923304E-02, 2.60930882E-02, 2.65001880E-02,
     *  2.69137331E-02,
     *  2.31746695E-02, 2.35355004E-02, 2.39020249E-02, 2.42743359E-02,
     *  2.46525281E-02, 2.50366973E-02, 2.54269412E-02, 2.58233587E-02,
     *  2.62260504E-02,
     *  2.26003042E-02, 2.29519229E-02, 2.33090876E-02, 2.36718892E-02,
     *  2.40404195E-02, 2.44147723E-02, 2.47950425E-02, 2.51813267E-02,
     *  2.55737228E-02,
     *  2.20547306E-02, 2.23975986E-02, 2.27458725E-02, 2.30996409E-02,
     *  2.34589936E-02, 2.38240217E-02, 2.41948180E-02, 2.45714765E-02,
     *  2.49540928E-02,
     *  2.15358375E-02, 2.18703823E-02, 2.22102000E-02, 2.25553768E-02,
     *  2.29060003E-02, 2.32621595E-02, 2.36239449E-02, 2.39914482E-02,
     *  2.43647628E-02,
     *  2.10417151E-02, 2.13683339E-02, 2.17000987E-02, 2.20370937E-02,
     *  2.23794045E-02, 2.27271180E-02, 2.30803224E-02, 2.34391074E-02,
     *  2.38035640E-02,
     *  2.05706316E-02, 2.08896937E-02, 2.12137808E-02, 2.15429753E-02,
     *  2.18773608E-02, 2.22170221E-02, 2.25620454E-02, 2.29125183E-02,
     *  2.32685297E-02,
     *  2.01210131E-02, 2.04328625E-02, 2.07496216E-02, 2.10713708E-02,
     *  2.13981918E-02, 2.17301675E-02, 2.20673823E-02, 2.24099216E-02,
     *  2.27578725E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  1.96914258E-02, 1.99963836E-02, 2.03061409E-02, 2.06207762E-02,
     *  2.09403695E-02, 2.12650019E-02, 2.15947557E-02, 2.19297147E-02,
     *  2.22699639E-02,
     *  1.92805607E-02, 1.95789271E-02, 1.98819875E-02, 2.01898188E-02,
     *  2.05024991E-02, 2.08201079E-02, 2.11427258E-02, 2.14704347E-02,
     *  2.18033176E-02,
     *  1.88872207E-02, 1.91792765E-02, 1.94759253E-02, 1.97772426E-02,
     *  2.00833047E-02, 2.03941893E-02, 2.07099754E-02, 2.10307431E-02,
     *  2.13565738E-02,
     *  1.85103082E-02, 1.87963168E-02, 1.90868217E-02, 1.93818968E-02,
     *  1.96816168E-02, 1.99860579E-02, 2.02952973E-02, 2.06094135E-02,
     *  2.09284863E-02,
     *  1.81488157E-02, 1.84290243E-02, 1.87136365E-02, 1.90027244E-02,
     *  1.92963616E-02, 1.95946226E-02, 1.98975830E-02, 2.02053197E-02,
     *  2.05179108E-02,
     *  1.78018164E-02, 1.80764573E-02, 1.83554127E-02, 1.86387535E-02,
     *  1.89265515E-02, 1.92188799E-02, 1.95158128E-02, 1.98174256E-02,
     *  2.01237948E-02,
     *  1.74684563E-02, 1.77377481E-02, 1.80112689E-02, 1.82890881E-02,
     *  1.85712764E-02, 1.88579052E-02, 1.91490473E-02, 1.94447767E-02,
     *  1.97451683E-02,
     *  1.71479470E-02, 1.74120957E-02, 1.76803912E-02, 1.79529016E-02,
     *  1.82296961E-02, 1.85108449E-02, 1.87964193E-02, 1.90864918E-02,
     *  1.93811361E-02,
     *  1.68395600E-02, 1.70987599E-02, 1.73620276E-02, 1.76294297E-02,
     *  1.79010342E-02, 1.81769101E-02, 1.84571272E-02, 1.87417567E-02,
     *  1.90308709E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  1.65426206E-02, 1.67970553E-02, 1.70554816E-02, 1.73179649E-02,
     *  1.75845719E-02, 1.78553703E-02, 1.81304288E-02, 1.84098172E-02,
     *  1.86936064E-02,
     *  1.62565035E-02, 1.65063464E-02, 1.67601075E-02, 1.70178511E-02,
     *  1.72796426E-02, 1.75455485E-02, 1.78156362E-02, 1.80899743E-02,
     *  1.83686324E-02,
     *  1.59806278E-02, 1.62260432E-02, 1.64753059E-02, 1.67284793E-02,
     *  1.69856275E-02, 1.72468158E-02, 1.75121105E-02, 1.77815789E-02,
     *  1.80552894E-02,
     *  1.57144538E-02, 1.59555971E-02, 1.62005195E-02, 1.64492832E-02,
     *  1.67019512E-02, 1.69585877E-02, 1.72192577E-02, 1.74840275E-02,
     *  1.77529642E-02,
     *  1.54574788E-02, 1.56944975E-02, 1.59352294E-02, 1.61797356E-02,
     *  1.64280781E-02, 1.66803199E-02, 1.69365250E-02, 1.71967584E-02,
     *  1.74610862E-02,
     *  1.52092343E-02, 1.54422684E-02, 1.56789520E-02, 1.59193452E-02,
     *  1.61635089E-02, 1.64115052E-02, 1.66633969E-02, 1.69192479E-02,
     *  1.71791232E-02,
     *  1.49692831E-02, 1.51984655E-02, 1.54312360E-02, 1.56676534E-02,
     *  1.59077779E-02, 1.61516703E-02, 1.63993925E-02, 1.66510074E-02,
     *  1.69065788E-02,
     *  1.47372168E-02, 1.49626740E-02, 1.51916596E-02, 1.54242318E-02,
     *  1.56604495E-02, 1.59003728E-02, 1.61440624E-02, 1.63915802E-02,
     *  1.66429890E-02,
     *  1.45126533E-02, 1.47345054E-02, 1.49598284E-02, 1.51886796E-02,
     *  1.54211168E-02, 1.56571991E-02, 1.58969863E-02, 1.61405393E-02,
     *  1.63879199E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  1.42952346E-02, 1.45135963E-02, 1.47353732E-02, 1.49606214E-02,
     *  1.51893982E-02, 1.54217616E-02, 1.56577705E-02, 1.58974848E-02,
     *  1.61409652E-02,
     *  1.40846256E-02, 1.42996060E-02, 1.45179475E-02, 1.47397056E-02,
     *  1.49649365E-02, 1.51936973E-02, 1.54260461E-02, 1.56620417E-02,
     *  1.59017440E-02,
     *  1.38805113E-02, 1.40922145E-02, 1.43072266E-02, 1.45256020E-02,
     *  1.47473962E-02, 1.49726654E-02, 1.52014667E-02, 1.54338582E-02,
     *  1.56698988E-02,
     *  1.36825961E-02, 1.38911215E-02, 1.41029051E-02, 1.43180005E-02,
     *  1.45364622E-02, 1.47583457E-02, 1.49837072E-02, 1.52126039E-02,
     *  1.54450938E-02,
     *  1.34906021E-02, 1.36960447E-02, 1.39046962E-02, 1.41166095E-02,
     *  1.43318383E-02, 1.45504373E-02, 1.47724617E-02, 1.49979681E-02,
     *  1.52270134E-02,
     *  1.33042677E-02, 1.35067182E-02, 1.37123298E-02, 1.39211547E-02,
     *  1.41332458E-02, 1.43486569E-02, 1.45674425E-02, 1.47896583E-02,
     *  1.50153605E-02,
     *  1.31233464E-02, 1.33228916E-02, 1.35255515E-02, 1.37313776E-02,
     *  1.39404219E-02, 1.41527377E-02, 1.43683785E-02, 1.45873993E-02,
     *  1.48098553E-02,
     *  1.29476060E-02, 1.31443289E-02, 1.33441215E-02, 1.35470345E-02,
     *  1.37531193E-02, 1.39624282E-02, 1.41750142E-02, 1.43909312E-02,
     *  1.46102339E-02,
     *  1.27768272E-02, 1.29708074E-02, 1.31678135E-02, 1.33678955E-02,
     *  1.35711042E-02, 1.37774910E-02, 1.39871082E-02, 1.42000090E-02,
     *  1.44162474E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  1.26108030E-02, 1.28021167E-02, 1.29964138E-02, 1.31937436E-02,
     *  1.33941560E-02, 1.35977020E-02, 1.38044330E-02, 1.40144015E-02,
     *  1.42276607E-02,
     *  1.24493377E-02, 1.26380580E-02, 1.28297204E-02, 1.30243734E-02,
     *  1.32220663E-02, 1.34228493E-02, 1.36267732E-02, 1.38338898E-02,
     *  1.40442515E-02,
     *  1.22922464E-02, 1.24784434E-02, 1.26675422E-02, 1.28595908E-02,
     *  1.30546378E-02, 1.32527326E-02, 1.34539254E-02, 1.36582672E-02,
     *  1.38658097E-02,
     *  1.21393537E-02, 1.23230948E-02, 1.25096985E-02, 1.26992122E-02,
     *  1.28916838E-02, 1.30871621E-02, 1.32856966E-02, 1.34873377E-02,
     *  1.36921364E-02,
     *  1.19904937E-02, 1.21718435E-02, 1.23560178E-02, 1.25430633E-02,
     *  1.27330274E-02, 1.29259581E-02, 1.31219044E-02, 1.33209159E-02,
     *  1.35230430E-02,
     *  1.18455092E-02, 1.20245298E-02, 1.22063379E-02, 1.23909793E-02,
     *  1.25785010E-02, 1.27689504E-02, 1.29623757E-02, 1.31588260E-02,
     *  1.33583510E-02,
     *  1.17042507E-02, 1.18810020E-02, 1.20605045E-02, 1.22428036E-02,
     *  1.24279455E-02, 1.26159772E-02, 1.28069463E-02, 1.30009011E-02,
     *  1.31978907E-02,
     *  1.15665768E-02, 1.17411161E-02, 1.19183714E-02, 1.20983875E-02,
     *  1.22812100E-02, 1.24668853E-02, 1.26554603E-02, 1.28469828E-02,
     *  1.30415013E-02,
     *  1.14323526E-02, 1.16047354E-02, 1.17797997E-02, 1.19575899E-02,
     *  1.21381510E-02, 1.23215288E-02, 1.25077696E-02, 1.26969207E-02,
     *  1.28890299E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  1.13014504E-02, 1.14717299E-02, 1.16446573E-02, 1.18202766E-02,
     *  1.19986322E-02, 1.21797692E-02, 1.23637336E-02, 1.25505718E-02,
     *  1.27403313E-02,
     *  1.11737485E-02, 1.13419759E-02, 1.15128186E-02, 1.16863200E-02,
     *  1.18625239E-02, 1.20414749E-02, 1.22232183E-02, 1.24078002E-02,
     *  1.25952672E-02,
     *  1.10491309E-02, 1.12153558E-02, 1.13841641E-02, 1.15555985E-02,
     *  1.17297026E-02, 1.19065202E-02, 1.20860963E-02, 1.22684762E-02,
     *  1.24537062E-02,
     *  1.09274874E-02, 1.10917574E-02, 1.12585797E-02, 1.14279966E-02,
     *  1.16000508E-02, 1.17747859E-02, 1.19522463E-02, 1.21324767E-02,
     *  1.23155228E-02,
     *  1.08087130E-02, 1.09710741E-02, 1.11359572E-02, 1.13034038E-02,
     *  1.14734565E-02, 1.16461582E-02, 1.18215526E-02, 1.19996841E-02,
     *  1.21805979E-02,
     *  1.06927073E-02, 1.08532040E-02, 1.10161929E-02, 1.11817152E-02,
     *  1.13498129E-02, 1.15205284E-02, 1.16939050E-02, 1.18699865E-02,
     *  1.20488175E-02,
     *  1.05793748E-02, 1.07380499E-02, 1.08991883E-02, 1.10628305E-02,
     *  1.12290182E-02, 1.13977932E-02, 1.15691983E-02, 1.17432769E-02,
     *  1.19200731E-02,
     *  1.04686243E-02, 1.06255192E-02, 1.07848490E-02, 1.09466540E-02,
     *  1.11109750E-02, 1.12778537E-02, 1.14473322E-02, 1.16194535E-02,
     *  1.17942611E-02,
     *  1.03603685E-02, 1.05155233E-02, 1.06730852E-02, 1.08330942E-02,
     *  1.09955906E-02, 1.11606155E-02, 1.13282108E-02, 1.14984188E-02,
     *  1.16712825E-02/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  1.02545243E-02, 1.04079776E-02, 1.05638110E-02, 1.07220638E-02,
     *  1.08827761E-02, 1.10459886E-02, 1.12117424E-02, 1.13800796E-02,
     *  1.15510427E-02,
     *  1.01510120E-02, 1.03028012E-02, 1.04569440E-02, 1.06134793E-02,
     *  1.07724468E-02, 1.09338866E-02, 1.10978396E-02, 1.12643471E-02,
     *  1.14334514E-02,
     *  1.00497554E-02, 1.01999167E-02, 1.03524057E-02, 1.05072610E-02,
     *  1.06645216E-02, 1.08242273E-02, 1.09864185E-02, 1.11511362E-02,
     *  1.13184221E-02,
     *  9.95068180E-03, 1.00992502E-02, 1.02501210E-02, 1.04033322E-02,
     *  1.05589226E-02, 1.07169316E-02, 1.08773989E-02, 1.10403653E-02,
     *  1.12058720E-02,
     *  9.85372134E-03, 1.00007308E-02, 1.01500178E-02, 1.03016200E-02,
     *  1.04555758E-02, 1.06119240E-02, 1.07707042E-02, 1.09319566E-02,
     *  1.10957219E-02,
     *  9.75880723E-03, 9.90429050E-03, 1.00520270E-02, 1.02020541E-02,
     *  1.03544097E-02, 1.05091323E-02, 1.06662609E-02, 1.08258353E-02,
     *  1.09878959E-02,
     *  9.66587542E-03, 9.80986432E-03, 9.95608271E-03, 1.01045675E-02,
     *  1.02553562E-02, 1.04084870E-02, 1.05639984E-02, 1.07219299E-02,
     *  1.08823213E-02,
     *  9.57486454E-03, 9.71738987E-03, 9.86212143E-03, 1.00090957E-02,
     *  1.01583499E-02, 1.03099217E-02, 1.04638493E-02, 1.06201717E-02,
     *  1.07789285E-02,
     *  9.48571569E-03, 9.62680734E-03, 9.77008240E-03, 9.91557706E-03,
     *  1.00633280E-02, 1.02133727E-02, 1.03657488E-02, 1.05204950E-02,
     *  1.06776504E-02/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  9.39837239E-03, 9.53805931E-03, 9.67990731E-03, 9.82395221E-03,
     *  9.97023035E-03, 1.01187787E-02, 1.02696347E-02, 1.04228366E-02,
     *  1.05784230E-02,
     *  9.31278038E-03, 9.45109067E-03, 9.59154016E-03, 9.73416430E-03,
     *  9.87899907E-03, 1.00260811E-02, 1.01754474E-02, 1.03271358E-02,
     *  1.04811847E-02,
     *  9.22888759E-03, 9.36584851E-03, 9.50492718E-03, 9.64615870E-03,
     *  9.78957869E-03, 9.93522338E-03, 1.00831295E-02, 1.02333345E-02,
     *  1.03858762E-02,
     *  9.14664398E-03, 9.28228198E-03, 9.42001671E-03, 9.55988292E-03,
     *  9.70191589E-03, 9.84615147E-03, 9.99262607E-03, 1.01413767E-02,
     *  1.02924409E-02,
     *  9.06600143E-03, 9.20034220E-03, 9.33675910E-03, 9.47528651E-03,
     *  9.61595939E-03, 9.75881323E-03, 9.90388410E-03, 1.00512086E-02,
     *  1.02008240E-02,
     *  8.98691371E-03, 9.11998220E-03, 9.25510660E-03, 9.39232097E-03,
     *  9.53165992E-03, 9.67315861E-03, 9.81685275E-03, 9.96277861E-03,
     *  1.01109730E-02,
     *  8.90933633E-03, 9.04115677E-03, 9.17501329E-03, 9.31093963E-03,
     *  9.44897007E-03, 9.58913943E-03, 9.73148307E-03, 9.87603693E-03,
     *  1.00228375E-02,
     *  8.83322649E-03, 8.96382243E-03, 9.09643500E-03, 9.23109762E-03,
     *  9.36784424E-03, 9.50670935E-03, 9.64772799E-03, 9.79093574E-03,
     *  9.93636875E-03,
     *  8.75854298E-03, 8.88793731E-03, 9.01932918E-03, 9.15275170E-03,
     *  9.28823850E-03, 9.42582376E-03, 9.56554217E-03, 9.70742899E-03,
     *  9.85152002E-03/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  8.68524614E-03, 8.81346110E-03, 8.94365487E-03, 9.07586026E-03,
     *  9.21011059E-03, 9.34643970E-03, 9.48488197E-03, 9.62547233E-03,
     *  9.76824625E-03,
     *  8.61329774E-03, 8.74035497E-03, 8.86937263E-03, 9.00038323E-03,
     *  9.13341977E-03, 9.26851578E-03, 9.40570534E-03, 9.54502304E-03,
     *  9.68650404E-03,
     *  8.54266096E-03, 8.66858151E-03, 8.79644444E-03, 8.92628197E-03,
     *  9.05812680E-03, 9.19201215E-03, 9.32797178E-03, 9.46603997E-03,
     *  9.60625156E-03,
     *  8.47330029E-03, 8.59810464E-03, 8.72483366E-03, 8.85351925E-03,
     *  8.98419384E-03, 9.11689035E-03, 9.25164222E-03, 9.38848343E-03,
     *  9.52744850E-03,
     *  8.40518152E-03, 8.52888959E-03, 8.65450494E-03, 8.78205918E-03,
     *  8.91158443E-03, 9.04311333E-03, 9.17667902E-03, 9.31231517E-03,
     *  9.45005598E-03,
     *  8.33827162E-03, 8.46090282E-03, 8.58542420E-03, 8.71186711E-03,
     *  8.84026338E-03, 8.97064534E-03, 9.10304585E-03, 9.23749827E-03,
     *  9.37403652E-03,
     *  8.27253873E-03, 8.39411195E-03, 8.51755857E-03, 8.64290964E-03,
     *  8.77019673E-03, 8.89945188E-03, 9.03070766E-03, 9.16399714E-03,
     *  9.29935393E-03,
     *  8.20795211E-03, 8.32848574E-03, 8.45087628E-03, 8.57515451E-03,
     *  8.70135172E-03, 8.82949966E-03, 8.95963063E-03, 9.09177740E-03,
     *  9.22597328E-03,
     *  8.14448207E-03, 8.26399404E-03, 8.38534671E-03, 8.50857060E-03,
     *  8.63369671E-03, 8.76075655E-03, 8.88978210E-03, 9.02080587E-03,
     *  9.15386088E-03/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  8.08209993E-03, 8.20060770E-03, 8.32094024E-03, 8.44312781E-03,
     *  8.56720115E-03, 8.69319148E-03, 8.82113052E-03, 8.95105050E-03,
     *  9.08298414E-03,
     *  8.02077801E-03, 8.13829859E-03, 8.25762829E-03, 8.37879711E-03,
     *  8.50183552E-03, 8.62677447E-03, 8.75364543E-03, 8.88248033E-03,
     *  9.01331163E-03,
     *  7.96048952E-03, 8.07703951E-03, 8.19538322E-03, 8.31555041E-03,
     *  8.43757129E-03, 8.56147655E-03, 8.68729737E-03, 8.81506545E-03,
     *  8.94481294E-03,
     *  7.90120860E-03, 8.01680416E-03, 8.13417833E-03, 8.25336058E-03,
     *  8.37438089E-03, 8.49726968E-03, 8.62205789E-03, 8.74877692E-03,
     *  8.87745868E-03,
     *  7.84291023E-03, 7.95756714E-03, 8.07398778E-03, 8.19220138E-03,
     *  8.31223766E-03, 8.43412680E-03, 8.55789946E-03, 8.68358680E-03,
     *  8.81122045E-03,
     *  7.78557021E-03, 7.89930386E-03, 8.01478660E-03, 8.13204743E-03,
     *  8.25111581E-03, 8.37202169E-03, 8.49479546E-03, 8.61946802E-03,
     *  8.74607076E-03,
     *  7.72916513E-03, 7.84199053E-03, 7.95655062E-03, 8.07287417E-03,
     *  8.19099040E-03, 8.31092900E-03, 8.43272014E-03, 8.55639444E-03,
     *  8.68198303E-03,
     *  7.67367234E-03, 7.78560413E-03, 7.89925645E-03, 8.01465784E-03,
     *  8.13183728E-03, 8.25082422E-03, 8.37164857E-03, 8.49434071E-03,
     *  8.61893153E-03,
     *  7.61906990E-03, 7.73012238E-03, 7.84288147E-03, 7.95737545E-03,
     *  8.07363309E-03, 8.19168359E-03, 8.31155663E-03, 8.43328234E-03,
     *  8.55689136E-03/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  7.56533660E-03, 7.67552372E-03, 7.78740374E-03, 7.90100472E-03,
     *  8.01635520E-03, 8.13348413E-03, 8.25242096E-03, 8.37319559E-03,
     *  8.49583840E-03,
     *  7.51245186E-03, 7.62178725E-03, 7.73280204E-03, 7.84552409E-03,
     *  7.95998169E-03, 8.07620358E-03, 8.19421895E-03, 8.31405748E-03,
     *  8.43574931E-03,
     *  7.46039576E-03, 7.56889273E-03, 7.67905582E-03, 7.79091267E-03,
     *  7.90449134E-03, 8.01982035E-03, 8.13692868E-03, 8.25584575E-03,
     *  8.37660145E-03,
     *  7.40914901E-03, 7.51682054E-03, 7.62614514E-03, 7.73715020E-03,
     *  7.84986358E-03, 7.96431357E-03, 8.08052891E-03, 8.19853881E-03,
     *  8.31837292E-03,
     *  7.35869289E-03, 7.46555169E-03, 7.57405069E-03, 7.68421707E-03,
     *  7.79607847E-03, 7.90966297E-03, 8.02499907E-03, 8.14211576E-03,
     *  8.26104247E-03,
     *  7.30900927E-03, 7.41506775E-03, 7.52275375E-03, 7.63209426E-03,
     *  7.74311669E-03, 7.85584891E-03, 7.97031920E-03, 8.08655633E-03,
     *  8.20458949E-03,
     *  7.26008057E-03, 7.36535085E-03, 7.47223617E-03, 7.58076332E-03,
     *  7.69095950E-03, 7.80285235E-03, 7.91646996E-03, 8.03184086E-03,
     *  8.14899402E-03,
     *  7.21188973E-03, 7.31638366E-03, 7.42248034E-03, 7.53020636E-03,
     *  7.63958871E-03, 7.75065483E-03, 7.86343259E-03, 7.97795029E-03,
     *  8.09423670E-03,
     *  7.16442020E-03, 7.26814936E-03, 7.37346918E-03, 7.48040603E-03,
     *  7.58898671E-03, 7.69923843E-03, 7.81118887E-03, 7.92486612E-03,
     *  8.04029872E-03/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  7.11765593E-03, 7.22063165E-03, 7.32518611E-03, 7.43134549E-03,
     *  7.53913636E-03, 7.64858577E-03, 7.75972115E-03, 7.87257040E-03,
     *  7.98716185E-03,
     *  7.07158133E-03, 7.17381470E-03, 7.27761505E-03, 7.38300838E-03,
     *  7.49002108E-03, 7.59867997E-03, 7.70901229E-03, 7.82104573E-03,
     *  7.93480840E-03,
     *  7.02618128E-03, 7.12768312E-03, 7.23074038E-03, 7.33537886E-03,
     *  7.44162474E-03, 7.54950465E-03, 7.65904564E-03, 7.77027518E-03,
     *  7.88322119E-03,
     *  6.98144109E-03, 7.08222200E-03, 7.18454694E-03, 7.28844150E-03,
     *  7.39393168E-03, 7.50104391E-03, 7.60980504E-03, 7.72024234E-03,
     *  7.83238352E-03,
     *  6.93734648E-03, 7.03741684E-03, 7.13901999E-03, 7.24218134E-03,
     *  7.34692670E-03, 7.45328230E-03, 7.56127480E-03, 7.67093127E-03,
     *  7.78227921E-03,
     *  6.89388361E-03, 6.99325357E-03, 7.09414524E-03, 7.19658385E-03,
     *  7.30059503E-03, 7.40620482E-03, 7.51343967E-03, 7.62232647E-03,
     *  7.73289252E-03,
     *  6.85103900E-03, 6.94971849E-03, 7.04990878E-03, 7.15163491E-03,
     *  7.25492233E-03, 7.35979688E-03, 7.46628484E-03, 7.57441289E-03,
     *  7.68420814E-03,
     *  6.80879957E-03, 6.90679832E-03, 7.00629711E-03, 7.10732079E-03,
     *  7.20989464E-03, 7.31404432E-03, 7.41979591E-03, 7.52717590E-03,
     *  7.63621123E-03,
     *  6.76715261E-03, 6.86448014E-03, 6.96329709E-03, 7.06362815E-03,
     *  7.16549842E-03, 7.26893336E-03, 7.37395889E-03, 7.48060130E-03,
     *  7.58888733E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  6.72608575E-03, 6.82275137E-03, 6.92089596E-03, 7.02054403E-03,
     *  7.12172048E-03, 7.22445063E-03, 7.32876018E-03, 7.43467525E-03,
     *  7.54222240E-03,
     *  6.68558696E-03, 6.78159981E-03, 6.87908131E-03, 6.97805580E-03,
     *  7.07854802E-03, 7.18058309E-03, 7.28418654E-03, 7.38938433E-03,
     *  7.49620279E-03,
     *  6.64564455E-03, 6.74101356E-03, 6.83784106E-03, 6.93615121E-03,
     *  7.03596856E-03, 7.13731809E-03, 7.24022513E-03, 7.34471545E-03,
     *  7.45081522E-03,
     *  6.60624714E-03, 6.70098108E-03, 6.79716347E-03, 6.89481831E-03,
     *  6.99397000E-03, 7.09464330E-03, 7.19686341E-03, 7.30065590E-03,
     *  7.40604676E-03,
     *  6.56738367E-03, 6.66149112E-03, 6.75703712E-03, 6.85404552E-03,
     *  6.95254052E-03, 7.05254675E-03, 7.15408921E-03, 7.25719331E-03,
     *  7.36188485E-03,
     *  6.52904336E-03, 6.62253273E-03, 6.71745089E-03, 6.81382151E-03,
     *  6.91166866E-03, 7.01101677E-03, 7.11189069E-03, 7.21431564E-03,
     *  7.31831726E-03,
     *  6.49121574E-03, 6.58409526E-03, 6.67839395E-03, 6.77413531E-03,
     *  6.87134324E-03, 6.97004202E-03, 7.07025631E-03, 7.17201117E-03,
     *  7.27533208E-03,
     *  6.45389059E-03, 6.54616835E-03, 6.63985577E-03, 6.73497621E-03,
     *  6.83155339E-03, 6.92961143E-03, 7.02917484E-03, 7.13026850E-03,
     *  7.23291771E-03,
     *  6.41705798E-03, 6.50874189E-03, 6.60182609E-03, 6.69633377E-03,
     *  6.79228851E-03, 6.88971426E-03, 6.98863535E-03, 7.08907652E-03,
     *  7.19106288E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   140313.73    ,  142568.12    ,  144858.66    ,  147185.93    ,
     *   149550.52    ,  151953.05    ,  154394.11    ,  156874.34    ,
     *   159394.38    ,
     *   140309.78    ,  142564.28    ,  144854.92    ,  147182.29    ,
     *   149546.99    ,  151949.60    ,  154390.76    ,  156871.08    ,
     *   159391.21    ,
     *   140301.87    ,  142556.59    ,  144847.44    ,  147175.02    ,
     *   149539.91    ,  151942.72    ,  154384.07    ,  156864.57    ,
     *   159384.87    ,
     *   140286.06    ,  142541.21    ,  144832.49    ,  147160.47    ,
     *   149525.76    ,  151928.95    ,  154370.67    ,  156851.54    ,
     *   159372.19    ,
     *   140254.43    ,  142510.44    ,  144802.56    ,  147131.37    ,
     *   149497.45    ,  151901.41    ,  154343.88    ,  156825.47    ,
     *   159346.83    ,
     *   140191.11    ,  142448.87    ,  144742.68    ,  147073.12    ,
     *   149440.79    ,  151846.30    ,  154290.27    ,  156773.32    ,
     *   159296.09    ,
     *   140064.31    ,  142325.57    ,  144622.76    ,  146956.49    ,
     *   149327.36    ,  151735.96    ,  154182.94    ,  156668.91    ,
     *   159194.52    ,
     *   139810.01    ,  142078.30    ,  144382.33    ,  146722.69    ,
     *   149099.99    ,  151514.83    ,  153967.86    ,  156459.71    ,
     *   158991.03    ,
     *   139298.52    ,  141581.15    ,  143899.06    ,  146252.88    ,
     *   148643.23    ,  151070.73    ,  153536.03    ,  156039.78    ,
     *   158582.64    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   138263.79    ,  140576.08    ,  142922.70    ,  145304.29    ,
     *   147721.50    ,  150175.02    ,  152665.51    ,  155193.66    ,
     *   157760.17    ,
     *   136144.93    ,  138520.92    ,  140928.91    ,  143369.66    ,
     *   145843.94    ,  148352.52    ,  150896.16    ,  153475.65    ,
     *   156091.75    ,
     *   131687.83    ,  134211.93    ,  136761.39    ,  139337.42    ,
     *   141941.16    ,  144573.74    ,  147236.27    ,  149929.83    ,
     *   152655.50    ,
     *   126659.34    ,  129377.37    ,  132109.34    ,  134857.50    ,
     *   137623.91    ,  140410.50    ,  143219.09    ,  146051.40    ,
     *   148909.06    ,
     *   121155.57    ,  124126.19    ,  127090.96    ,  130054.63    ,
     *   133021.33    ,  135994.70    ,  138978.02    ,  141974.24    ,
     *   144986.05    ,
     *   115025.78    ,  118341.72    ,  121615.18    ,  124857.26    ,
     *   128076.94    ,  131281.62    ,  134477.56    ,  137670.14    ,
     *   140864.06    ,
     *   108019.42    ,  111841.82    ,  115547.14    ,  119164.18    ,
     *   122713.98    ,  126212.57    ,  129672.60    ,  133104.32    ,
     *   136516.21    ,
     *   99663.600    ,  104314.66    ,  108673.23    ,  112824.90    ,
     *   116824.22    ,  120708.54    ,  124504.81    ,  128233.35    ,
     *   131910.03    ,
     *   88844.320    ,  95144.739    ,  100620.98    ,  105600.52    ,
     *   110248.19    ,  114659.95    ,  118897.31    ,  123002.53    ,
     *   127006.17    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   71044.345    ,  82761.110    ,  90638.474    ,  97076.439    ,
     *   102737.51    ,  107909.78    ,  112747.11    ,  117342.52    ,
     *   121757.15    ,
     *   7745.9663    ,  59210.604    ,  76769.016    ,  86437.078    ,
     *   93879.597    ,  100226.00    ,  105914.84    ,  111165.92    ,
     *   116106.59    ,
     *   2003.8247    ,  16388.311    ,  51126.784    ,  71800.090    ,
     *   82947.660    ,  91261.822    ,  98214.756    ,  104366.04    ,
     *   109990.51    ,
     *  -1137.2509    ,  9121.3030    ,  24471.023    ,  49826.961    ,
     *   68757.178    ,  80540.098    ,  89421.615    ,  96825.722    ,
     *   103344.40    ,
     *  -3318.9564    ,  5343.2440    ,  16269.966    ,  31569.493    ,
     *   51460.740    ,  67744.464    ,  79363.216    ,  88458.133    ,
     *   96124.263    ,
     *  -4977.5295    ,  2781.7674    ,  11911.885    ,  23244.298    ,
     *   37788.834    ,  54199.936    ,  68280.703    ,  79324.760    ,
     *   88355.055    ,
     *  -6301.0530    ,  861.44932    ,  8978.9236    ,  18471.295    ,
     *   29886.365    ,  43379.438    ,  57436.928    ,  69853.937    ,
     *   80214.064    ,
     *  -7389.5471    , -657.48291    ,  6795.8384    ,  15217.083    ,
     *   24920.002    ,  36134.754    ,  48549.584    ,  60938.963    ,
     *   72107.070    ,
     *  -8303.1146    , -1899.5049    ,  5078.3751    ,  12790.092    ,
     *   21432.444    ,  31179.494    ,  42007.550    ,  53442.150    ,
     *   64602.664    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *  -9080.9217    , -2938.0697    ,  3679.4018    ,  10881.828    ,
     *   18801.638    ,  27564.535    ,  37209.350    ,  47561.128    ,
     *   58150.774    ,
     *  -9750.0178    , -3820.3609    ,  2512.6136    ,  9329.0253    ,
     *   16722.820    ,  24786.176    ,  33567.713    ,  43004.432    ,
     *   52859.721    ,
     *  -10329.922    , -4578.5845    ,  1522.9320    ,  8035.0351    ,
     *   15027.145    ,  22568.506    ,  30704.438    ,  39416.652    ,
     *   48582.513    ,
     *  -10835.211    , -5235.7520    ,  673.00027    ,  6937.9725    ,
     *   13612.153    ,  20748.807    ,  28387.106    ,  36527.585    ,
     *   45104.796    ,
     *  -11277.078    , -5808.9049    , -63.716159    ,  5995.8424    ,
     *   12411.301    ,  19224.526    ,  26468.569    ,  34151.845    ,
     *   42239.216    ,
     *  -11664.316    , -6311.0323    , -706.76053    ,  5178.8445    ,
     *   11379.059    ,  17927.424    ,  24851.665    ,  32163.151    ,
     *   39843.536    ,
     *  -12003.966    , -6752.2727    , -1270.9546    ,  4465.0678    ,
     *   10482.961    ,  16810.053    ,  23469.649    ,  30473.791    ,
     *   37813.697    ,
     *  -12301.759    , -7140.6985    , -1767.8142    ,  3837.9298    ,
     *   9699.0716    ,  15838.215    ,  22275.052    ,  29021.267    ,
     *   36073.588    ,
     *  -12562.427    , -7482.8465    , -2206.4698    ,  3284.5763    ,
     *   9009.2529    ,  14986.508    ,  21233.098    ,  27759.910    ,
     *   34566.850    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *  -12789.924    , -7784.0884    , -2594.2868    ,  2794.8394    ,
     *   8399.4388    ,  14235.586    ,  20317.649    ,  26655.572    ,
     *   33251.063    ,
     *  -12987.591    , -8048.8945    , -2937.2957    ,  2360.5361    ,
     *   7858.5047    ,  13570.396    ,  19508.622    ,  25682.179    ,
     *   32093.763    ,
     *  -13158.277    , -8281.0268    , -3240.4988    ,  1974.9816    ,
     *   7377.5021    ,  12979.001    ,  18790.283    ,  24819.455    ,
     *   31069.708    ,
     *  -13304.432    , -8483.6826    , -3508.0930    ,  1632.6433    ,
     *   6949.1266    ,  12451.787    ,  18150.099    ,  24051.361    ,
     *   30158.971    ,
     *  -13428.181    , -8659.6037    , -3743.6351    ,  1328.8891    ,
     *   6567.3385    ,  11980.899    ,  17577.937    ,  23365.030    ,
     *   29345.609    ,
     *  -13531.379    , -8811.1595    , -3950.1669    ,  1059.8014    ,
     *   6227.0866    ,  11559.838    ,  17065.493    ,  22749.992    ,
     *   28616.703    ,
     *  -13615.656    , -8940.4125    , -4130.3106    ,  822.03668    ,
     *   5924.1034    ,  11183.169    ,  16605.883    ,  22197.632    ,
     *   27961.661    ,
     *  -13682.450    , -9049.1698    , -4286.3436    ,  612.71743    ,
     *   5654.7506    ,  10846.298    ,  16193.343    ,  21700.782    ,
     *   27371.712    ,
     *  -13733.039    , -9139.0237    , -4420.2568    ,  429.34932    ,
     *   5415.9012    ,  10545.313    ,  15822.994    ,  21253.416    ,
     *   26839.517    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *  -13768.563    , -9211.3854    , -4533.8011    ,  269.75548    ,
     *   5204.8471    ,  10276.848    ,  15490.677    ,  20850.429    ,
     *   26358.884    ,
     *  -13790.046    , -9267.5113    , -4628.5249    ,  132.02444    ,
     *   5019.2280    ,  10037.993    ,  15192.815    ,  20487.457    ,
     *   25924.545    ,
     *  -13798.408    , -9308.5253    , -4705.8045    ,  14.468408    ,
     *   4856.9734    ,  9826.2128    ,  14926.310    ,  20160.742    ,
     *   25531.984    ,
     *  -13794.479    , -9335.4372    , -4766.8688    , -84.410587    ,
     *   4716.2572    ,  9639.2825    ,  14688.466    ,  19867.027    ,
     *   25177.305    ,
     *  -13779.013    , -9349.1575    , -4812.8202    , -165.94834    ,
     *   4595.4604    ,  9475.2427    ,  14476.915    ,  19603.471    ,
     *   24857.121    ,
     *  -13752.695    , -9350.5103    , -4844.6512    , -231.34124    ,
     *   4493.1406    ,  9332.3567    ,  14289.573    ,  19367.581    ,
     *   24568.475    ,
     *  -13716.152    , -9340.2441    , -4863.2586    , -281.66517    ,
     *   4408.0076    ,  9209.0784    ,  14124.592    ,  19157.160    ,
     *   24308.769    ,
     *  -13669.956    , -9319.0408    , -4869.4560    , -317.89130    ,
     *   4338.9018    ,  9104.0256    ,  13980.327    ,  18970.259    ,
     *   24075.707    ,
     *  -13614.632    , -9287.5236    , -4863.9835    , -340.89934    ,
     *   4284.7779    ,  9015.9571    ,  13855.309    ,  18805.143    ,
     *   23867.254    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *  -13550.663    , -9246.2634    , -4847.5166    , -351.48879    ,
     *   4244.6896    ,  8943.7542    ,  13748.218    ,  18660.262    ,
     *   23681.596    ,
     *  -13478.495    , -9195.7847    , -4820.6734    , -350.38847    ,
     *   4217.7779    ,  8886.4054    ,  13657.866    ,  18534.222    ,
     *   23517.110    ,
     *  -13398.539    , -9136.5705    , -4784.0211    , -338.26468    ,
     *   4203.2603    ,  8842.9927    ,  13583.176    ,  18425.770    ,
     *   23372.339    ,
     *  -13311.177    , -9069.0669    , -4738.0816    , -315.72822    ,
     *   4200.4219    ,  8812.6804    ,  13523.176    ,  18333.771    ,
     *   23245.968    ,
     *  -13216.763    , -8993.6863    , -4683.3359    , -283.34044    ,
     *   4208.6081    ,  8794.7058    ,  13476.976    ,  18257.196    ,
     *   23136.809    ,
     *  -13115.626    , -8910.8111    , -4620.2287    , -241.61847    ,
     *   4227.2177    ,  8788.3705    ,  13443.768    ,  18195.109    ,
     *   23043.783    ,
     *  -13008.072    , -8820.7966    , -4549.1719    , -191.03978    ,
     *   4255.6971    ,  8793.0338    ,  13422.811    ,  18146.657    ,
     *   22965.910    ,
     *  -12894.389    , -8723.9733    , -4470.5475    , -132.04619    ,
     *   4293.5359    ,  8808.1059    ,  13413.426    ,  18111.057    ,
     *   22902.293    ,
     *  -12774.842    , -8620.6494    , -4384.7109    , -65.047349    ,
     *   4340.2619    ,  8833.0434    ,  13414.987    ,  18087.592    ,
     *   22852.113    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *  -12649.682    , -8511.1125    , -4291.9929    ,  9.5762003    ,
     *   4395.4375    ,  8867.3437    ,  13426.918    ,  18075.605    ,
     *   22814.618    ,
     *  -12519.145    , -8395.6319    , -4192.7023    ,  91.470289    ,
     *   4458.6567    ,  8910.5417    ,  13448.687    ,  18074.486    ,
     *   22789.117    ,
     *  -12383.450    , -8274.4597    , -4087.1276    ,  180.30473    ,
     *   4529.5418    ,  8962.2056    ,  13479.801    ,  18083.676    ,
     *   22774.974    ,
     *  -12242.805    , -8147.8323    , -3975.5388    ,  275.77118    ,
     *   4607.7409    ,  9021.9343    ,  13519.804    ,  18102.655    ,
     *   22771.599    ,
     *  -12097.404    , -8015.9719    , -3858.1891    ,  377.58125    ,
     *   4692.9255    ,  9089.3540    ,  13568.271    ,  18130.941    ,
     *   22778.449    ,
     *  -11947.432    , -7879.0875    , -3735.3162    ,  485.46478    ,
     *   4784.7888    ,  9164.1162    ,  13624.807    ,  18168.088    ,
     *   22795.017    ,
     *  -11793.062    , -7737.3759    , -3607.1432    ,  599.16836    ,
     *   4883.0431    ,  9245.8953    ,  13689.043    ,  18213.679    ,
     *   22820.837    ,
     *  -11634.458    , -7591.0227    , -3473.8806    ,  718.45394    ,
     *   4987.4192    ,  9334.3865    ,  13760.636    ,  18267.327    ,
     *   22855.470    ,
     *  -11471.774    , -7440.2032    , -3335.7263    ,  843.09760    ,
     *   5097.6641    ,  9429.3044    ,  13839.262    ,  18328.669    ,
     *   22898.511    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *  -11305.158    , -7285.0830    , -3192.8673    ,  972.88846    ,
     *   5213.5400    ,  9530.3810    ,  13924.622    ,  18397.366    ,
     *   22949.580    ,
     *  -11134.749    , -7125.8187    , -3045.4801    ,  1107.6277    ,
     *   5334.8229    ,  9637.3644    ,  14016.431    ,  18473.101    ,
     *   23008.321    ,
     *  -10960.679    , -6962.5589    , -2893.7317    ,  1247.1275    ,
     *   5461.3020    ,  9750.0179    ,  14114.425    ,  18555.576    ,
     *   23074.402    ,
     *  -10783.073    , -6795.4443    , -2737.7800    ,  1391.2106    ,
     *   5592.7782    ,  9868.1182    ,  14218.353    ,  18644.513    ,
     *   23147.512    ,
     *  -10602.050    , -6624.6085    , -2577.7750    ,  1539.7091    ,
     *   5729.0635    ,  9991.4549    ,  14327.980    ,  18739.648    ,
     *   23227.357    ,
     *  -10417.724    , -6450.1782    , -2413.8585    ,  1692.4640    ,
     *   5869.9800    ,  10119.829    ,  14443.085    ,  18840.735    ,
     *   23313.663    ,
     *  -10230.202    , -6272.2743    , -2246.1654    ,  1849.3247    ,
     *   6015.3595    ,  10253.053    ,  14563.457    ,  18947.539    ,
     *   23406.171    ,
     *  -10039.588    , -6091.0114    , -2074.8239    ,  2010.1481    ,
     *   6165.0424    ,  10390.950    ,  14688.899    ,  19059.841    ,
     *   23504.636    ,
     *  -9845.9786    , -5906.4988    , -1899.9558    ,  2174.7984    ,
     *   6318.8774    ,  10533.349    ,  14819.223    ,  19177.434    ,
     *   23608.827    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *  -9649.4686    , -5718.8409    , -1721.6772    ,  2343.1465    ,
     *   6476.7210    ,  10680.093    ,  14954.253    ,  19300.120    ,
     *   23718.528    ,
     *  -9450.1470    , -5528.1369    , -1540.0986    ,  2515.0696    ,
     *   6638.4367    ,  10831.029    ,  15093.820    ,  19427.714    ,
     *   23833.533    ,
     *  -9248.0991    , -5334.4818    , -1355.3253    ,  2690.4506    ,
     *   6803.8946    ,  10986.014    ,  15237.766    ,  19560.039    ,
     *   23953.647    ,
     *  -9043.4069    , -5137.9663    , -1167.4578    ,  2869.1782    ,
     *   6972.9712    ,  11144.911    ,  15385.937    ,  19696.928    ,
     *   24078.685    ,
     *  -8836.1483    , -4938.6769    , -976.59233    ,  3051.1459    ,
     *   7145.5488    ,  11307.589    ,  15538.192    ,  19838.222    ,
     *   24208.473    ,
     *  -8626.3985    , -4736.6966    , -782.82045    ,  3236.2523    ,
     *   7321.5152    ,  11473.925    ,  15694.393    ,  19983.771    ,
     *   24342.845    ,
     *  -8414.2290    , -4532.1048    , -586.22991    ,  3424.4004    ,
     *   7500.7634    ,  11643.801    ,  15854.409    ,  20133.431    ,
     *   24481.642    ,
     *  -8199.7088    , -4324.9774    , -386.90467    ,  3615.4976    ,
     *   7683.1911    ,  11817.103    ,  16018.117    ,  20287.065    ,
     *   24624.715    ,
     *  -7982.9039    , -4115.3873    , -184.92507    ,  3809.4553    ,
     *   7868.7006    ,  11993.724    ,  16185.398    ,  20444.544    ,
     *   24771.921    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *  -7763.8777    , -3903.4044    ,  19.631870    ,  4006.1887    ,
     *   8057.1987    ,  12173.562    ,  16356.139    ,  20605.742    ,
     *   24923.124    ,
     *  -7542.6911    , -3689.0957    ,  226.69235    ,  4205.6165    ,
     *   8248.5959    ,  12356.518    ,  16530.233    ,  20770.543    ,
     *   25078.195    ,
     *  -7319.4025    , -3472.5256    ,  436.18556    ,  4407.6609    ,
     *   8442.8066    ,  12542.499    ,  16707.576    ,  20938.833    ,
     *   25237.010    ,
     *  -7094.0684    , -3253.7560    ,  648.04355    ,  4612.2473    ,
     *   8639.7491    ,  12731.414    ,  16888.070    ,  21110.505    ,
     *   25399.450    ,
     *  -6866.7427    , -3032.8463    ,  862.20105    ,  4819.3040    ,
     *   8839.3446    ,  12923.177    ,  17071.621    ,  21285.454    ,
     *   25565.404    ,
     *  -6637.4778    , -2809.8537    ,  1078.5954    ,  5028.7622    ,
     *   9041.5179    ,  13117.706    ,  17258.138    ,  21463.583    ,
     *   25734.764    ,
     *  -6406.3236    , -2584.8332    ,  1297.1662    ,  5240.5560    ,
     *   9246.1966    ,  13314.922    ,  17447.534    ,  21644.797    ,
     *   25907.426    ,
     *  -6173.3286    , -2357.8377    ,  1517.8556    ,  5454.6219    ,
     *   9453.3114    ,  13514.749    ,  17639.728    ,  21829.005    ,
     *   26083.292    ,
     *  -5938.5394    , -2128.9183    ,  1740.6077    ,  5670.8988    ,
     *   9662.7955    ,  13717.114    ,  17834.639    ,  22016.121    ,
     *   26262.268    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *  -5702.0010    , -1898.1241    ,  1965.3688    ,  5889.3280    ,
     *   9874.5848    ,  13921.946    ,  18032.191    ,  22206.062    ,
     *   26444.262    ,
     *  -5463.7566    , -1665.5025    ,  2192.0872    ,  6109.8531    ,
     *   10088.618    ,  14129.180    ,  18232.311    ,  22398.748    ,
     *   26629.189    ,
     *  -5223.8482    , -1431.0991    ,  2420.7129    ,  6332.4196    ,
     *   10304.835    ,  14338.749    ,  18434.928    ,  22594.102    ,
     *   26816.965    ,
     *  -4982.3162    , -1194.9581    ,  2651.1980    ,  6556.9752    ,
     *   10523.179    ,  14550.593    ,  18639.975    ,  22792.051    ,
     *   27007.511    ,
     *  -4739.1996    , -957.12199    ,  2883.4960    ,  6783.4692    ,
     *   10743.595    ,  14764.650    ,  18847.386    ,  22992.523    ,
     *   27200.748    ,
     *  -4494.5361    , -717.63193    ,  3117.5622    ,  7011.8529    ,
     *   10966.030    ,  14980.864    ,  19057.099    ,  23195.452    ,
     *   27396.605    ,
     *  -4248.3623    , -476.52758    ,  3353.3533    ,  7242.0794    ,
     *   11190.433    ,  15199.179    ,  19269.054    ,  23400.772    ,
     *   27595.009    ,
     *  -4000.7133    , -233.84732    ,  3590.8277    ,  7474.1033    ,
     *   11416.755    ,  15419.541    ,  19483.193    ,  23608.419    ,
     *   27795.893    ,
     *  -3751.6233    ,  10.371748    ,  3829.9450    ,  7707.8807    ,
     *   11644.948    ,  15641.898    ,  19699.459    ,  23818.333    ,
     *   27999.191    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *  -3501.1254    ,  256.09375    ,  4070.6662    ,  7943.3694    ,
     *   11874.966    ,  15866.202    ,  19917.799    ,  24030.455    ,
     *   28204.840    ,
     *  -3249.2515    ,  503.28397    ,  4312.9537    ,  8180.5286    ,
     *   12106.765    ,  16092.403    ,  20138.160    ,  24244.730    ,
     *   28412.779    ,
     *  -2996.0326    ,  751.90882    ,  4556.7710    ,  8419.3186    ,
     *   12340.302    ,  16320.456    ,  20360.493    ,  24461.103    ,
     *   28622.949    ,
     *  -2741.4986    ,  1001.9357    ,  4802.0829    ,  8659.7012    ,
     *   12575.536    ,  16550.315    ,  20584.748    ,  24679.522    ,
     *   28835.294    ,
     *  -2485.6787    ,  1253.3333    ,  5048.8552    ,  8901.6396    ,
     *   12812.426    ,  16781.938    ,  20810.880    ,  24899.935    ,
     *   29049.760    ,
     *  -2228.6010    ,  1506.0708    ,  5297.0548    ,  9145.0979    ,
     *   13050.934    ,  17015.282    ,  21038.843    ,  25122.295    ,
     *   29266.292    ,
     *  -1970.2929    ,  1760.1189    ,  5546.6498    ,  9390.0415    ,
     *   13291.023    ,  17250.308    ,  21268.593    ,  25346.554    ,
     *   29484.842    ,
     *  -1710.7808    ,  2015.4487    ,  5797.6092    ,  9636.4368    ,
     *   13532.656    ,  17486.975    ,  21500.088    ,  25572.667    ,
     *   29705.360    ,
     *  -1450.0906    ,  2272.0325    ,  6049.9028    ,  9884.2514    ,
     *   13775.798    ,  17725.247    ,  21733.288    ,  25800.589    ,
     *   29927.798    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *  -1188.2471    ,  2529.8433    ,  6303.5016    ,  10133.454    ,
     *   14020.415    ,  17965.086    ,  21968.151    ,  26030.278    ,
     *   30152.110    ,
     *  -925.27467    ,  2788.8549    ,  6558.3772    ,  10384.014    ,
     *   14266.474    ,  18206.457    ,  22204.642    ,  26261.693    ,
     *   30378.253    ,
     *  -661.19679    ,  3049.0419    ,  6814.5022    ,  10635.901    ,
     *   14513.944    ,  18449.325    ,  22442.722    ,  26494.794    ,
     *   30606.184    ,
     *  -396.03635    ,  3310.3796    ,  7071.8500    ,  10889.087    ,
     *   14762.793    ,  18693.658    ,  22682.355    ,  26729.543    ,
     *   30835.860    ,
     *  -129.81558    ,  3572.8440    ,  7330.3948    ,  11143.545    ,
     *   15012.992    ,  18939.422    ,  22923.507    ,  26965.902    ,
     *   31067.242    ,
     *   137.44393    ,  3836.4119    ,  7590.1114    ,  11399.246    ,
     *   15264.511    ,  19186.588    ,  23166.144    ,  27203.834    ,
     *   31300.292    ,
     *   405.72118    ,  4101.0606    ,  7850.9756    ,  11656.166    ,
     *   15517.322    ,  19435.123    ,  23410.234    ,  27443.306    ,
     *   31534.971    ,
     *   674.99573    ,  4366.7682    ,  8112.9636    ,  11914.278    ,
     *   15771.398    ,  19684.999    ,  23655.745    ,  27684.282    ,
     *   31771.243    ,
     *   945.24773    ,  4633.5132    ,  8376.0524    ,  12173.557    ,
     *   16026.712    ,  19936.188    ,  23902.646    ,  27926.731    ,
     *   32009.072    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   1216.4578    ,  4901.2749    ,  8640.2196    ,  12433.981    ,
     *   16283.238    ,  20188.661    ,  24150.907    ,  28170.619    ,
     *   32248.425    ,
     *   1488.6072    ,  5170.0330    ,  8905.4436    ,  12695.524    ,
     *   16540.951    ,  20442.392    ,  24400.500    ,  28415.917    ,
     *   32489.269    ,
     *   1761.6777    ,  5439.7679    ,  9171.7032    ,  12958.165    ,
     *   16799.828    ,  20697.354    ,  24651.396    ,  28662.594    ,
     *   32731.571    ,
     *   2035.6512    ,  5710.4604    ,  9438.9777    ,  13221.882    ,
     *   17059.843    ,  20953.522    ,  24903.569    ,  28910.620    ,
     *   32975.299    ,
     *   2310.5106    ,  5982.0918    ,  9707.2472    ,  13486.652    ,
     *   17320.974    ,  21210.871    ,  25156.991    ,  29159.968    ,
     *   33220.424    ,
     *   2586.2389    ,  6254.6440    ,  9976.4922    ,  13752.456    ,
     *   17583.199    ,  21469.378    ,  25411.637    ,  29410.610    ,
     *   33466.916    ,
     *   2862.8196    ,  6528.0994    ,  10246.694    ,  14019.272    ,
     *   17846.496    ,  21729.018    ,  25667.482    ,  29662.519    ,
     *   33714.747    ,
     *   3140.2366    ,  6802.4406    ,  10517.833    ,  14287.081    ,
     *   18110.843    ,  21989.770    ,  25924.502    ,  29915.669    ,
     *   33963.888    ,
     *   3418.4743    ,  7077.6510    ,  10789.893    ,  14555.864    ,
     *   18376.220    ,  22251.610    ,  26182.673    ,  30170.035    ,
     *   34214.314    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   3697.5175    ,  7353.7141    ,  11062.855    ,  14825.602    ,
     *   18642.608    ,  22514.519    ,  26441.972    ,  30425.593    ,
     *   34465.997    ,
     *   3977.3513    ,  7630.6141    ,  11336.703    ,  15096.276    ,
     *   18909.985    ,  22778.474    ,  26702.376    ,  30682.318    ,
     *   34718.911    ,
     *   4257.9612    ,  7908.3354    ,  11611.420    ,  15367.870    ,
     *   19178.334    ,  23043.455    ,  26963.865    ,  30940.187    ,
     *   34973.034    ,
     *   4539.3329    ,  8186.8628    ,  11886.989    ,  15640.364    ,
     *   19447.636    ,  23309.443    ,  27226.416    ,  31199.178    ,
     *   35228.339    ,
     *   4821.4527    ,  8466.1815    ,  12163.395    ,  15913.744    ,
     *   19717.872    ,  23576.418    ,  27490.010    ,  31459.269    ,
     *   35484.804    ,
     *   5104.3072    ,  8746.2772    ,  12440.623    ,  16187.991    ,
     *   19989.026    ,  23844.362    ,  27754.626    ,  31720.438    ,
     *   35742.406    ,
     *   5387.8831    ,  9027.1358    ,  12718.656    ,  16463.091    ,
     *   20261.079    ,  24113.255    ,  28020.244    ,  31982.664    ,
     *   36001.123    ,
     *   5672.1677    ,  9308.7435    ,  12997.482    ,  16739.027    ,
     *   20534.016    ,  24383.081    ,  28286.846    ,  32245.928    ,
     *   36260.933    ,
     *   5957.1483    ,  9591.0870    ,  13277.085    ,  17015.784    ,
     *   20807.819    ,  24653.822    ,  28554.413    ,  32510.209    ,
     *   36521.814    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   6242.8127    ,  9874.1531    ,  13557.451    ,  17293.347    ,
     *   21082.474    ,  24925.460    ,  28822.927    ,  32775.488    ,
     *   36783.748    ,
     *   6529.1491    ,  10157.929    ,  13838.568    ,  17571.702    ,
     *   21357.964    ,  25197.980    ,  29092.370    ,  33041.746    ,
     *   37046.713    ,
     *   6816.1456    ,  10442.403    ,  14120.420    ,  17850.834    ,
     *   21634.274    ,  25471.365    ,  29362.725    ,  33308.966    ,
     *   37310.689    ,
     *   7103.7909    ,  10727.561    ,  14402.996    ,  18130.730    ,
     *   21911.390    ,  25745.599    ,  29633.976    ,  33577.128    ,
     *   37575.659    ,
     *   7392.0738    ,  11013.393    ,  14686.283    ,  18411.375    ,
     *   22189.296    ,  26020.668    ,  29906.105    ,  33846.217    ,
     *   37841.604    ,
     *   7680.9834    ,  11299.887    ,  14970.269    ,  18692.758    ,
     *   22467.980    ,  26296.555    ,  30179.097    ,  34116.214    ,
     *   38108.505    ,
     *   7970.5091    ,  11587.031    ,  15254.940    ,  18974.865    ,
     *   22747.427    ,  26573.247    ,  30452.937    ,  34387.103    ,
     *   38376.345    ,
     *   8260.6403    ,  11874.814    ,  15540.286    ,  19257.682    ,
     *   23027.624    ,  26850.729    ,  30727.609    ,  34658.869    ,
     *   38645.107    ,
     *   8551.3670    ,  12163.226    ,  15826.295    ,  19541.199    ,
     *   23308.558    ,  27128.988    ,  31003.098    ,  34931.494    ,
     *   38914.774    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   8842.6792    ,  12452.255    ,  16112.956    ,  19825.403    ,
     *   23590.216    ,  27408.009    ,  31279.391    ,  35204.965    ,
     *   39185.330    ,
     *   9134.5671    ,  12741.892    ,  16400.257    ,  20110.282    ,
     *   23872.585    ,  27687.779    ,  31556.472    ,  35479.266    ,
     *   39456.758    ,
     *   9427.0211    ,  13032.126    ,  16688.187    ,  20395.824    ,
     *   24155.653    ,  27968.286    ,  31834.328    ,  35754.382    ,
     *   39729.044    ,
     *   9720.0320    ,  13322.947    ,  16976.737    ,  20682.019    ,
     *   24439.409    ,  28249.516    ,  32112.946    ,  36030.300    ,
     *   40002.172    ,
     *   10013.591    ,  13614.346    ,  17265.896    ,  20968.856    ,
     *   24723.840    ,  28531.457    ,  32392.312    ,  36307.004    ,
     *   40276.128    ,
     *   10307.688    ,  13906.313    ,  17555.653    ,  21256.323    ,
     *   25008.935    ,  28814.098    ,  32672.413    ,  36584.481    ,
     *   40550.896    ,
     *   10602.315    ,  14198.838    ,  17845.999    ,  21544.411    ,
     *   25294.684    ,  29097.425    ,  32953.238    ,  36862.719    ,
     *   40826.462    ,
     *   10897.464    ,  14491.914    ,  18136.924    ,  21833.108    ,
     *   25581.074    ,  29381.429    ,  33234.773    ,  37141.704    ,
     *   41102.814    ,
     *   11193.126    ,  14785.529    ,  18428.419    ,  22122.405    ,
     *   25868.096    ,  29666.096    ,  33517.006    ,  37421.423    ,
     *   41379.937    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   161954.86    ,  164556.46    ,  167199.85    ,  169885.70    ,
     *   172614.72    ,  175387.62    ,  178205.12    ,  181067.97    ,
     *   183976.92    ,
     *   161951.78    ,  164553.46    ,  167196.93    ,  169882.86    ,
     *   172611.96    ,  175384.93    ,  178202.50    ,  181065.42    ,
     *   183974.44    ,
     *   161945.61    ,  164547.46    ,  167191.09    ,  169877.18    ,
     *   172606.43    ,  175379.55    ,  178197.27    ,  181060.33    ,
     *   183969.48    ,
     *   161933.28    ,  164535.46    ,  167179.41    ,  169865.82    ,
     *   172595.37    ,  175368.79    ,  178186.80    ,  181050.14    ,
     *   183959.57    ,
     *   161908.61    ,  164511.45    ,  167156.05    ,  169843.09    ,
     *   172573.25    ,  175347.27    ,  178165.86    ,  181029.76    ,
     *   183939.74    ,
     *   161859.24    ,  164463.42    ,  167109.32    ,  169797.61    ,
     *   172529.01    ,  175304.22    ,  178123.97    ,  180989.00    ,
     *   183900.08    ,
     *   161760.42    ,  164367.28    ,  167015.78    ,  169706.60    ,
     *   172440.46    ,  175218.06    ,  178040.13    ,  180907.43    ,
     *   183820.71    ,
     *   161562.47    ,  164174.72    ,  166828.44    ,  169524.35    ,
     *   172263.14    ,  175045.54    ,  177872.28    ,  180744.12    ,
     *   183661.82    ,
     *   161165.29    ,  163788.41    ,  166452.70    ,  169158.86    ,
     *   171907.62    ,  174699.70    ,  177535.86    ,  180416.85    ,
     *   183343.45    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   160365.73    ,  163011.07    ,  165696.90    ,  168423.97    ,
     *   171193.01    ,  174004.79    ,  176860.08    ,  179759.66    ,
     *   182704.31    ,
     *   158745.26    ,  161436.97    ,  164167.68    ,  166938.18    ,
     *   169749.29    ,  172601.83    ,  175496.62    ,  178434.51    ,
     *   181416.34    ,
     *   155414.31    ,  158207.32    ,  161035.54    ,  163899.99    ,
     *   166801.67    ,  169741.59    ,  172720.75    ,  175740.13    ,
     *   178800.74    ,
     *   151793.64    ,  154706.63    ,  157649.47    ,  160623.55    ,
     *   163630.22    ,  166670.79    ,  169746.53    ,  172858.70    ,
     *   176008.54    ,
     *   148015.95    ,  151066.23    ,  154139.05    ,  157236.41    ,
     *   160360.22    ,  163512.28    ,  166694.31    ,  169907.95    ,
     *   173154.79    ,
     *   144063.48    ,  147272.08    ,  150493.22    ,  153729.93    ,
     *   156984.99    ,  160260.96    ,  163560.24    ,  166885.05    ,
     *   170237.49    ,
     *   139915.45    ,  143308.16    ,  146699.68    ,  150094.71    ,
     *   153497.41    ,  156911.53    ,  160340.45    ,  163787.25    ,
     *   167254.78    ,
     *   135547.51    ,  139156.21    ,  142744.80    ,  146320.65    ,
     *   149890.09    ,  153458.65    ,  157031.19    ,  160612.05    ,
     *   164205.10    ,
     *   130931.23    ,  134795.64    ,  138613.69    ,  142397.06    ,
     *   146155.46    ,  149897.09    ,  153628.99    ,  157357.26    ,
     *   161087.26    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   126033.74    ,  130203.60    ,  134290.49    ,  138313.04    ,
     *   142286.16    ,  146222.05    ,  150130.90    ,  154021.29    ,
     *   157900.62    ,
     *   120818.04    ,  125355.62    ,  129759.07    ,  134058.09    ,
     *   138275.56    ,  142429.59    ,  146534.84    ,  150603.38    ,
     *   154645.34    ,
     *   115244.78    ,  120227.28    ,  125004.37    ,  129623.18    ,
     *   134118.58    ,  138517.24    ,  142840.09    ,  147103.96    ,
     *   151322.60    ,
     *   109277.46    ,  114797.89    ,  120015.00    ,  125002.57    ,
     *   129812.98    ,  134484.93    ,  139047.93    ,  143525.11    ,
     *   147934.98    ,
     *   102894.19    ,  109057.47    ,  114787.60    ,  120196.61    ,
     *   125361.18    ,  130336.20    ,  135162.46    ,  139871.15    ,
     *   144486.78    ,
     *   96110.791    ,  103018.86    ,  109333.56    ,  115215.68    ,
     *   120772.67    ,  126079.72    ,  131191.56    ,  136149.25    ,
     *   140984.51    ,
     *   89016.939    ,  96735.188    ,  103688.24    ,  110085.33    ,
     *   116067.01    ,  121731.08    ,  127148.02    ,  132370.12    ,
     *   137437.29    ,
     *   81814.090    ,  90318.643    ,  97920.655    ,  104851.52    ,
     *   111276.77    ,  117314.52    ,  123050.57    ,  128548.66    ,
     *   133857.25    ,
     *   74817.410    ,  83948.065    ,  92138.982    ,  99584.063    ,
     *   106449.63    ,  112864.16    ,  118924.62    ,  124704.41    ,
     *   130259.80    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   68376.495    ,  77847.864    ,  86484.935    ,  94375.204    ,
     *   101648.09    ,  108424.06    ,  114802.32    ,  120861.56    ,
     *   126663.66    ,
     *   62736.887    ,  72232.383    ,  81112.289    ,  89330.859    ,
     *   96945.653    ,  104046.36    ,  110721.66    ,  117048.49    ,
     *   123090.52    ,
     *   57961.180    ,  67241.537    ,  76153.989    ,  84554.948    ,
     *   92419.146    ,  99787.402    ,  106724.32    ,  113296.55    ,
     *   119564.36    ,
     *   53972.006    ,  62912.867    ,  71692.870    ,  80131.361    ,
     *   88138.711    ,  95702.157    ,  102852.56    ,  109638.21    ,
     *   116110.34    ,
     *   50638.961    ,  59203.767    ,  67752.030    ,  76110.757    ,
     *   84158.283    ,  91838.213    ,  99145.527    ,  106104.79    ,
     *   112753.34    ,
     *   47834.120    ,  56033.578    ,  64306.851    ,  72507.576    ,
     *   80509.674    ,  88230.864    ,  95635.762    ,  102724.18    ,
     *   109516.45    ,
     *   45451.193    ,  53315.372    ,  61306.341    ,  69306.846    ,
     *   77201.976    ,  84900.511    ,  92346.731    ,  99518.824    ,
     *   106419.60    ,
     *   43406.979    ,  50971.022    ,  58691.252    ,  66475.501    ,
     *   74225.575    ,  81852.861    ,  89291.723    ,  96504.542    ,
     *   103478.43    ,
     *   41637.462    ,  48935.441    ,  56404.658    ,  63972.801    ,
     *   71558.427    ,  79081.389    ,  86474.262    ,  93690.075    ,
     *   100703.68    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   40093.360    ,  47156.056    ,  54396.398    ,  61757.367    ,
     *   69172.147    ,  76570.965    ,  83889.674    ,  91077.522    ,
     *   98101.136    ,
     *   38736.431    ,  45590.822    ,  52624.071    ,  59790.902    ,
     *   67036.579    ,  74301.488    ,  81527.262    ,  88663.362    ,
     *   95671.963    ,
     *   37536.687    ,  44206.103    ,  51052.492    ,  58039.651    ,
     *   65122.614    ,  72250.835    ,  79372.529    ,  86439.807    ,
     *   93413.388    ,
     *   36470.335    ,  42974.854    ,  49652.658    ,  56474.613    ,
     *   63403.616    ,  70396.886    ,  77409.084    ,  84396.196    ,
     *   91319.578    ,
     *   35518.289    ,  41875.178    ,  48400.668    ,  55071.175    ,
     *   61855.947    ,  68718.726    ,  75620.064    ,  82520.239    ,
     *   89382.534    ,
     *   34665.068    ,  40889.198    ,  47276.759    ,  53808.557    ,
     *   60458.986    ,  67197.242    ,  73989.073    ,  80799.002    ,
     *   87592.917    ,
     *   33897.983    ,  40002.202    ,  46264.517    ,  52669.223    ,
     *   59194.909    ,  65815.325    ,  72500.732    ,  79219.612    ,
     *   85940.722    ,
     *   33206.538    ,  39201.986    ,  45350.227    ,  51638.345    ,
     *   58048.365    ,  64557.851    ,  71140.944    ,  77769.719    ,
     *   84415.804    ,
     *   32581.967    ,  38478.344    ,  44522.361    ,  50703.347    ,
     *   57006.150    ,  63411.537    ,  69896.984    ,  76437.762    ,
     *   83008.241    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   32016.890    ,  37822.675    ,  43771.171    ,  49853.517    ,
     *   56056.894    ,  62364.763    ,  68757.466    ,  75213.100    ,
     *   81708.571    ,
     *   31505.046    ,  37227.686    ,  43088.364    ,  49079.692    ,
     *   55190.782    ,  61407.370    ,  67712.264    ,  74086.045    ,
     *   80507.933    ,
     *   31041.081    ,  36687.143    ,  42466.844    ,  48373.997    ,
     *   54399.319    ,  60530.474    ,  66752.395    ,  73047.843    ,
     *   79398.126    ,
     *   30620.388    ,  36195.689    ,  41900.505    ,  47729.632    ,
     *   53675.129    ,  59726.296    ,  65869.900    ,  72090.618    ,
     *   78371.631    ,
     *   30238.978    ,  35748.691    ,  41384.061    ,  47140.698    ,
     *   53011.783    ,  58988.009    ,  65057.730    ,  71207.305    ,
     *   77421.593    ,
     *   29893.376    ,  35342.119    ,  40912.917    ,  46602.055    ,
     *   52403.658    ,  58309.608    ,  64309.633    ,  70391.572    ,
     *   76541.784    ,
     *   29580.538    ,  34972.449    ,  40483.056    ,  46109.205    ,
     *   51845.818    ,  57685.796    ,  63620.058    ,  69637.748    ,
     *   75726.564    ,
     *   29297.783    ,  34636.587    ,  40090.951    ,  45658.194    ,
     *   51333.915    ,  57111.887    ,  62984.068    ,  68940.749    ,
     *   74970.827    ,
     *   29042.741    ,  34331.798    ,  39733.490    ,  45245.533    ,
     *   50864.102    ,  56583.724    ,  62397.261    ,  68296.016    ,
     *   74269.955    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   28813.305    ,  34055.659    ,  39407.917    ,  44868.130    ,
     *   50432.970    ,  56097.611    ,  61855.704    ,  67699.451    ,
     *   73619.773    ,
     *   28607.596    ,  33806.011    ,  39111.779    ,  44523.237    ,
     *   50037.480    ,  55650.247    ,  61355.879    ,  67147.369    ,
     *   73016.498    ,
     *   28423.930    ,  33580.926    ,  38842.889    ,  44208.400    ,
     *   49674.920    ,  55238.679    ,  60894.624    ,  66636.450    ,
     *   72456.705    ,
     *   28260.794    ,  33378.673    ,  38599.284    ,  43921.421    ,
     *   49342.860    ,  54860.258    ,  60469.096    ,  66163.694    ,
     *   71937.286    ,
     *   28116.823    ,  33197.693    ,  38379.202    ,  43660.325    ,
     *   49039.114    ,  54512.600    ,  60076.734    ,  65726.390    ,
     *   71455.420    ,
     *   27990.779    ,  33036.579    ,  38181.053    ,  43423.333    ,
     *   48761.714    ,  54193.553    ,  59715.219    ,  65322.079    ,
     *   71008.541    ,
     *   27881.540    ,  32894.055    ,  38003.396    ,  43208.836    ,
     *   48508.878    ,  53901.172    ,  59382.453    ,  64948.529    ,
     *   70594.308    ,
     *   27788.086    ,  32768.962    ,  37844.927    ,  43015.375    ,
     *   48278.995    ,  53633.691    ,  59076.529    ,  64603.709    ,
     *   70210.590    ,
     *   27709.482    ,  32660.242    ,  37704.456    ,  42841.623    ,
     *   48070.596    ,  53389.507    ,  58795.713    ,  64285.768    ,
     *   69855.436    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   27644.876    ,  32566.932    ,  37580.899    ,  42686.371    ,
     *   47882.346    ,  53167.158    ,  58538.423    ,  63993.014    ,
     *   69527.062    ,
     *   27593.483    ,  32488.147    ,  37473.266    ,  42548.516    ,
     *   47713.025    ,  52965.308    ,  58303.214    ,  63723.901    ,
     *   69223.832    ,
     *   27554.583    ,  32423.075    ,  37380.645    ,  42427.045    ,
     *   47561.516    ,  52782.735    ,  58088.761    ,  63477.009    ,
     *   68944.244    ,
     *   27527.511    ,  32370.969    ,  37302.203    ,  42321.029    ,
     *   47426.794    ,  52618.318    ,  57893.849    ,  63251.036    ,
     *   68686.914    ,
     *   27511.653    ,  32331.140    ,  37237.168    ,  42229.614    ,
     *   47307.917    ,  52471.027    ,  57717.362    ,  63044.782    ,
     *   68450.572    ,
     *   27506.442    ,  32302.951    ,  37184.832    ,  42152.013    ,
     *   47204.017    ,  52339.912    ,  57558.271    ,  62857.143    ,
     *   68234.040    ,
     *   27511.350    ,  32285.814    ,  37144.537    ,  42087.498    ,
     *   47114.294    ,  52224.099    ,  57415.626    ,  62687.099    ,
     *   68036.235    ,
     *   27525.889    ,  32279.180    ,  37115.676    ,  42035.395    ,
     *   47038.005    ,  52122.777    ,  57288.550    ,  62533.706    ,
     *   67856.151    ,
     *   27549.602    ,  32282.543    ,  37097.682    ,  41995.081    ,
     *   46974.466    ,  52035.198    ,  57176.231    ,  62396.091    ,
     *   67692.857    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   27582.066    ,  32295.428    ,  37090.033    ,  41965.975    ,
     *   46923.040    ,  51960.666    ,  57077.914    ,  62273.443    ,
     *   67545.490    ,
     *   27622.885    ,  32317.396    ,  37092.238    ,  41947.539    ,
     *   46883.133    ,  51898.535    ,  56992.901    ,  62165.009    ,
     *   67413.244    ,
     *   27671.686    ,  32348.034    ,  37103.843    ,  41939.269    ,
     *   46854.197    ,  51848.205    ,  56920.539    ,  62070.089    ,
     *   67295.373    ,
     *   27728.124    ,  32386.957    ,  37124.420    ,  41940.697    ,
     *   46835.715    ,  51809.114    ,  56860.222    ,  61988.031    ,
     *   67191.180    ,
     *   27791.874    ,  32433.805    ,  37153.573    ,  41951.385    ,
     *   46827.209    ,  51780.742    ,  56811.385    ,  61918.224    ,
     *   67100.015    ,
     *   27862.629    ,  32488.239    ,  37190.927    ,  41970.923    ,
     *   46828.231    ,  51762.599    ,  56773.498    ,  61860.101    ,
     *   67021.268    ,
     *   27940.102    ,  32549.942    ,  37236.133    ,  41998.926    ,
     *   46838.359    ,  51754.227    ,  56746.066    ,  61813.129    ,
     *   66954.373    ,
     *   28024.024    ,  32618.616    ,  37288.862    ,  42035.034    ,
     *   46857.200    ,  51755.199    ,  56728.627    ,  61776.810    ,
     *   66898.796    ,
     *   28114.139    ,  32693.979    ,  37348.806    ,  42078.908    ,
     *   46884.384    ,  51765.113    ,  56720.745    ,  61750.677    ,
     *   66854.038    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *   28210.208    ,  32775.767    ,  37415.672    ,  42130.230    ,
     *   46919.563    ,  51783.591    ,  56722.013    ,  61734.290    ,
     *   66819.630    ,
     *   28312.002    ,  32863.729    ,  37489.188    ,  42188.699    ,
     *   46962.411    ,  51810.278    ,  56732.047    ,  61727.238    ,
     *   66795.131    ,
     *   28419.308    ,  32957.630    ,  37569.093    ,  42254.032    ,
     *   47012.618    ,  51844.840    ,  56750.486    ,  61729.132    ,
     *   66780.126    ,
     *   28531.922    ,  33057.246    ,  37655.144    ,  42325.963    ,
     *   47069.896    ,  51886.961    ,  56776.989    ,  61739.607    ,
     *   66774.226    ,
     *   28649.652    ,  33162.367    ,  37747.109    ,  42404.239    ,
     *   47133.968    ,  51936.344    ,  56811.236    ,  61758.318    ,
     *   66777.062    ,
     *   28772.316    ,  33272.793    ,  37844.771    ,  42488.622    ,
     *   47204.576    ,  51992.709    ,  56852.924    ,  61784.941    ,
     *   66788.286    ,
     *   28899.741    ,  33388.333    ,  37947.920    ,  42578.885    ,
     *   47281.475    ,  52055.790    ,  56901.766    ,  61819.167    ,
     *   66807.569    ,
     *   29031.761    ,  33508.808    ,  38056.362    ,  42674.815    ,
     *   47364.432    ,  52125.335    ,  56957.493    ,  61860.707    ,
     *   66834.603    ,
     *   29168.220    ,  33634.046    ,  38169.909    ,  42776.209    ,
     *   47453.227    ,  52201.107    ,  57019.846    ,  61909.285    ,
     *   66869.093    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *   29308.971    ,  33763.886    ,  38288.384    ,  42882.874    ,
     *   47547.651    ,  52282.880    ,  57088.585    ,  61964.641    ,
     *   66910.761    ,
     *   29453.870    ,  33898.172    ,  38411.618    ,  42994.627    ,
     *   47647.506    ,  52370.439    ,  57163.477    ,  62026.527    ,
     *   66959.342    ,
     *   29602.783    ,  34036.757    ,  38539.453    ,  43111.295    ,
     *   47752.603    ,  52463.582    ,  57244.305    ,  62094.710    ,
     *   67014.588    ,
     *   29755.582    ,  34179.501    ,  38671.733    ,  43232.710    ,
     *   47862.764    ,  52562.115    ,  57330.860    ,  62168.966    ,
     *   67076.260    ,
     *   29912.142    ,  34326.271    ,  38808.316    ,  43358.717    ,
     *   47977.818    ,  52665.854    ,  57422.944    ,  62249.084    ,
     *   67144.133    ,
     *   30072.348    ,  34476.937    ,  38949.061    ,  43489.164    ,
     *   48097.602    ,  52774.624    ,  57520.371    ,  62334.863    ,
     *   67217.992    ,
     *   30236.086    ,  34631.379    ,  39093.836    ,  43623.909    ,
     *   48221.961    ,  52888.259    ,  57622.961    ,  62426.111    ,
     *   67297.633    ,
     *   30403.250    ,  34789.479    ,  39242.515    ,  43762.813    ,
     *   48350.748    ,  53006.599    ,  57730.542    ,  62522.646    ,
     *   67382.860    ,
     *   30573.736    ,  34951.127    ,  39394.977    ,  43905.748    ,
     *   48483.823    ,  53129.493    ,  57842.953    ,  62624.293    ,
     *   67473.489    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *   30747.447    ,  35116.215    ,  39551.106    ,  44052.588    ,
     *   48621.049    ,  53256.796    ,  57960.038    ,  62730.886    ,
     *   67569.343    ,
     *   30924.287    ,  35284.642    ,  39710.793    ,  44203.212    ,
     *   48762.300    ,  53388.370    ,  58081.649    ,  62842.268    ,
     *   67670.253    ,
     *   31104.168    ,  35456.309    ,  39873.930    ,  44357.509    ,
     *   48907.451    ,  53524.082    ,  58207.645    ,  62958.287    ,
     *   67776.057    ,
     *   31287.002    ,  35631.123    ,  40040.417    ,  44515.367    ,
     *   49056.384    ,  53663.807    ,  58337.889    ,  63078.797    ,
     *   67886.603    ,
     *   31472.706    ,  35808.994    ,  40210.157    ,  44676.682    ,
     *   49208.988    ,  53807.422    ,  58472.252    ,  63203.661    ,
     *   68001.742    ,
     *   31661.200    ,  35989.835    ,  40383.056    ,  44841.354    ,
     *   49365.154    ,  53954.813    ,  58610.611    ,  63332.747    ,
     *   68121.333    ,
     *   31852.407    ,  36173.563    ,  40559.025    ,  45009.286    ,
     *   49524.778    ,  54105.867    ,  58752.845    ,  63465.927    ,
     *   68245.242    ,
     *   32046.255    ,  36360.100    ,  40737.978    ,  45180.386    ,
     *   49687.762    ,  54260.479    ,  58898.843    ,  63603.080    ,
     *   68373.340    ,
     *   32242.671    ,  36549.367    ,  40919.832    ,  45354.565    ,
     *   49854.009    ,  54418.547    ,  59048.493    ,  63744.090    ,
     *   68505.503    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *   32441.587    ,  36741.293    ,  41104.508    ,  45531.737    ,
     *   50023.429    ,  54579.972    ,  59201.692    ,  63888.845    ,
     *   68641.612    ,
     *   32642.939    ,  36935.805    ,  41291.930    ,  45711.822    ,
     *   50195.933    ,  54744.660    ,  59358.339    ,  64037.238    ,
     *   68781.553    ,
     *   32846.662    ,  37132.836    ,  41482.025    ,  45894.739    ,
     *   50371.436    ,  54912.521    ,  59518.338    ,  64189.166    ,
     *   68925.218    ,
     *   33052.695    ,  37332.319    ,  41674.721    ,  46080.413    ,
     *   50549.859    ,  55083.468    ,  59681.594    ,  64344.530    ,
     *   69072.500    ,
     *   33260.981    ,  37534.193    ,  41869.951    ,  46268.772    ,
     *   50731.121    ,  55257.417    ,  59848.020    ,  64503.235    ,
     *   69223.299    ,
     *   33471.461    ,  37738.395    ,  42067.650    ,  46459.744    ,
     *   50915.149    ,  55434.287    ,  60017.530    ,  64665.190    ,
     *   69377.519    ,
     *   33684.082    ,  37944.866    ,  42267.753    ,  46653.262    ,
     *   51101.869    ,  55614.002    ,  60190.041    ,  64830.307    ,
     *   69535.065    ,
     *   33898.791    ,  38153.551    ,  42470.201    ,  46849.261    ,
     *   51291.211    ,  55796.487    ,  60365.473    ,  64998.502    ,
     *   69695.849    ,
     *   34115.536    ,  38364.394    ,  42674.934    ,  47047.678    ,
     *   51483.109    ,  55981.669    ,  60543.749    ,  65169.692    ,
     *   69859.784    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   34334.268    ,  38577.343    ,  42881.896    ,  47248.451    ,
     *   51677.498    ,  56169.480    ,  60724.797    ,  65343.800    ,
     *   70026.787    ,
     *   34554.940    ,  38792.346    ,  43091.031    ,  47451.524    ,
     *   51874.314    ,  56359.853    ,  60908.545    ,  65520.751    ,
     *   70196.778    ,
     *   34777.507    ,  39009.354    ,  43302.288    ,  47656.838    ,
     *   52073.498    ,  56552.723    ,  61094.925    ,  65700.470    ,
     *   70369.679    ,
     *   35001.922    ,  39228.319    ,  43515.615    ,  47864.340    ,
     *   52274.991    ,  56748.028    ,  61283.869    ,  65882.889    ,
     *   70545.416    ,
     *   35228.144    ,  39449.196    ,  43730.962    ,  48073.976    ,
     *   52478.737    ,  56945.708    ,  61475.315    ,  66067.939    ,
     *   70723.917    ,
     *   35456.130    ,  39671.939    ,  43948.282    ,  48285.695    ,
     *   52684.680    ,  57145.705    ,  61669.200    ,  66255.554    ,
     *   70905.114    ,
     *   35685.841    ,  39896.505    ,  44167.529    ,  48499.449    ,
     *   52892.770    ,  57347.964    ,  61865.466    ,  66445.673    ,
     *   71088.938    ,
     *   35917.236    ,  40122.853    ,  44388.659    ,  48715.190    ,
     *   53102.955    ,  57552.429    ,  62064.054    ,  66638.232    ,
     *   71275.326    ,
     *   36150.280    ,  40350.943    ,  44611.626    ,  48932.870    ,
     *   53315.185    ,  57759.049    ,  62264.910    ,  66833.175    ,
     *   71464.215    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   36384.934    ,  40580.734    ,  44836.391    ,  49152.446    ,
     *   53529.413    ,  57967.773    ,  62467.978    ,  67030.443    ,
     *   71655.545    ,
     *   36621.163    ,  40812.189    ,  45062.912    ,  49373.875    ,
     *   53745.593    ,  58178.552    ,  62673.208    ,  67229.981    ,
     *   71849.257    ,
     *   36858.934    ,  41045.271    ,  45291.151    ,  49597.114    ,
     *   53963.681    ,  58391.339    ,  62880.549    ,  67431.737    ,
     *   72045.295    ,
     *   37098.212    ,  41279.945    ,  45521.068    ,  49822.123    ,
     *   54183.632    ,  58606.087    ,  63089.952    ,  67635.658    ,
     *   72243.605    ,
     *   37338.964    ,  41516.176    ,  45752.627    ,  50048.863    ,
     *   54405.406    ,  58822.753    ,  63301.370    ,  67841.695    ,
     *   72444.134    ,
     *   37581.161    ,  41753.930    ,  45985.793    ,  50277.295    ,
     *   54628.962    ,  59041.292    ,  63514.757    ,  68049.799    ,
     *   72646.830    ,
     *   37824.770    ,  41993.175    ,  46220.530    ,  50507.383    ,
     *   54854.261    ,  59261.664    ,  63730.070    ,  68259.924    ,
     *   72851.645    ,
     *   38069.763    ,  42233.879    ,  46456.805    ,  50739.090    ,
     *   55081.263    ,  59483.828    ,  63947.264    ,  68472.023    ,
     *   73058.529    ,
     *   38316.110    ,  42476.011    ,  46694.585    ,  50972.383    ,
     *   55309.934    ,  59707.745    ,  64166.300    ,  68686.054    ,
     *   73267.438    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   38563.784    ,  42719.542    ,  46933.838    ,  51207.226    ,
     *   55540.235    ,  59933.376    ,  64387.135    ,  68901.973    ,
     *   73478.325    ,
     *   38812.758    ,  42964.442    ,  47174.534    ,  51443.587    ,
     *   55772.134    ,  60160.686    ,  64609.732    ,  69119.740    ,
     *   73691.147    ,
     *   39063.004    ,  43210.684    ,  47416.643    ,  51681.435    ,
     *   56005.595    ,  60389.637    ,  64834.053    ,  69339.313    ,
     *   73905.862    ,
     *   39314.498    ,  43458.240    ,  47660.135    ,  51920.739    ,
     *   56240.586    ,  60620.195    ,  65060.060    ,  69560.655    ,
     *   74122.429    ,
     *   39567.214    ,  43707.083    ,  47904.983    ,  52161.468    ,
     *   56477.076    ,  60852.326    ,  65287.717    ,  69783.726    ,
     *   74340.808    ,
     *   39821.128    ,  43957.188    ,  48151.158    ,  52403.593    ,
     *   56715.033    ,  61085.998    ,  65516.991    ,  70008.492    ,
     *   74560.960    ,
     *   40076.216    ,  44208.530    ,  48398.634    ,  52647.086    ,
     *   56954.427    ,  61321.179    ,  65747.847    ,  70234.916    ,
     *   74782.848    ,
     *   40332.456    ,  44461.083    ,  48647.385    ,  52891.920    ,
     *   57195.229    ,  61557.837    ,  65980.253    ,  70462.963    ,
     *   75006.435    ,
     *   40589.825    ,  44714.825    ,  48897.386    ,  53138.067    ,
     *   57437.410    ,  61795.943    ,  66214.176    ,  70692.600    ,
     *   75231.686    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   40848.301    ,  44969.732    ,  49148.612    ,  53385.501    ,
     *   57680.943    ,  62035.468    ,  66449.586    ,  70923.794    ,
     *   75458.566    ,
     *   41107.863    ,  45225.781    ,  49401.040    ,  53634.198    ,
     *   57925.802    ,  62276.382    ,  66686.453    ,  71156.514    ,
     *   75687.042    ,
     *   41368.490    ,  45482.951    ,  49654.644    ,  53884.131    ,
     *   58171.958    ,  62518.658    ,  66924.748    ,  71390.728    ,
     *   75917.082    ,
     *   41630.162    ,  45741.219    ,  49909.405    ,  54135.278    ,
     *   58419.388    ,  62762.270    ,  67164.441    ,  71626.407    ,
     *   76148.654    ,
     *   41892.859    ,  46000.566    ,  50165.298    ,  54387.615    ,
     *   58668.067    ,  63007.190    ,  67405.506    ,  71863.521    ,
     *   76381.727    ,
     *   42156.563    ,  46260.971    ,  50422.302    ,  54641.118    ,
     *   58917.969    ,  63253.394    ,  67647.915    ,  72102.043    ,
     *   76616.271    ,
     *   42421.254    ,  46522.414    ,  50680.397    ,  54895.766    ,
     *   59169.073    ,  63500.856    ,  67891.643    ,  72341.944    ,
     *   76852.257    ,
     *   42686.915    ,  46784.875    ,  50939.562    ,  55151.537    ,
     *   59421.354    ,  63749.553    ,  68136.663    ,  72583.197    ,
     *   77089.657    ,
     *   42953.527    ,  47048.337    ,  51199.777    ,  55408.410    ,
     *   59674.791    ,  63999.461    ,  68382.951    ,  72825.777    ,
     *   77328.443    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   43221.074    ,  47312.780    ,  51461.022    ,  55666.365    ,
     *   59929.362    ,  64250.557    ,  68630.482    ,  73069.657    ,
     *   77568.588    ,
     *   43489.538    ,  47578.187    ,  51723.279    ,  55925.380    ,
     *   60185.045    ,  64502.818    ,  68879.234    ,  73314.814    ,
     *   77810.067    ,
     *   43758.903    ,  47844.540    ,  51986.530    ,  56185.438    ,
     *   60441.820    ,  64756.223    ,  69129.182    ,  73561.222    ,
     *   78052.854    ,
     *   44029.152    ,  48111.822    ,  52250.755    ,  56446.518    ,
     *   60699.667    ,  65010.750    ,  69380.305    ,  73808.858    ,
     *   78296.924    ,
     *   44300.271    ,  48380.017    ,  52515.938    ,  56708.602    ,
     *   60958.566    ,  65266.379    ,  69632.581    ,  74057.700    ,
     *   78542.252    ,
     *   44572.244    ,  48649.108    ,  52782.061    ,  56971.672    ,
     *   61218.498    ,  65523.090    ,  69885.988    ,  74307.724    ,
     *   78788.816    ,
     *   44845.055    ,  48919.079    ,  53049.108    ,  57235.710    ,
     *   61479.444    ,  65780.862    ,  70140.506    ,  74558.909    ,
     *   79036.592    ,
     *   45118.691    ,  49189.915    ,  53317.062    ,  57500.699    ,
     *   61741.387    ,  66039.677    ,  70396.114    ,  74811.233    ,
     *   79285.558    ,
     *   45393.136    ,  49461.601    ,  53585.907    ,  57766.622    ,
     *   62004.307    ,  66299.516    ,  70652.793    ,  75064.676    ,
     *   79535.692    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   186932.73    ,  189936.21    ,  192988.15    ,  196089.38    ,
     *   199240.73    ,  202443.07    ,  205697.27    ,  209004.24    ,
     *   212364.91    ,
     *   186930.32    ,  189933.87    ,  192985.87    ,  196087.16    ,
     *   199238.57    ,  202440.97    ,  205695.23    ,  209002.25    ,
     *   212362.97    ,
     *   186925.50    ,  189929.17    ,  192981.30    ,  196082.71    ,
     *   199234.25    ,  202436.76    ,  205691.14    ,  208998.28    ,
     *   212359.10    ,
     *   186915.85    ,  189919.79    ,  192972.17    ,  196073.83    ,
     *   199225.60    ,  202428.35    ,  205682.96    ,  208990.32    ,
     *   212351.36    ,
     *   186896.56    ,  189901.01    ,  192953.91    ,  196056.06    ,
     *   199208.31    ,  202411.53    ,  205666.59    ,  208974.40    ,
     *   212335.88    ,
     *   186857.97    ,  189863.46    ,  192917.37    ,  196020.51    ,
     *   199173.73    ,  202377.88    ,  205633.86    ,  208942.56    ,
     *   212304.91    ,
     *   186780.74    ,  189788.32    ,  192844.26    ,  195949.38    ,
     *   199104.53    ,  202310.57    ,  205568.38    ,  208878.87    ,
     *   212242.97    ,
     *   186626.16    ,  189637.93    ,  192697.94    ,  195807.04    ,
     *   198966.06    ,  202175.87    ,  205437.36    ,  208751.43    ,
     *   212119.02    ,
     *   186316.45    ,  189336.65    ,  192404.87    ,  195521.95    ,
     *   198688.75    ,  201906.15    ,  205175.02    ,  208496.30    ,
     *   211870.91    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   185694.87    ,  188732.14    ,  191816.97    ,  194950.21    ,
     *   198132.74    ,  201365.45    ,  204649.24    ,  207985.04    ,
     *   211373.81    ,
     *   184442.96    ,  187515.26    ,  190634.11    ,  193800.42    ,
     *   197015.08    ,  200279.04    ,  203593.22    ,  206958.61    ,
     *   210376.17    ,
     *   181903.57    ,  185049.61    ,  188239.88    ,  191475.38    ,
     *   194757.12    ,  198086.13    ,  201463.45    ,  204890.13    ,
     *   208367.21    ,
     *   179197.25    ,  182426.03    ,  185696.06    ,  189008.53    ,
     *   192364.59    ,  195765.43    ,  199212.20    ,  202706.07    ,
     *   206248.23    ,
     *   176436.36    ,  179754.13    ,  183109.56    ,  186504.06    ,
     *   189939.01    ,  193415.77    ,  196935.70    ,  200500.12    ,
     *   204110.35    ,
     *   173619.55    ,  177033.11    ,  180479.99    ,  183961.92    ,
     *   187480.58    ,  191037.58    ,  194634.51    ,  198272.93    ,
     *   201954.33    ,
     *   170745.67    ,  174262.37    ,  177807.18    ,  181382.28    ,
     *   184989.71    ,  188631.45    ,  192309.39    ,  196025.34    ,
     *   199781.07    ,
     *   167813.89    ,  171441.62    ,  175091.26    ,  178765.55    ,
     *   182467.07    ,  186198.22    ,  189961.27    ,  193758.40    ,
     *   197591.67    ,
     *   164823.73    ,  168570.93    ,  172332.70    ,  176112.54    ,
     *   179913.65    ,  183739.01    ,  187591.38    ,  191473.35    ,
     *   195387.38    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   161775.28    ,  165650.89    ,  169532.44    ,  173424.39    ,
     *   177330.77    ,  181255.24    ,  185201.17    ,  189171.69    ,
     *   193169.68    ,
     *   158669.31    ,  162682.71    ,  166691.97    ,  170702.77    ,
     *   174720.17    ,  178748.69    ,  182792.44    ,  186855.16    ,
     *   190940.28    ,
     *   155507.50    ,  159668.33    ,  163813.40    ,  167949.87    ,
     *   172084.06    ,  176221.54    ,  180367.28    ,  184525.78    ,
     *   188701.11    ,
     *   152292.65    ,  156610.68    ,  160899.64    ,  165168.54    ,
     *   169425.19    ,  173676.40    ,  177928.18    ,  182185.88    ,
     *   186454.34    ,
     *   149028.98    ,  153513.78    ,  157954.50    ,  162362.34    ,
     *   166746.87    ,  171116.35    ,  175477.98    ,  179838.11    ,
     *   184202.40    ,
     *   145722.36    ,  150382.96    ,  154982.81    ,  159535.65    ,
     *   164053.09    ,  168545.00    ,  173019.96    ,  177485.43    ,
     *   181948.01    ,
     *   142380.66    ,  147225.05    ,  151990.55    ,  156693.75    ,
     *   161348.49    ,  165966.50    ,  170557.82    ,  175131.15    ,
     *   179694.12    ,
     *   139013.94    ,  144048.52    ,  148984.94    ,  153842.83    ,
     *   158638.47    ,  163385.53    ,  168095.67    ,  172778.91    ,
     *   177443.95    ,
     *   135634.63    ,  140863.56    ,  145974.47    ,  150990.06    ,
     *   155929.12    ,  160807.36    ,  165638.07    ,  170432.67    ,
     *   175200.98    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   132257.51    ,  137682.11    ,  142968.90    ,  148143.55    ,
     *   153227.26    ,  158237.75    ,  163189.97    ,  168096.69    ,
     *   172968.91    ,
     *   128899.54    ,  134517.64    ,  139979.15    ,  145312.25    ,
     *   150540.33    ,  155682.96    ,  160756.65    ,  165775.51    ,
     *   170751.65    ,
     *   125579.39    ,  131384.95    ,  137017.09    ,  142505.83    ,
     *   147876.31    ,  153149.64    ,  158343.73    ,  163473.88    ,
     *   168553.26    ,
     *   122316.75    ,  128299.63    ,  134095.25    ,  139734.49    ,
     *   145243.56    ,  150644.73    ,  155957.01    ,  161196.71    ,
     *   166377.92    ,
     *   119131.43    ,  125277.54    ,  131226.43    ,  137008.62    ,
     *   142650.63    ,  148175.32    ,  153602.42    ,  158949.00    ,
     *   164229.87    ,
     *   116042.31    ,  122334.09    ,  128423.20    ,  134338.56    ,
     *   140106.05    ,  145748.49    ,  151285.90    ,  156735.74    ,
     *   162113.34    ,
     *   113066.42    ,  119483.56    ,  125697.47    ,  131734.21    ,
     *   137618.08    ,  143371.16    ,  149013.23    ,  154561.83    ,
     *   160032.49    ,
     *   110218.03    ,  116738.47    ,  123060.02    ,  129204.72    ,
     *   135194.46    ,  141049.87    ,  146789.98    ,  152431.98    ,
     *   157991.34    ,
     *   107508.11    ,  114109.11    ,  120520.06    ,  126758.20    ,
     *   132842.20    ,  138790.66    ,  144621.30    ,  150350.62    ,
     *   155993.68    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   104944.03    ,  111603.22    ,  118085.04    ,  124401.47    ,
     *   130567.41    ,  136598.88    ,  142511.89    ,  148321.80    ,
     *   154043.03    ,
     *   102529.60    ,  109225.86    ,  115760.43    ,  122139.91    ,
     *   128375.13    ,  134479.13    ,  140465.83    ,  146349.16    ,
     *   152142.57    ,
     *   100265.37    ,  106979.53    ,  113549.71    ,  119977.39    ,
     *   126269.25    ,  132435.12    ,  138486.57    ,  144435.81    ,
     *   150295.09    ,
     *   98149.072    ,  104864.35    ,  111454.48    ,  117916.31    ,
     *   124252.51    ,  130469.69    ,  136576.86    ,  142584.33    ,
     *   148502.97    ,
     *   96176.218    ,  102878.43    ,  109474.58    ,  115957.62    ,
     *   122326.53    ,  128584.75    ,  134738.72    ,  140796.75    ,
     *   146768.13    ,
     *   94340.690    ,  101018.22    ,  107608.40    ,  114101.01    ,
     *   120491.84    ,  126781.36    ,  132973.50    ,  139074.50    ,
     *   145092.03    ,
     *   92635.285    ,  99278.952    ,  105853.07    ,  112345.06    ,
     *   118748.01    ,  125059.76    ,  131281.85    ,  137418.50    ,
     *   143475.71    ,
     *   91052.190    ,  97654.994    ,  104204.82    ,  110687.43    ,
     *   117093.79    ,  123419.46    ,  129663.82    ,  135829.13    ,
     *   141919.76    ,
     *   89583.363    ,  96140.176    ,  102659.15    ,  109125.05    ,
     *   115527.23    ,  121859.35    ,  128118.88    ,  134306.29    ,
     *   140424.36    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   88220.811    ,  94728.074    ,  101211.16    ,  107654.33    ,
     *   114045.80    ,  120377.77    ,  126646.03    ,  132849.44    ,
     *   138989.31    ,
     *   86956.791    ,  93412.222    ,  99855.656    ,  106271.27    ,
     *   112646.57    ,  118972.61    ,  125243.84    ,  131457.68    ,
     *   137614.08    ,
     *   85783.936    ,  92186.271    ,  98587.391    ,  104971.68    ,
     *   111326.28    ,  117641.45    ,  123910.54    ,  130129.77    ,
     *   136297.85    ,
     *   84695.331    ,  91044.100    ,  97401.137    ,  103751.25    ,
     *   110081.50    ,  116381.61    ,  122644.11    ,  128864.20    ,
     *   135039.53    ,
     *   83684.549    ,  89979.887    ,  96291.800    ,  102605.66    ,
     *   108908.66    ,  115190.23    ,  121442.30    ,  127659.26    ,
     *   133837.82    ,
     *   82745.653    ,  88988.154    ,  95254.481    ,  101530.67    ,
     *   107804.18    ,  114064.36    ,  120302.73    ,  126513.05    ,
     *   132691.27    ,
     *   81873.189    ,  88063.783    ,  94284.519    ,  100522.14    ,
     *   106764.50    ,  113001.00    ,  119222.92    ,  125423.57    ,
     *   131598.25    ,
     *   81062.165    ,  87202.019    ,  93377.511    ,  99576.111    ,
     *   105786.13    ,  111997.16    ,  118200.36    ,  124388.72    ,
     *   130557.07    ,
     *   80308.015    ,  86398.467    ,  92529.328    ,  98688.799    ,
     *   104865.70    ,  111049.87    ,  117232.51    ,  123406.38    ,
     *   129565.95    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   79606.577    ,  85649.068    ,  91736.114    ,  97856.627    ,
     *   103999.96    ,  110156.27    ,  116316.86    ,  122474.40    ,
     *   128623.06    ,
     *   78954.050    ,  84950.090    ,  90994.281    ,  97076.222    ,
     *   103185.80    ,  109313.55    ,  115450.94    ,  121590.62    ,
     *   127726.58    ,
     *   78346.970    ,  84298.100    ,  90300.499    ,  96344.423    ,
     *   102420.30    ,  108519.05    ,  114632.35    ,  120752.92    ,
     *   126874.66    ,
     *   77782.177    ,  83689.944    ,  89651.681    ,  95658.269    ,
     *   101700.67    ,  107770.19    ,  113858.78    ,  119959.25    ,
     *   126065.47    ,
     *   77256.785    ,  83122.724    ,  89044.971    ,  95014.999    ,
     *   101024.28    ,  107064.52    ,  113127.97    ,  119207.58    ,
     *   125297.22    ,
     *   76768.158    ,  82593.777    ,  88477.728    ,  94412.040    ,
     *   100388.67    ,  106399.75    ,  112437.79    ,  118495.95    ,
     *   124568.16    ,
     *   76313.883    ,  82100.657    ,  87947.511    ,  93846.995    ,
     *   99791.537    ,  105773.66    ,  111786.20    ,  117822.50    ,
     *   123876.59    ,
     *   75891.754    ,  81641.114    ,  87452.062    ,  93317.636    ,
     *   99230.713    ,  105184.20    ,  111171.25    ,  117185.41    ,
     *   123220.85    ,
     *   75499.745    ,  81213.077    ,  86989.293    ,  92821.892    ,
     *   98704.173    ,  104629.42    ,  110591.08    ,  116582.96    ,
     *   122599.34    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   75136.000    ,  80814.638    ,  86557.275    ,  92357.837    ,
     *   98210.024    ,  104107.48    ,  110043.96    ,  116013.50    ,
     *   122010.55    ,
     *   74798.810    ,  80444.038    ,  86154.220    ,  91923.680    ,
     *   97746.499    ,  103616.66    ,  109528.23    ,  115475.46    ,
     *   121452.99    ,
     *   74486.603    ,  80099.654    ,  85778.473    ,  91517.757    ,
     *   97311.944    ,  103155.35    ,  109042.32    ,  114967.36    ,
     *   120925.27    ,
     *   74197.932    ,  79779.986    ,  85428.500    ,  91138.518    ,
     *   96904.815    ,  102722.02    ,  108584.76    ,  114487.78    ,
     *   120426.05    ,
     *   73931.458    ,  79483.645    ,  85102.877    ,  90784.522    ,
     *   96523.670    ,  102315.25    ,  108154.16    ,  114035.37    ,
     *   119954.05    ,
     *   73685.947    ,  79209.348    ,  84800.284    ,  90454.426    ,
     *   96167.162    ,  101933.71    ,  107749.21    ,  113608.87    ,
     *   119508.05    ,
     *   73460.255    ,  78955.902    ,  84519.493    ,  90146.978    ,
     *   95834.029    ,  101576.13    ,  107368.67    ,  113207.08    ,
     *   119086.90    ,
     *   73253.322    ,  78722.202    ,  84259.360    ,  89861.013    ,
     *   95523.093    ,  101241.34    ,  107011.38    ,  112828.86    ,
     *   118689.50    ,
     *   73064.166    ,  78507.219    ,  84018.824    ,  89595.441    ,
     *   95233.250    ,  100928.23    ,  106676.24    ,  112473.13    ,
     *   118314.79    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   72891.872    ,  78309.997    ,  83796.891    ,  89349.244    ,
     *   94963.468    ,  100635.77    ,  106362.23    ,  112138.88    ,
     *   117961.80    ,
     *   72735.591    ,  78129.646    ,  83592.638    ,  89121.472    ,
     *   94712.778    ,  100362.98    ,  106068.35    ,  111825.14    ,
     *   117629.58    ,
     *   72594.532    ,  77965.335    ,  83405.201    ,  88911.235    ,
     *   94480.272    ,  100108.94    ,  105793.71    ,  111531.01    ,
     *   117317.24    ,
     *   72467.956    ,  77816.288    ,  83233.772    ,  88717.700    ,
     *   94265.099    ,  99872.786    ,  105537.43    ,  111255.62    ,
     *   117023.94    ,
     *   72355.173    ,  77681.780    ,  83077.596    ,  88540.087    ,
     *   94066.460    ,  99653.715    ,  105298.70    ,  110998.17    ,
     *   116748.86    ,
     *   72255.539    ,  77561.134    ,  82935.965    ,  88377.662    ,
     *   93883.603    ,  99450.958    ,  105076.74    ,  110757.88    ,
     *   116491.25    ,
     *   72168.451    ,  77453.714    ,  82808.215    ,  88229.739    ,
     *   93715.822    ,  99263.797    ,  104870.84    ,  110534.03    ,
     *   116250.39    ,
     *   72093.344    ,  77358.924    ,  82693.724    ,  88095.671    ,
     *   93562.452    ,  99091.554    ,  104680.31    ,  110325.93    ,
     *   116025.60    ,
     *   72029.687    ,  77276.205    ,  82591.907    ,  87974.851    ,
     *   93422.867    ,  98933.588    ,  104504.49    ,  110132.93    ,
     *   115816.21    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *   71976.982    ,  77205.033    ,  82502.213    ,  87866.707    ,
     *   93296.478    ,  98789.296    ,  104342.77    ,  109954.40    ,
     *   115621.62    ,
     *   71934.761    ,  77144.913    ,  82424.125    ,  87770.701    ,
     *   93182.729    ,  98658.108    ,  104194.58    ,  109789.77    ,
     *   115441.24    ,
     *   71902.584    ,  77095.380    ,  82357.155    ,  87686.324    ,
     *   93081.094    ,  98539.485    ,  104059.36    ,  109638.48    ,
     *   115274.51    ,
     *   71880.035    ,  77055.996    ,  82300.843    ,  87613.098    ,
     *   92991.077    ,  98432.918    ,  103936.61    ,  109500.01    ,
     *   115120.91    ,
     *   71866.724    ,  77026.347    ,  82254.756    ,  87550.570    ,
     *   92912.210    ,  98337.924    ,  103825.81    ,  109373.85    ,
     *   114979.93    ,
     *   71862.281    ,  77006.044    ,  82218.484    ,  87498.312    ,
     *   92844.050    ,  98254.048    ,  103726.51    ,  109259.52    ,
     *   114851.09    ,
     *   71866.357    ,  76994.718    ,  82191.640    ,  87455.921    ,
     *   92786.177    ,  98180.857    ,  103638.27    ,  109156.59    ,
     *   114733.94    ,
     *   71878.623    ,  76992.019    ,  82173.856    ,  87423.013    ,
     *   92738.194    ,  98117.941    ,  103560.66    ,  109064.63    ,
     *   114628.05    ,
     *   71898.766    ,  76997.619    ,  82164.787    ,  87399.226    ,
     *   92699.723    ,  98064.911    ,  103493.28    ,  108983.22    ,
     *   114533.00    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   71926.491    ,  77011.205    ,  82164.103    ,  87384.215    ,
     *   92670.409    ,  98021.398    ,  103435.76    ,  108911.97    ,
     *   114448.40    ,
     *   71961.517    ,  77032.479    ,  82171.493    ,  87377.656    ,
     *   92649.911    ,  97987.052    ,  103387.74    ,  108850.53    ,
     *   114373.89    ,
     *   72003.579    ,  77061.162    ,  82186.661    ,  87379.238    ,
     *   92637.907    ,  97961.538    ,  103348.87    ,  108798.55    ,
     *   114309.10    ,
     *   72052.424    ,  77096.987    ,  82209.326    ,  87388.668    ,
     *   92634.092    ,  97944.541    ,  103318.83    ,  108755.67    ,
     *   114253.69    ,
     *   72107.813    ,  77139.699    ,  82239.221    ,  87405.665    ,
     *   92638.174    ,  97935.758    ,  103297.31    ,  108721.60    ,
     *   114207.34    ,
     *   72169.517    ,  77189.057    ,  82276.093    ,  87429.964    ,
     *   92649.876    ,  97934.902    ,  103284.00    ,  108696.03    ,
     *   114169.74    ,
     *   72237.319    ,  77244.832    ,  82319.699    ,  87461.313    ,
     *   92668.934    ,  97941.700    ,  103278.63    ,  108678.66    ,
     *   114140.60    ,
     *   72311.013    ,  77306.806    ,  82369.810    ,  87499.469    ,
     *   92695.097    ,  97955.891    ,  103280.94    ,  108669.21    ,
     *   114119.63    ,
     *   72390.402    ,  77374.770    ,  82426.207    ,  87544.203    ,
     *   92728.125    ,  97977.226    ,  103290.65    ,  108667.44    ,
     *   114106.56    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   72475.298    ,  77448.526    ,  82488.680    ,  87595.295    ,
     *   92767.790    ,  98005.467    ,  103307.53    ,  108673.08    ,
     *   114101.14    ,
     *   72565.523    ,  77527.884    ,  82557.030    ,  87652.538    ,
     *   92813.872    ,  98040.389    ,  103331.34    ,  108685.89    ,
     *   114103.11    ,
     *   72660.904    ,  77612.664    ,  82631.067    ,  87715.731    ,
     *   92866.165    ,  98081.773    ,  103361.86    ,  108705.64    ,
     *   114112.25    ,
     *   72761.278    ,  77702.692    ,  82710.608    ,  87784.682    ,
     *   92924.468    ,  98129.413    ,  103398.87    ,  108732.12    ,
     *   114128.33    ,
     *   72866.490    ,  77797.804    ,  82795.480    ,  87859.211    ,
     *   92988.591    ,  98183.112    ,  103442.18    ,  108765.10    ,
     *   114151.12    ,
     *   72976.390    ,  77897.842    ,  82885.516    ,  87939.142    ,
     *   93058.351    ,  98242.679    ,  103491.57    ,  108804.39    ,
     *   114180.43    ,
     *   73090.834    ,  78002.654    ,  82980.558    ,  88024.309    ,
     *   93133.576    ,  98307.933    ,  103546.87    ,  108849.80    ,
     *   114216.05    ,
     *   73209.687    ,  78112.096    ,  83080.453    ,  88114.552    ,
     *   93214.096    ,  98378.701    ,  103607.90    ,  108901.13    ,
     *   114257.80    ,
     *   73332.816    ,  78226.029    ,  83185.054    ,  88209.716    ,
     *   93299.753    ,  98454.815    ,  103674.47    ,  108958.22    ,
     *   114305.48    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   73460.097    ,  78344.321    ,  83294.223    ,  88309.657    ,
     *   93390.393    ,  98536.116    ,  103746.44    ,  109020.88    ,
     *   114358.93    ,
     *   73591.407    ,  78466.843    ,  83407.824    ,  88414.233    ,
     *   93485.868    ,  98622.451    ,  103823.63    ,  109088.96    ,
     *   114417.97    ,
     *   73726.632    ,  78593.474    ,  83525.730    ,  88523.308    ,
     *   93586.038    ,  98713.673    ,  103905.89    ,  109162.30    ,
     *   114482.44    ,
     *   73865.661    ,  78724.096    ,  83647.816    ,  88636.754    ,
     *   93690.768    ,  98809.640    ,  103993.08    ,  109240.74    ,
     *   114552.20    ,
     *   74008.386    ,  78858.597    ,  83773.964    ,  88754.445    ,
     *   93799.926    ,  98910.218    ,  104085.06    ,  109324.14    ,
     *   114627.08    ,
     *   74154.704    ,  78996.868    ,  83904.060    ,  88876.263    ,
     *   93913.388    ,  99015.275    ,  104181.70    ,  109412.37    ,
     *   114706.94    ,
     *   74304.519    ,  79138.804    ,  84037.994    ,  89002.092    ,
     *   94031.033    ,  99124.686    ,  104282.85    ,  109505.28    ,
     *   114791.65    ,
     *   74457.733    ,  79284.307    ,  84175.661    ,  89131.821    ,
     *   94152.746    ,  99238.331    ,  104388.41    ,  109602.75    ,
     *   114881.06    ,
     *   74614.257    ,  79433.279    ,  84316.960    ,  89265.345    ,
     *   94278.416    ,  99356.094    ,  104498.24    ,  109704.65    ,
     *   114975.07    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   74774.001    ,  79585.627    ,  84461.792    ,  89402.560    ,
     *   94407.936    ,  99477.864    ,  104612.23    ,  109810.86    ,
     *   115073.53    ,
     *   74936.882    ,  79741.263    ,  84610.064    ,  89543.368    ,
     *   94541.202    ,  99603.532    ,  104730.27    ,  109921.26    ,
     *   115176.33    ,
     *   75102.817    ,  79900.100    ,  84761.685    ,  89687.675    ,
     *   94678.115    ,  99732.996    ,  104852.25    ,  110035.76    ,
     *   115283.35    ,
     *   75271.729    ,  80062.055    ,  84916.568    ,  89835.388    ,
     *   94818.580    ,  99866.155    ,  104978.07    ,  110154.23    ,
     *   115394.49    ,
     *   75443.540    ,  80227.048    ,  85074.629    ,  89986.420    ,
     *   94962.504    ,  100002.91    ,  105107.63    ,  110276.57    ,
     *   115509.64    ,
     *   75618.179    ,  80395.002    ,  85235.786    ,  90140.684    ,
     *   95109.798    ,  100143.18    ,  105240.82    ,  110402.69    ,
     *   115628.69    ,
     *   75795.573    ,  80565.842    ,  85399.962    ,  90298.100    ,
     *   95260.376    ,  100286.86    ,  105377.57    ,  110532.49    ,
     *   115751.54    ,
     *   75975.656    ,  80739.497    ,  85567.080    ,  90458.588    ,
     *   95414.156    ,  100433.87    ,  105517.78    ,  110665.87    ,
     *   115878.11    ,
     *   76158.360    ,  80915.897    ,  85737.068    ,  90622.071    ,
     *   95571.057    ,  100584.13    ,  105661.36    ,  110802.75    ,
     *   116008.29    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   76343.623    ,  81094.975    ,  85909.856    ,  90788.476    ,
     *   95731.002    ,  100737.56    ,  105808.22    ,  110943.03    ,
     *   116141.99    ,
     *   76531.383    ,  81276.667    ,  86085.374    ,  90957.730    ,
     *   95893.916    ,  100894.07    ,  105958.30    ,  111086.64    ,
     *   116279.13    ,
     *   76721.580    ,  81460.908    ,  86263.558    ,  91129.766    ,
     *   96059.728    ,  101053.60    ,  106111.50    ,  111233.50    ,
     *   116419.63    ,
     *   76914.157    ,  81647.640    ,  86444.343    ,  91304.516    ,
     *   96228.368    ,  101216.07    ,  106267.75    ,  111383.51    ,
     *   116563.40    ,
     *   77109.058    ,  81836.803    ,  86627.668    ,  91481.915    ,
     *   96399.767    ,  101381.41    ,  106426.99    ,  111536.62    ,
     *   116710.37    ,
     *   77306.229    ,  82028.341    ,  86813.474    ,  91661.902    ,
     *   96573.861    ,  101549.55    ,  106589.13    ,  111692.74    ,
     *   116860.46    ,
     *   77505.618    ,  82222.198    ,  87001.702    ,  91844.416    ,
     *   96750.587    ,  101720.43    ,  106754.12    ,  111851.80    ,
     *   117013.59    ,
     *   77707.175    ,  82418.321    ,  87192.298    ,  92029.398    ,
     *   96929.884    ,  101893.98    ,  106921.88    ,  112013.75    ,
     *   117169.70    ,
     *   77910.850    ,  82616.660    ,  87385.206    ,  92216.792    ,
     *   97111.691    ,  102070.14    ,  107092.35    ,  112178.50    ,
     *   117328.72    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   78116.596    ,  82817.164    ,  87580.374    ,  92406.543    ,
     *   97295.953    ,  102248.86    ,  107265.47    ,  112345.99    ,
     *   117490.57    ,
     *   78324.367    ,  83019.784    ,  87777.753    ,  92598.598    ,
     *   97482.613    ,  102430.06    ,  107441.18    ,  112516.17    ,
     *   117655.21    ,
     *   78534.119    ,  83224.474    ,  87977.291    ,  92792.904    ,
     *   97671.618    ,  102613.71    ,  107619.42    ,  112688.97    ,
     *   117822.55    ,
     *   78745.808    ,  83431.189    ,  88178.943    ,  92989.413    ,
     *   97862.915    ,  102799.73    ,  107800.13    ,  112864.33    ,
     *   117992.54    ,
     *   78959.392    ,  83639.883    ,  88382.661    ,  93188.076    ,
     *   98056.453    ,  102988.09    ,  107983.26    ,  113042.20    ,
     *   118165.13    ,
     *   79174.831    ,  83850.516    ,  88588.400    ,  93388.845    ,
     *   98252.185    ,  103178.73    ,  108168.75    ,  113222.51    ,
     *   118340.25    ,
     *   79392.085    ,  84063.044    ,  88796.118    ,  93591.676    ,
     *   98450.061    ,  103371.59    ,  108356.56    ,  113405.23    ,
     *   118517.85    ,
     *   79611.115    ,  84277.428    ,  89005.772    ,  93796.524    ,
     *   98650.036    ,  103566.64    ,  108546.63    ,  113590.29    ,
     *   118697.88    ,
     *   79831.885    ,  84493.628    ,  89217.320    ,  94003.345    ,
     *   98852.065    ,  103763.82    ,  108738.91    ,  113777.65    ,
     *   118880.29    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   80054.359    ,  84711.606    ,  89430.723    ,  94212.099    ,
     *   99056.104    ,  103963.08    ,  108933.36    ,  113967.25    ,
     *   119065.01    ,
     *   80278.500    ,  84931.326    ,  89645.942    ,  94422.744    ,
     *   99262.111    ,  104164.40    ,  109129.94    ,  114159.04    ,
     *   119252.01    ,
     *   80504.275    ,  85152.752    ,  89862.939    ,  94635.242    ,
     *   99470.045    ,  104367.71    ,  109328.59    ,  114352.99    ,
     *   119441.24    ,
     *   80731.651    ,  85375.849    ,  90081.679    ,  94849.554    ,
     *   99679.866    ,  104572.99    ,  109529.27    ,  114549.05    ,
     *   119632.64    ,
     *   80960.595    ,  85600.582    ,  90302.125    ,  95065.643    ,
     *   99891.535    ,  104780.18    ,  109731.95    ,  114747.17    ,
     *   119826.18    ,
     *   81191.076    ,  85826.919    ,  90524.242    ,  95283.472    ,
     *   100105.01    ,  104989.26    ,  109936.57    ,  114947.31    ,
     *   120021.81    ,
     *   81423.063    ,  86054.827    ,  90747.998    ,  95503.007    ,
     *   100320.27    ,  105200.18    ,  110143.11    ,  115149.43    ,
     *   120219.49    ,
     *   81656.526    ,  86284.276    ,  90973.359    ,  95724.213    ,
     *   100537.26    ,  105412.90    ,  110351.52    ,  115353.49    ,
     *   120419.18    ,
     *   81891.438    ,  86515.235    ,  91200.294    ,  95947.058    ,
     *   100755.95    ,  105627.39    ,  110561.76    ,  115559.45    ,
     *   120620.83    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   82127.768    ,  86747.675    ,  91428.772    ,  96171.508    ,
     *   100976.32    ,  105843.61    ,  110773.80    ,  115767.28    ,
     *   120824.40    ,
     *   82365.491    ,  86981.566    ,  91658.762    ,  96397.532    ,
     *   101198.32    ,  106061.54    ,  110987.61    ,  115976.92    ,
     *   121029.87    ,
     *   82604.578    ,  87216.881    ,  91890.235    ,  96625.100    ,
     *   101421.92    ,  106281.13    ,  111203.14    ,  116188.36    ,
     *   121237.19    ,
     *   82845.005    ,  87453.592    ,  92123.163    ,  96854.181    ,
     *   101647.10    ,  106502.35    ,  111420.37    ,  116401.55    ,
     *   121446.32    ,
     *   83086.745    ,  87691.673    ,  92357.517    ,  97084.747    ,
     *   101873.82    ,  106725.18    ,  111639.25    ,  116616.47    ,
     *   121657.23    ,
     *   83329.775    ,  87931.098    ,  92593.271    ,  97316.769    ,
     *   102102.05    ,  106949.57    ,  111859.77    ,  116833.07    ,
     *   121869.88    ,
     *   83574.069    ,  88171.841    ,  92830.399    ,  97550.219    ,
     *   102331.77    ,  107175.51    ,  112081.88    ,  117051.32    ,
     *   122084.25    ,
     *   83819.605    ,  88413.879    ,  93068.873    ,  97785.072    ,
     *   102562.95    ,  107402.96    ,  112305.56    ,  117271.20    ,
     *   122300.29    ,
     *   84066.360    ,  88657.186    ,  93308.670    ,  98021.299    ,
     *   102795.55    ,  107631.89    ,  112530.78    ,  117492.67    ,
     *   122517.98    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   215780.20    ,  219251.10    ,  222778.59    ,  226363.70    ,
     *   230007.47    ,  233710.97    ,  237475.29    ,  241301.59    ,
     *   245191.00    ,
     *   215778.32    ,  219249.27    ,  222776.81    ,  226361.97    ,
     *   230005.79    ,  233709.33    ,  237473.71    ,  241300.04    ,
     *   245189.50    ,
     *   215774.55    ,  219245.61    ,  222773.25    ,  226358.51    ,
     *   230002.42    ,  233706.06    ,  237470.53    ,  241296.95    ,
     *   245186.50    ,
     *   215767.03    ,  219238.29    ,  222766.14    ,  226351.59    ,
     *   229995.69    ,  233699.52    ,  237464.17    ,  241290.78    ,
     *   245180.50    ,
     *   215751.97    ,  219223.64    ,  222751.90    ,  226337.75    ,
     *   229982.24    ,  233686.44    ,  237451.46    ,  241278.42    ,
     *   245168.49    ,
     *   215721.85    ,  219194.36    ,  222723.42    ,  226310.06    ,
     *   229955.32    ,  233660.28    ,  237426.03    ,  241253.71    ,
     *   245144.49    ,
     *   215661.61    ,  219135.77    ,  222666.46    ,  226254.68    ,
     *   229901.48    ,  233607.95    ,  237375.17    ,  241204.30    ,
     *   245096.47    ,
     *   215541.07    ,  219018.56    ,  222552.49    ,  226143.88    ,
     *   229793.78    ,  233503.26    ,  237273.44    ,  241105.44    ,
     *   245000.43    ,
     *   215299.80    ,  218783.97    ,  222324.42    ,  225922.16    ,
     *   229578.27    ,  233293.81    ,  237069.90    ,  240907.68    ,
     *   244808.31    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   214816.51    ,  218314.13    ,  221867.70    ,  225478.24    ,
     *   229146.83    ,  232874.55    ,  236662.54    ,  240511.92    ,
     *   244423.89    ,
     *   213846.90    ,  217371.83    ,  220952.00    ,  224588.46    ,
     *   228282.32    ,  232034.69    ,  235846.71    ,  239719.53    ,
     *   243654.38    ,
     *   211895.79    ,  215476.94    ,  219111.78    ,  222801.43    ,
     *   226547.05    ,  230349.81    ,  234210.89    ,  238131.51    ,
     *   242112.92    ,
     *   209839.85    ,  213482.11    ,  217176.23    ,  220923.40    ,
     *   224724.87    ,  228581.87    ,  232495.66    ,  236467.53    ,
     *   240498.78    ,
     *   207767.73    ,  211473.55    ,  215229.14    ,  219035.82    ,
     *   222894.92    ,  226807.77    ,  230775.72    ,  234800.13    ,
     *   238882.38    ,
     *   205680.23    ,  209452.09    ,  213271.38    ,  217139.56    ,
     *   221058.07    ,  225028.36    ,  229051.90    ,  233130.13    ,
     *   237264.52    ,
     *   203578.30    ,  207418.71    ,  211303.93    ,  215235.58    ,
     *   219215.27    ,  223244.59    ,  227325.11    ,  231458.40    ,
     *   235646.03    ,
     *   201463.06    ,  205374.51    ,  209327.87    ,  213324.97    ,
     *   217367.58    ,  221457.45    ,  225596.31    ,  229785.86    ,
     *   234027.79    ,
     *   199335.77    ,  203320.75    ,  207344.45    ,  211408.91    ,
     *   215516.13    ,  219668.04    ,  223866.54    ,  228113.50    ,
     *   232410.73    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   197197.88    ,  201258.84    ,  205355.00    ,  209488.69    ,
     *   213662.15    ,  217877.52    ,  222136.91    ,  226442.35    ,
     *   230795.83    ,
     *   195051.01    ,  199190.32    ,  203361.01    ,  207565.71    ,
     *   211806.95    ,  216087.14    ,  220408.57    ,  224773.50    ,
     *   229184.10    ,
     *   192897.01    ,  197116.94    ,  201364.10    ,  205641.50    ,
     *   209951.98    ,  214298.21    ,  218682.77    ,  223108.11    ,
     *   227576.60    ,
     *   190737.90    ,  195040.58    ,  199366.03    ,  203717.69    ,
     *   208098.72    ,  212512.15    ,  216960.79    ,  221447.37    ,
     *   225974.45    ,
     *   188575.93    ,  192963.30    ,  197368.70    ,  201796.01    ,
     *   206248.80    ,  210730.41    ,  215243.99    ,  219792.50    ,
     *   224378.77    ,
     *   186413.56    ,  190887.35    ,  195374.15    ,  199878.33    ,
     *   204403.89    ,  208954.55    ,  213533.77    ,  218144.81    ,
     *   222790.74    ,
     *   184253.43    ,  188815.11    ,  193384.53    ,  197966.59    ,
     *   202565.76    ,  207186.15    ,  211831.57    ,  216505.59    ,
     *   221211.55    ,
     *   182098.44    ,  186749.15    ,  191402.14    ,  196062.86    ,
     *   200736.26    ,  205426.88    ,  210138.91    ,  214876.21    ,
     *   219642.43    ,
     *   179951.62    ,  184692.17    ,  189429.37    ,  194169.25    ,
     *   198917.29    ,  203678.45    ,  208457.30    ,  213258.04    ,
     *   218084.60    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   177816.22    ,  182647.01    ,  187468.72    ,  192287.99    ,
     *   197110.82    ,  201942.60    ,  206788.30    ,  211652.47    ,
     *   216539.32    ,
     *   175695.61    ,  180616.61    ,  185522.77    ,  190421.35    ,
     *   195318.84    ,  200221.10    ,  205133.49    ,  210060.90    ,
     *   215007.84    ,
     *   173593.30    ,  178604.00    ,  183594.17    ,  188571.62    ,
     *   193543.38    ,  198515.75    ,  203494.45    ,  208484.73    ,
     *   213491.40    ,
     *   171512.87    ,  176612.28    ,  181685.58    ,  186741.16    ,
     *   191786.49    ,  196828.32    ,  201872.76    ,  206925.36    ,
     *   211991.25    ,
     *   169457.94    ,  174644.56    ,  179799.71    ,  184932.28    ,
     *   190050.20    ,  195160.62    ,  200269.98    ,  205384.18    ,
     *   210508.61    ,
     *   167432.13    ,  172703.92    ,  177939.21    ,  183147.30    ,
     *   188336.53    ,  193514.39    ,  198687.67    ,  203862.54    ,
     *   209044.66    ,
     *   165438.96    ,  170793.43    ,  176106.72    ,  181388.50    ,
     *   186647.44    ,  191891.35    ,  197127.31    ,  202361.76    ,
     *   207600.59    ,
     *   163481.90    ,  168916.01    ,  174304.76    ,  179658.06    ,
     *   184984.85    ,  190293.18    ,  195590.38    ,  200883.12    ,
     *   206177.50    ,
     *   161564.18    ,  167074.50    ,  172535.78    ,  177958.11    ,
     *   183350.58    ,  188721.46    ,  194078.26    ,  199427.84    ,
     *   204776.48    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   159688.87    ,  165271.51    ,  170802.06    ,  176290.62    ,
     *   181746.38    ,  187177.72    ,  192592.29    ,  197997.08    ,
     *   203398.55    ,
     *   157858.74    ,  163509.49    ,  169105.72    ,  174657.45    ,
     *   180173.86    ,  185663.37    ,  191133.70    ,  196591.95    ,
     *   202044.67    ,
     *   156076.28    ,  161790.63    ,  167448.70    ,  173060.30    ,
     *   178634.51    ,  184179.71    ,  189703.64    ,  195213.45    ,
     *   200715.73    ,
     *   154343.62    ,  160116.84    ,  165832.70    ,  171500.69    ,
     *   177129.68    ,  182727.95    ,  188303.18    ,  193862.51    ,
     *   199412.56    ,
     *   152662.57    ,  158489.77    ,  164259.21    ,  169979.95    ,
     *   175660.57    ,  181309.15    ,  186933.26    ,  192539.97    ,
     *   198135.90    ,
     *   151034.54    ,  156910.78    ,  162729.49    ,  168499.23    ,
     *   174228.21    ,  179924.24    ,  185594.71    ,  191246.59    ,
     *   196886.43    ,
     *   149460.61    ,  155380.90    ,  161244.54    ,  167059.47    ,
     *   172833.47    ,  178574.01    ,  184288.26    ,  189983.02    ,
     *   195664.72    ,
     *   147941.47    ,  153900.89    ,  159805.12    ,  165661.42    ,
     *   171477.05    ,  177259.13    ,  183014.51    ,  188749.80    ,
     *   194471.27    ,
     *   146477.50    ,  152471.23    ,  158411.74    ,  164305.60    ,
     *   170159.50    ,  175980.10    ,  181773.95    ,  187547.39    ,
     *   193306.51    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   145068.72    ,  151092.10    ,  157064.71    ,  162992.37    ,
     *   168881.17    ,  174737.31    ,  180566.95    ,  186376.14    ,
     *   192170.76    ,
     *   143714.89    ,  149763.45    ,  155764.10    ,  161721.89    ,
     *   167642.30    ,  173530.99    ,  179393.75    ,  185236.30    ,
     *   191064.28    ,
     *   142415.49    ,  148484.98    ,  154509.77    ,  160494.15    ,
     *   166442.93    ,  172361.27    ,  178254.51    ,  184128.04    ,
     *   189987.22    ,
     *   141169.75    ,  147256.18    ,  153301.41    ,  159308.95    ,
     *   165282.98    ,  171228.13    ,  177149.27    ,  183051.43    ,
     *   188939.68    ,
     *   139976.72    ,  146076.38    ,  152138.53    ,  158165.98    ,
     *   164162.26    ,  170131.44    ,  176077.96    ,  182006.45    ,
     *   187921.67    ,
     *   138835.29    ,  144944.71    ,  151020.51    ,  157064.78    ,
     *   163080.42    ,  169070.98    ,  175040.42    ,  180992.99    ,
     *   186933.12    ,
     *   137744.17    ,  143860.19    ,  149946.58    ,  156004.75    ,
     *   162037.03    ,  168046.42    ,  174036.42    ,  180010.89    ,
     *   185973.92    ,
     *   136701.99    ,  142821.72    ,  148915.86    ,  154985.23    ,
     *   161031.56    ,  167057.34    ,  173065.63    ,  179059.89    ,
     *   185043.88    ,
     *   135707.30    ,  141828.11    ,  147927.41    ,  154005.43    ,
     *   160063.38    ,  166103.26    ,  172127.67    ,  178139.69    ,
     *   184142.74    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   134758.57    ,  140878.10    ,  146980.17    ,  153064.51    ,
     *   159131.81    ,  165183.60    ,  171222.08    ,  177249.92    ,
     *   183270.20    ,
     *   133854.24    ,  139970.37    ,  146073.06    ,  152161.56    ,
     *   158236.09    ,  164297.76    ,  170348.34    ,  176390.15    ,
     *   182425.93    ,
     *   132992.72    ,  139103.58    ,  145204.94    ,  151295.61    ,
     *   157375.43    ,  163445.06    ,  169505.90    ,  175559.92    ,
     *   181609.53    ,
     *   132172.44    ,  138276.37    ,  144374.63    ,  150465.69    ,
     *   156548.97    ,  162624.79    ,  168694.16    ,  174758.72    ,
     *   180820.58    ,
     *   131391.81    ,  137487.36    ,  143580.96    ,  149670.76    ,
     *   155755.85    ,  161836.20    ,  167912.49    ,  173986.02    ,
     *   180058.61    ,
     *   130649.29    ,  136735.18    ,  142822.72    ,  148909.78    ,
     *   154995.17    ,  161078.53    ,  167160.21    ,  173241.24    ,
     *   179323.13    ,
     *   129943.32    ,  136018.46    ,  142098.72    ,  148181.73    ,
     *   154266.03    ,  160350.98    ,  166436.66    ,  172523.80    ,
     *   178613.65    ,
     *   129272.44    ,  135335.88    ,  141407.76    ,  147485.53    ,
     *   153567.49    ,  159652.75    ,  165741.13    ,  171833.08    ,
     *   177929.62    ,
     *   128635.17    ,  134686.13    ,  140748.69    ,  146820.16    ,
     *   152898.65    ,  158983.03    ,  165072.90    ,  171168.46    ,
     *   177270.49    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   128030.12    ,  134067.92    ,  140120.34    ,  146184.58    ,
     *   152258.57    ,  158341.01    ,  164431.26    ,  170529.32    ,
     *   176635.73    ,
     *   127455.94    ,  133480.01    ,  139521.59    ,  145577.77    ,
     *   151646.36    ,  157725.87    ,  163815.48    ,  169915.00    ,
     *   176024.75    ,
     *   126911.30    ,  132921.19    ,  138951.33    ,  144998.73    ,
     *   151061.10    ,  157136.80    ,  163224.85    ,  169324.86    ,
     *   175436.98    ,
     *   126394.95    ,  132390.31    ,  138408.49    ,  144446.49    ,
     *   150501.91    ,  156573.01    ,  162658.65    ,  168758.27    ,
     *   174871.85    ,
     *   125905.70    ,  131886.23    ,  137892.04    ,  143920.09    ,
     *   149967.93    ,  156033.70    ,  162116.15    ,  168214.58    ,
     *   174328.79    ,
     *   125442.39    ,  131407.88    ,  137400.96    ,  143418.60    ,
     *   149458.30    ,  155518.11    ,  161596.67    ,  167693.15    ,
     *   173807.23    ,
     *   125003.91    ,  130954.21    ,  136934.29    ,  142941.13    ,
     *   148972.19    ,  155025.47    ,  161099.51    ,  167193.36    ,
     *   173306.58    ,
     *   124589.22    ,  130524.23    ,  136491.09    ,  142486.79    ,
     *   148508.79    ,  154555.03    ,  160623.98    ,  166714.58    ,
     *   172826.29    ,
     *   124197.31    ,  130116.98    ,  136070.46    ,  142054.75    ,
     *   148067.32    ,  154106.08    ,  160169.42    ,  166256.21    ,
     *   172365.80    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   123827.22    ,  129731.56    ,  135671.53    ,  141644.20    ,
     *   147647.02    ,  153677.90    ,  159735.17    ,  165817.64    ,
     *   171924.56    ,
     *   123478.05    ,  129367.08    ,  135293.47    ,  141254.33    ,
     *   147247.15    ,  153269.81    ,  159320.61    ,  165398.29    ,
     *   171502.03    ,
     *   123148.92    ,  129022.71    ,  134935.48    ,  140884.41    ,
     *   146867.00    ,  152881.14    ,  158925.10    ,  164997.59    ,
     *   171097.69    ,
     *   122839.02    ,  128697.65    ,  134596.79    ,  140533.69    ,
     *   146505.88    ,  152511.24    ,  158548.05    ,  164614.96    ,
     *   170711.00    ,
     *   122547.55    ,  128391.14    ,  134276.68    ,  140201.48    ,
     *   146163.12    ,  152159.50    ,  158188.87    ,  164249.86    ,
     *   170341.46    ,
     *   122273.77    ,  128102.45    ,  133974.44    ,  139887.11    ,
     *   145838.09    ,  151825.30    ,  157846.99    ,  163901.77    ,
     *   169988.58    ,
     *   122016.97    ,  127830.89    ,  133689.39    ,  139589.92    ,
     *   145530.16    ,  151508.05    ,  157521.86    ,  163570.15    ,
     *   169651.86    ,
     *   121776.47    ,  127575.79    ,  133420.90    ,  139309.31    ,
     *   145238.75    ,  151207.20    ,  157212.93    ,  163254.51    ,
     *   169330.85    ,
     *   121551.63    ,  127336.53    ,  133168.35    ,  139044.67    ,
     *   144963.28    ,  150922.20    ,  156919.70    ,  162954.36    ,
     *   169025.07    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   121341.84    ,  127112.51    ,  132931.15    ,  138795.44    ,
     *   144703.21    ,  150652.51    ,  156641.66    ,  162669.23    ,
     *   168734.08    ,
     *   121146.51    ,  126903.14    ,  132708.74    ,  138561.06    ,
     *   144458.00    ,  150397.65    ,  156378.33    ,  162398.65    ,
     *   168457.45    ,
     *   120965.09    ,  126707.88    ,  132500.58    ,  138341.02    ,
     *   144227.14    ,  150157.10    ,  156129.25    ,  162142.18    ,
     *   168194.75    ,
     *   120797.06    ,  126526.21    ,  132306.16    ,  138134.81    ,
     *   144010.16    ,  149930.41    ,  155893.95    ,  161899.39    ,
     *   167945.58    ,
     *   120641.91    ,  126357.63    ,  132124.99    ,  137941.95    ,
     *   143806.58    ,  149717.13    ,  155672.01    ,  161669.86    ,
     *   167709.53    ,
     *   120499.16    ,  126201.67    ,  131956.59    ,  137761.97    ,
     *   143615.95    ,  149516.81    ,  155463.00    ,  161453.18    ,
     *   167486.23    ,
     *   120368.35    ,  126057.86    ,  131800.52    ,  137594.45    ,
     *   143437.84    ,  149329.03    ,  155266.52    ,  161248.98    ,
     *   167275.30    ,
     *   120249.06    ,  125925.78    ,  131656.35    ,  137438.94    ,
     *   143271.83    ,  149153.40    ,  155082.18    ,  161056.87    ,
     *   167076.37    ,
     *   120140.86    ,  125805.01    ,  131523.66    ,  137295.06    ,
     *   143117.54    ,  148989.53    ,  154909.60    ,  160876.49    ,
     *   166889.11    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   120043.37    ,  125695.16    ,  131402.07    ,  137162.40    ,
     *   142974.56    ,  148837.03    ,  154748.42    ,  160707.48    ,
     *   166713.17    ,
     *   119956.21    ,  125595.85    ,  131291.19    ,  137040.60    ,
     *   142842.55    ,  148695.56    ,  154598.28    ,  160549.51    ,
     *   166548.21    ,
     *   119879.01    ,  125506.72    ,  131190.66    ,  136929.30    ,
     *   142721.14    ,  148564.76    ,  154458.85    ,  160402.26    ,
     *   166393.94    ,
     *   119811.43    ,  125427.42    ,  131100.15    ,  136828.16    ,
     *   142609.99    ,  148444.30    ,  154329.81    ,  160265.39    ,
     *   166250.04    ,
     *   119753.15    ,  125357.62    ,  131019.32    ,  136736.84    ,
     *   142508.79    ,  148333.87    ,  154210.84    ,  160138.62    ,
     *   166116.21    ,
     *   119703.85    ,  125297.01    ,  130947.85    ,  136655.03    ,
     *   142417.21    ,  148233.15    ,  154101.64    ,  160021.63    ,
     *   165992.17    ,
     *   119663.23    ,  125245.28    ,  130885.45    ,  136582.43    ,
     *   142334.97    ,  148141.85    ,  154001.92    ,  159914.16    ,
     *   165877.64    ,
     *   119631.01    ,  125202.15    ,  130831.81    ,  136518.75    ,
     *   142261.76    ,  148059.68    ,  153911.40    ,  159815.92    ,
     *   165772.35    ,
     *   119606.91    ,  125167.34    ,  130786.66    ,  136463.71    ,
     *   142197.32    ,  147986.37    ,  153829.80    ,  159726.65    ,
     *   165676.05    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   119590.67    ,  125140.58    ,  130749.74    ,  136417.05    ,
     *   142141.37    ,  147921.65    ,  153756.87    ,  159646.10    ,
     *   165588.49    ,
     *   119582.03    ,  125121.61    ,  130720.79    ,  136378.50    ,
     *   142093.67    ,  147865.28    ,  153692.36    ,  159574.01    ,
     *   165509.42    ,
     *   119580.77    ,  125110.21    ,  130699.56    ,  136347.82    ,
     *   142053.96    ,  147817.00    ,  153636.02    ,  159510.15    ,
     *   165438.60    ,
     *   119586.64    ,  125106.12    ,  130685.82    ,  136324.77    ,
     *   142022.00    ,  147776.59    ,  153587.62    ,  159454.29    ,
     *   165375.83    ,
     *   119599.42    ,  125109.13    ,  130679.34    ,  136309.12    ,
     *   141997.58    ,  147743.80    ,  153546.94    ,  159406.20    ,
     *   165320.86    ,
     *   119618.91    ,  125119.02    ,  130679.90    ,  136300.67    ,
     *   141980.46    ,  147718.43    ,  153513.76    ,  159365.68    ,
     *   165273.51    ,
     *   119644.91    ,  125135.59    ,  130687.29    ,  136299.18    ,
     *   141970.44    ,  147700.26    ,  153487.86    ,  159332.51    ,
     *   165233.55    ,
     *   119677.20    ,  125158.63    ,  130701.31    ,  136304.47    ,
     *   141967.32    ,  147689.10    ,  153469.05    ,  159306.49    ,
     *   165200.80    ,
     *   119715.62    ,  125187.96    ,  130721.77    ,  136316.34    ,
     *   141970.90    ,  147684.73    ,  153457.13    ,  159287.44    ,
     *   165175.05    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   119759.97    ,  125223.39    ,  130748.49    ,  136334.59    ,
     *   141980.99    ,  147686.99    ,  153451.92    ,  159275.16    ,
     *   165156.14    ,
     *   119810.09    ,  125264.74    ,  130781.28    ,  136359.05    ,
     *   141997.40    ,  147695.67    ,  153453.23    ,  159269.48    ,
     *   165143.88    ,
     *   119865.81    ,  125311.85    ,  130819.97    ,  136389.55    ,
     *   142019.97    ,  147710.61    ,  153460.88    ,  159270.21    ,
     *   165138.09    ,
     *   119926.97    ,  125364.56    ,  130864.40    ,  136425.91    ,
     *   142048.53    ,  147731.65    ,  153474.72    ,  159277.20    ,
     *   165138.61    ,
     *   119993.42    ,  125422.70    ,  130914.40    ,  136467.98    ,
     *   142082.90    ,  147758.60    ,  153494.56    ,  159290.27    ,
     *   165145.28    ,
     *   120065.01    ,  125486.13    ,  130969.83    ,  136515.60    ,
     *   142122.94    ,  147791.33    ,  153520.26    ,  159309.28    ,
     *   165157.94    ,
     *   120141.59    ,  125554.70    ,  131030.53    ,  136568.62    ,
     *   142168.50    ,  147829.67    ,  153551.67    ,  159334.06    ,
     *   165176.44    ,
     *   120223.03    ,  125628.27    ,  131096.37    ,  136626.90    ,
     *   142219.42    ,  147873.47    ,  153588.63    ,  159364.48    ,
     *   165200.64    ,
     *   120309.20    ,  125706.70    ,  131167.20    ,  136690.29    ,
     *   142275.56    ,  147922.60    ,  153631.00    ,  159400.38    ,
     *   165230.39    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   120399.97    ,  125789.87    ,  131242.89    ,  136758.66    ,
     *   142336.80    ,  147976.92    ,  153678.65    ,  159441.64    ,
     *   165265.55    ,
     *   120495.22    ,  125877.65    ,  131323.32    ,  136831.88    ,
     *   142402.99    ,  148036.29    ,  153731.44    ,  159488.11    ,
     *   165305.99    ,
     *   120594.82    ,  125969.92    ,  131408.35    ,  136909.83    ,
     *   142474.01    ,  148100.59    ,  153789.25    ,  159539.67    ,
     *   165351.59    ,
     *   120698.68    ,  126066.56    ,  131497.88    ,  136992.38    ,
     *   142549.75    ,  148169.70    ,  153851.94    ,  159596.19    ,
     *   165402.21    ,
     *   120806.66    ,  126167.46    ,  131591.79    ,  137079.41    ,
     *   142630.07    ,  148243.48    ,  153919.39    ,  159657.55    ,
     *   165457.74    ,
     *   120918.68    ,  126272.51    ,  131689.96    ,  137170.82    ,
     *   142714.86    ,  148321.83    ,  153991.50    ,  159723.64    ,
     *   165518.05    ,
     *   121034.63    ,  126381.60    ,  131792.29    ,  137266.50    ,
     *   142804.02    ,  148404.64    ,  154068.15    ,  159794.34    ,
     *   165583.05    ,
     *   121154.40    ,  126494.64    ,  131898.67    ,  137366.33    ,
     *   142897.43    ,  148491.79    ,  154149.22    ,  159869.54    ,
     *   165652.60    ,
     *   121277.91    ,  126611.52    ,  132009.00    ,  137470.22    ,
     *   142995.00    ,  148583.18    ,  154234.62    ,  159949.14    ,
     *   165726.62    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   121405.05    ,  126732.15    ,  132123.20    ,  137578.06    ,
     *   143096.61    ,  148678.72    ,  154324.23    ,  160033.03    ,
     *   165804.99    ,
     *   121535.75    ,  126856.45    ,  132241.15    ,  137689.77    ,
     *   143202.18    ,  148778.29    ,  154417.96    ,  160121.10    ,
     *   165887.62    ,
     *   121669.91    ,  126984.31    ,  132362.78    ,  137805.24    ,
     *   143311.61    ,  148881.80    ,  154515.72    ,  160213.27    ,
     *   165974.40    ,
     *   121807.45    ,  127115.66    ,  132487.99    ,  137924.39    ,
     *   143424.81    ,  148989.17    ,  154617.40    ,  160309.44    ,
     *   166065.24    ,
     *   121948.30    ,  127250.41    ,  132616.70    ,  138047.14    ,
     *   143541.69    ,  149100.30    ,  154722.92    ,  160409.52    ,
     *   166160.06    ,
     *   122092.36    ,  127388.48    ,  132748.82    ,  138173.39    ,
     *   143662.16    ,  149215.10    ,  154832.19    ,  160513.41    ,
     *   166258.75    ,
     *   122239.57    ,  127529.79    ,  132884.28    ,  138303.07    ,
     *   143786.14    ,  149333.50    ,  154945.13    ,  160621.04    ,
     *   166361.24    ,
     *   122389.85    ,  127674.27    ,  133023.00    ,  138436.09    ,
     *   143913.55    ,  149455.40    ,  155061.65    ,  160732.32    ,
     *   166467.44    ,
     *   122543.14    ,  127821.84    ,  133164.91    ,  138572.39    ,
     *   144044.32    ,  149580.73    ,  155181.67    ,  160847.17    ,
     *   166577.27    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   122699.36    ,  127972.44    ,  133309.93    ,  138711.88    ,
     *   144178.36    ,  149709.42    ,  155305.12    ,  160965.50    ,
     *   166690.65    ,
     *   122858.44    ,  128126.00    ,  133457.99    ,  138854.50    ,
     *   144315.60    ,  149841.39    ,  155431.91    ,  161087.25    ,
     *   166807.50    ,
     *   123020.32    ,  128282.44    ,  133609.02    ,  139000.17    ,
     *   144455.98    ,  149976.56    ,  155561.98    ,  161212.34    ,
     *   166927.75    ,
     *   123184.95    ,  128441.71    ,  133762.96    ,  139148.82    ,
     *   144599.42    ,  150114.86    ,  155695.25    ,  161340.69    ,
     *   167051.32    ,
     *   123352.25    ,  128603.73    ,  133919.74    ,  139300.40    ,
     *   144745.86    ,  150256.23    ,  155831.65    ,  161472.24    ,
     *   167178.14    ,
     *   123522.17    ,  128768.46    ,  134079.30    ,  139454.84    ,
     *   144895.23    ,  150400.61    ,  155971.13    ,  161606.92    ,
     *   167308.15    ,
     *   123694.65    ,  128935.83    ,  134241.58    ,  139612.07    ,
     *   145047.46    ,  150547.92    ,  156113.60    ,  161744.66    ,
     *   167441.28    ,
     *   123869.64    ,  129105.79    ,  134406.52    ,  139772.03    ,
     *   145202.50    ,  150698.10    ,  156259.01    ,  161885.40    ,
     *   167577.47    ,
     *   124047.08    ,  129278.27    ,  134574.07    ,  139934.67    ,
     *   145360.29    ,  150851.10    ,  156407.30    ,  162029.07    ,
     *   167716.64    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   124226.92    ,  129453.23    ,  134744.16    ,  140099.94    ,
     *   145520.76    ,  151006.85    ,  156558.40    ,  162175.62    ,
     *   167858.74    ,
     *   124409.11    ,  129630.61    ,  134916.75    ,  140267.76    ,
     *   145683.87    ,  151165.29    ,  156712.26    ,  162324.98    ,
     *   168003.71    ,
     *   124593.60    ,  129810.37    ,  135091.78    ,  140438.10    ,
     *   145849.55    ,  151326.38    ,  156868.82    ,  162477.10    ,
     *   168151.49    ,
     *   124780.35    ,  129992.44    ,  135269.20    ,  140610.89    ,
     *   146017.76    ,  151490.05    ,  157028.02    ,  162631.92    ,
     *   168302.02    ,
     *   124969.29    ,  130176.79    ,  135448.97    ,  140786.10    ,
     *   146188.44    ,  151656.26    ,  157189.82    ,  162789.39    ,
     *   168455.25    ,
     *   125160.40    ,  130363.37    ,  135631.03    ,  140963.66    ,
     *   146361.54    ,  151824.94    ,  157354.16    ,  162949.45    ,
     *   168611.12    ,
     *   125353.62    ,  130552.13    ,  135815.33    ,  141143.53    ,
     *   146537.01    ,  151996.06    ,  157520.98    ,  163112.05    ,
     *   168769.59    ,
     *   125548.91    ,  130743.03    ,  136001.84    ,  141325.67    ,
     *   146714.81    ,  152169.56    ,  157690.24    ,  163277.15    ,
     *   168930.60    ,
     *   125746.24    ,  130936.02    ,  136190.51    ,  141510.02    ,
     *   146894.88    ,  152345.40    ,  157861.89    ,  163444.68    ,
     *   169094.10    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   125945.55    ,  131131.06    ,  136381.28    ,  141696.55    ,
     *   147077.19    ,  152523.52    ,  158035.89    ,  163614.61    ,
     *   169260.04    ,
     *   126146.81    ,  131328.12    ,  136574.14    ,  141885.21    ,
     *   147261.68    ,  152703.89    ,  158212.18    ,  163786.89    ,
     *   169428.37    ,
     *   126349.99    ,  131527.15    ,  136769.02    ,  142075.96    ,
     *   147448.33    ,  152886.46    ,  158390.72    ,  163961.47    ,
     *   169599.06    ,
     *   126555.04    ,  131728.11    ,  136965.89    ,  142268.76    ,
     *   147637.07    ,  153071.19    ,  158571.48    ,  164138.30    ,
     *   169772.05    ,
     *   126761.93    ,  131930.97    ,  137164.72    ,  142463.57    ,
     *   147827.88    ,  153258.03    ,  158754.40    ,  164317.36    ,
     *   169947.30    ,
     *   126970.62    ,  132135.69    ,  137365.47    ,  142660.35    ,
     *   148020.71    ,  153446.95    ,  158939.44    ,  164498.58    ,
     *   170124.77    ,
     *   127181.08    ,  132342.23    ,  137568.09    ,  142859.06    ,
     *   148215.53    ,  153637.91    ,  159126.57    ,  164681.94    ,
     *   170304.42    ,
     *   127393.27    ,  132550.56    ,  137772.55    ,  143059.66    ,
     *   148412.30    ,  153830.86    ,  159315.75    ,  164867.39    ,
     *   170486.20    ,
     *   127607.17    ,  132760.64    ,  137978.82    ,  143262.13    ,
     *   148610.97    ,  154025.77    ,  159506.93    ,  165054.89    ,
     *   170670.08    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   249144.72    ,  253163.99    ,  257250.05    ,  261404.21    ,
     *   265627.78    ,  269922.13    ,  274288.68    ,  278728.86    ,
     *   283244.14    ,
     *   249143.27    ,  253162.57    ,  257248.68    ,  261402.87    ,
     *   265626.48    ,  269920.88    ,  274287.46    ,  278727.67    ,
     *   283243.00    ,
     *   249140.35    ,  253159.74    ,  257245.93    ,  261400.20    ,
     *   265623.89    ,  269918.36    ,  274285.02    ,  278725.31    ,
     *   283240.70    ,
     *   249134.52    ,  253154.08    ,  257240.43    ,  261394.86    ,
     *   265618.71    ,  269913.33    ,  274280.14    ,  278720.57    ,
     *   283236.11    ,
     *   249122.86    ,  253142.76    ,  257229.43    ,  261384.19    ,
     *   265608.35    ,  269903.28    ,  274270.38    ,  278711.11    ,
     *   283226.93    ,
     *   249099.54    ,  253120.11    ,  257207.44    ,  261362.84    ,
     *   265587.62    ,  269883.16    ,  274250.87    ,  278692.18    ,
     *   283208.58    ,
     *   249052.90    ,  253074.81    ,  257163.45    ,  261320.13    ,
     *   265546.17    ,  269842.94    ,  274211.84    ,  278654.32    ,
     *   283171.87    ,
     *   248959.61    ,  252984.21    ,  257075.48    ,  261234.72    ,
     *   265463.27    ,  269762.49    ,  274133.79    ,  278578.62    ,
     *   283098.45    ,
     *   248773.00    ,  252802.98    ,  256899.51    ,  261063.89    ,
     *   265297.46    ,  269601.60    ,  273977.70    ,  278427.22    ,
     *   282951.65    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   248399.65    ,  252440.43    ,  256547.52    ,  260722.23    ,
     *   264965.88    ,  269279.87    ,  273665.60    ,  278124.54    ,
     *   282658.17    ,
     *   247652.46    ,  251715.03    ,  255843.40    ,  260038.87    ,
     *   264302.81    ,  268636.62    ,  273041.71    ,  277519.56    ,
     *   282071.67    ,
     *   246156.39    ,  250263.22    ,  254434.73    ,  258672.30    ,
     *   262977.30    ,  267351.17    ,  271795.37    ,  276311.40    ,
     *   280900.79    ,
     *   244590.73    ,  248744.75    ,  252962.22    ,  257244.53    ,
     *   261593.12    ,  266009.48    ,  270495.09    ,  275051.49    ,
     *   279680.25    ,
     *   243023.87    ,  247226.02    ,  251490.26    ,  255818.06    ,
     *   260210.91    ,  264670.33    ,  269197.86    ,  273795.09    ,
     *   278463.63    ,
     *   241456.56    ,  245707.73    ,  250019.56    ,  254393.55    ,
     *   258831.28    ,  263334.32    ,  267904.25    ,  272542.73    ,
     *   277251.40    ,
     *   239889.59    ,  244190.66    ,  248550.82    ,  252971.68    ,
     *   257454.88    ,  262002.04    ,  266614.83    ,  271294.93    ,
     *   276044.06    ,
     *   238323.81    ,  242675.58    ,  247084.79    ,  251553.15    ,
     *   256082.35    ,  260674.11    ,  265330.16    ,  270052.24    ,
     *   274842.13    ,
     *   236760.07    ,  241163.32    ,  245622.26    ,  250138.68    ,
     *   254714.39    ,  259351.17    ,  264050.84    ,  268815.20    ,
     *   273646.10    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   235199.31    ,  239654.74    ,  244164.01    ,  248729.03    ,
     *   253351.68    ,  258033.87    ,  262777.47    ,  267584.38    ,
     *   272456.50    ,
     *   233642.48    ,  238150.72    ,  242710.87    ,  247324.94    ,
     *   251994.94    ,  256722.85    ,  261510.65    ,  266360.33    ,
     *   271273.85    ,
     *   232090.55    ,  236652.18    ,  241263.68    ,  245927.21    ,
     *   250644.88    ,  255418.79    ,  260251.01    ,  265143.62    ,
     *   270098.67    ,
     *   230544.54    ,  235160.05    ,  239823.31    ,  244536.63    ,
     *   249302.24    ,  254122.36    ,  258999.16    ,  263934.82    ,
     *   268931.48    ,
     *   229005.50    ,  233675.29    ,  238390.64    ,  243154.00    ,
     *   247967.76    ,  252834.23    ,  257755.73    ,  262734.50    ,
     *   267772.80    ,
     *   227474.49    ,  232198.87    ,  236966.55    ,  241780.14    ,
     *   246642.17    ,  251555.09    ,  256521.32    ,  261543.23    ,
     *   266623.16    ,
     *   225952.61    ,  230731.79    ,  235551.95    ,  240415.87    ,
     *   245326.23    ,  250285.62    ,  255296.57    ,  260361.57    ,
     *   265483.06    ,
     *   224440.96    ,  229275.04    ,  234147.74    ,  239062.01    ,
     *   244020.68    ,  249026.48    ,  254082.09    ,  259190.08    ,
     *   264353.02    ,
     *   222940.64    ,  227829.63    ,  232754.83    ,  237719.38    ,
     *   242726.26    ,  247778.37    ,  252878.48    ,  258029.32    ,
     *   263233.53    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   221452.79    ,  226396.57    ,  231374.13    ,  236388.80    ,
     *   241443.72    ,  246541.93    ,  251686.35    ,  256879.82    ,
     *   262125.09    ,
     *   219978.51    ,  224976.85    ,  230006.54    ,  235071.07    ,
     *   240173.78    ,  245317.83    ,  250506.29    ,  255742.12    ,
     *   261028.19    ,
     *   218518.93    ,  223571.48    ,  228652.94    ,  233767.00    ,
     *   238917.14    ,  244106.71    ,  249338.88    ,  254616.74    ,
     *   259943.27    ,
     *   217075.14    ,  222181.42    ,  227314.21    ,  232477.36    ,
     *   237674.53    ,  242909.19    ,  248184.68    ,  253504.19    ,
     *   258870.82    ,
     *   215648.23    ,  220807.66    ,  225991.21    ,  231202.92    ,
     *   236446.60    ,  241725.89    ,  247044.24    ,  252404.96    ,
     *   257811.25    ,
     *   214239.24    ,  219451.11    ,  224684.76    ,  229944.42    ,
     *   235234.04    ,  240557.40    ,  245918.08    ,  251319.52    ,
     *   256765.00    ,
     *   212849.22    ,  218112.70    ,  223395.69    ,  228702.57    ,
     *   234037.47    ,  239404.28    ,  244806.72    ,  250248.31    ,
     *   255732.48    ,
     *   211479.16    ,  216793.29    ,  222124.76    ,  227478.07    ,
     *   232857.51    ,  238267.09    ,  243710.63    ,  249191.79    ,
     *   254714.06    ,
     *   210129.99    ,  215493.73    ,  220872.71    ,  226271.58    ,
     *   231694.74    ,  237146.33    ,  242630.28    ,  248150.35    ,
     *   253710.12    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   208802.62    ,  214214.81    ,  219640.24    ,  225083.71    ,
     *   230549.71    ,  236042.50    ,  241566.11    ,  247124.39    ,
     *   252721.00    ,
     *   207497.91    ,  212957.28    ,  218428.03    ,  223915.05    ,
     *   229422.94    ,  234956.06    ,  240518.53    ,  246114.26    ,
     *   251747.02    ,
     *   206216.62    ,  211721.83    ,  217236.68    ,  222766.14    ,
     *   228314.92    ,  233887.44    ,  239487.91    ,  245120.32    ,
     *   250788.49    ,
     *   204959.51    ,  210509.12    ,  216066.76    ,  221637.50    ,
     *   227226.10    ,  232837.04    ,  238474.61    ,  244142.86    ,
     *   249845.69    ,
     *   203727.22    ,  209319.71    ,  214918.80    ,  220529.58    ,
     *   226156.87    ,  231805.22    ,  237478.95    ,  243182.18    ,
     *   248918.86    ,
     *   202520.36    ,  208154.16    ,  213793.27    ,  219442.81    ,
     *   225107.62    ,  230792.31    ,  236501.23    ,  242238.55    ,
     *   248008.25    ,
     *   201339.44    ,  207012.91    ,  212690.57    ,  218377.54    ,
     *   224078.68    ,  229798.60    ,  235541.70    ,  241312.18    ,
     *   247114.05    ,
     *   200184.91    ,  205896.39    ,  211611.09    ,  217334.12    ,
     *   223070.34    ,  228824.36    ,  234600.60    ,  240403.28    ,
     *   246236.45    ,
     *   199057.17    ,  204804.93    ,  210555.13    ,  216312.82    ,
     *   222082.84    ,  227869.81    ,  233678.13    ,  239512.04    ,
     *   245375.60    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   197956.50    ,  203738.82    ,  209522.94    ,  215313.86    ,
     *   221116.40    ,  226935.13    ,  232774.45    ,  238638.60    ,
     *   244531.64    ,
     *   196883.16    ,  202698.27    ,  208514.73    ,  214337.45    ,
     *   220171.19    ,  226020.48    ,  231889.71    ,  237783.09    ,
     *   243704.68    ,
     *   195837.31    ,  201683.45    ,  207530.65    ,  213383.72    ,
     *   219247.33    ,  225125.98    ,  231024.01    ,  236945.60    ,
     *   242894.81    ,
     *   194819.04    ,  200694.46    ,  206570.80    ,  212452.76    ,
     *   218344.92    ,  224251.71    ,  230177.42    ,  236126.20    ,
     *   242102.08    ,
     *   193828.38    ,  199731.35    ,  205635.24    ,  211544.64    ,
     *   217464.02    ,  223397.73    ,  229350.00    ,  235324.94    ,
     *   241326.53    ,
     *   192865.31    ,  198794.09    ,  204723.96    ,  210659.36    ,
     *   216604.63    ,  222564.05    ,  228541.77    ,  234541.83    ,
     *   240568.19    ,
     *   191929.74    ,  197882.64    ,  203836.93    ,  209796.89    ,
     *   215766.75    ,  221750.66    ,  227752.71    ,  233776.87    ,
     *   239827.05    ,
     *   191021.52    ,  196996.88    ,  202974.06    ,  208957.17    ,
     *   214950.31    ,  220957.53    ,  226982.80    ,  233030.04    ,
     *   239103.08    ,
     *   190140.45    ,  196136.65    ,  202135.22    ,  208140.10    ,
     *   214155.25    ,  220184.57    ,  226231.97    ,  232301.27    ,
     *   238396.25    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   189286.30    ,  195301.75    ,  201320.25    ,  207345.54    ,
     *   213381.43    ,  219431.70    ,  225500.15    ,  231590.51    ,
     *   237706.48    ,
     *   188458.77    ,  194491.95    ,  200528.94    ,  206573.32    ,
     *   212628.72    ,  218698.80    ,  224787.23    ,  230897.65    ,
     *   237033.70    ,
     *   187657.53    ,  193706.97    ,  199761.08    ,  205823.25    ,
     *   211896.96    ,  217985.71    ,  224093.08    ,  230222.60    ,
     *   236377.81    ,
     *   186882.24    ,  192946.50    ,  199016.39    ,  205095.11    ,
     *   211185.94    ,  217292.28    ,  223417.55    ,  229565.21    ,
     *   235738.70    ,
     *   186132.49    ,  192210.22    ,  198294.60    ,  204388.63    ,
     *   210495.46    ,  216618.31    ,  222760.49    ,  228925.35    ,
     *   235116.23    ,
     *   185407.86    ,  191497.75    ,  197595.38    ,  203703.57    ,
     *   209825.28    ,  215963.60    ,  222121.72    ,  228302.85    ,
     *   234510.27    ,
     *   184707.93    ,  190808.72    ,  196918.41    ,  203039.62    ,
     *   209175.14    ,  215327.93    ,  221501.03    ,  227697.55    ,
     *   233920.66    ,
     *   184032.21    ,  190142.72    ,  196263.33    ,  202396.48    ,
     *   208544.79    ,  214711.06    ,  220898.21    ,  227109.25    ,
     *   233347.23    ,
     *   183380.24    ,  189499.34    ,  195629.79    ,  201773.82    ,
     *   207933.92    ,  214112.74    ,  220313.05    ,  226537.75    ,
     *   232789.81    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   182751.52    ,  188878.15    ,  195017.39    ,  201171.32    ,
     *   207342.26    ,  213532.70    ,  219745.31    ,  225982.86    ,
     *   232248.21    ,
     *   182145.56    ,  188278.69    ,  194425.74    ,  200588.62    ,
     *   206769.48    ,  212970.68    ,  219194.75    ,  225444.34    ,
     *   231722.23    ,
     *   181561.85    ,  187700.53    ,  193854.46    ,  200025.37    ,
     *   206215.27    ,  212426.38    ,  218661.10    ,  224921.98    ,
     *   231211.67    ,
     *   180999.87    ,  187143.20    ,  193303.12    ,  199481.20    ,
     *   205679.31    ,  211899.52    ,  218144.12    ,  224415.53    ,
     *   230716.31    ,
     *   180459.11    ,  186606.25    ,  192771.32    ,  198955.75    ,
     *   205161.26    ,  211389.80    ,  217643.53    ,  223924.75    ,
     *   230235.94    ,
     *   179939.05    ,  186089.20    ,  192258.64    ,  198448.64    ,
     *   204660.80    ,  210896.92    ,  217159.06    ,  223449.41    ,
     *   229770.34    ,
     *   179439.18    ,  185591.60    ,  191764.66    ,  197959.50    ,
     *   204177.57    ,  210420.58    ,  216690.43    ,  222989.24    ,
     *   229319.28    ,
     *   178958.99    ,  185112.98    ,  191288.95    ,  197487.93    ,
     *   203711.24    ,  209960.45    ,  216237.37    ,  222544.01    ,
     *   228882.52    ,
     *   178497.96    ,  184652.88    ,  190831.12    ,  197033.58    ,
     *   203261.46    ,  209516.23    ,  215799.59    ,  222113.43    ,
     *   228459.84    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   178055.60    ,  184210.84    ,  190390.72    ,  196596.04    ,
     *   202827.88    ,  209087.60    ,  215376.80    ,  221697.27    ,
     *   228050.99    ,
     *   177631.41    ,  183786.41    ,  189967.36    ,  196174.96    ,
     *   202410.17    ,  208674.26    ,  214968.72    ,  221295.25    ,
     *   227655.75    ,
     *   177224.91    ,  183379.14    ,  189560.63    ,  195769.95    ,
     *   202007.98    ,  208275.89    ,  214575.06    ,  220907.12    ,
     *   227273.86    ,
     *   176835.61    ,  182988.59    ,  189170.11    ,  195380.64    ,
     *   201620.97    ,  207892.17    ,  214195.55    ,  220532.61    ,
     *   226905.10    ,
     *   176463.04    ,  182614.33    ,  188795.40    ,  195006.66    ,
     *   201248.81    ,  207522.81    ,  213829.88    ,  220171.47    ,
     *   226549.21    ,
     *   176106.74    ,  182255.92    ,  188436.12    ,  194647.65    ,
     *   200891.14    ,  207167.47    ,  213477.78    ,  219823.43    ,
     *   226205.97    ,
     *   175766.26    ,  181912.95    ,  188091.87    ,  194303.26    ,
     *   200547.66    ,  206825.87    ,  213138.97    ,  219488.23    ,
     *   225875.13    ,
     *   175441.16    ,  181585.01    ,  187762.27    ,  193973.12    ,
     *   200218.02    ,  206497.71    ,  212813.17    ,  219165.61    ,
     *   225556.45    ,
     *   175131.01    ,  181271.70    ,  187446.95    ,  193656.88    ,
     *   199901.90    ,  206182.67    ,  212500.10    ,  218855.33    ,
     *   225249.70    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   174835.39    ,  180972.62    ,  187145.54    ,  193354.22    ,
     *   199599.00    ,  205880.47    ,  212199.48    ,  218557.12    ,
     *   224954.64    ,
     *   174553.88    ,  180687.38    ,  186857.68    ,  193064.79    ,
     *   199308.99    ,  205590.82    ,  211911.06    ,  218270.73    ,
     *   224671.05    ,
     *   174286.10    ,  180415.62    ,  186583.02    ,  192788.26    ,
     *   199031.56    ,  205313.42    ,  211634.56    ,  217995.93    ,
     *   224398.68    ,
     *   174031.65    ,  180156.97    ,  186321.22    ,  192524.31    ,
     *   198766.43    ,  205048.01    ,  211369.72    ,  217732.46    ,
     *   224137.32    ,
     *   173790.15    ,  179911.08    ,  186071.94    ,  192272.63    ,
     *   198513.29    ,  204794.30    ,  211116.29    ,  217480.09    ,
     *   223886.74    ,
     *   173561.25    ,  179677.59    ,  185834.86    ,  192032.91    ,
     *   198271.85    ,  204552.03    ,  210874.00    ,  217238.57    ,
     *   223646.72    ,
     *   173344.58    ,  179456.17    ,  185609.65    ,  191804.85    ,
     *   198041.84    ,  204320.92    ,  210642.61    ,  217007.67    ,
     *   223417.04    ,
     *   173139.80    ,  179246.49    ,  185396.00    ,  191588.15    ,
     *   197822.96    ,  204100.71    ,  210421.88    ,  216787.17    ,
     *   223197.49    ,
     *   172946.58    ,  179048.23    ,  185193.62    ,  191382.53    ,
     *   197614.96    ,  203891.16    ,  210211.57    ,  216576.84    ,
     *   222987.85    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   172764.59    ,  178861.09    ,  185002.21    ,  191187.70    ,
     *   197417.57    ,  203692.01    ,  210011.43    ,  216376.46    ,
     *   222787.91    ,
     *   172593.52    ,  178684.76    ,  184821.47    ,  191003.41    ,
     *   197230.53    ,  203503.01    ,  209821.24    ,  216185.80    ,
     *   222597.48    ,
     *   172433.06    ,  178518.95    ,  184651.14    ,  190829.37    ,
     *   197053.58    ,  203323.93    ,  209640.78    ,  216004.67    ,
     *   222416.34    ,
     *   172282.92    ,  178363.37    ,  184490.93    ,  190665.33    ,
     *   196886.49    ,  203154.54    ,  209469.82    ,  215832.84    ,
     *   222244.32    ,
     *   172142.81    ,  178217.76    ,  184340.59    ,  190511.04    ,
     *   196729.01    ,  202994.60    ,  209308.14    ,  215670.11    ,
     *   222081.20    ,
     *   172012.45    ,  178081.84    ,  184199.87    ,  190366.25    ,
     *   196580.90    ,  202843.90    ,  209155.54    ,  215516.29    ,
     *   221926.80    ,
     *   171891.58    ,  177955.35    ,  184068.50    ,  190230.73    ,
     *   196441.94    ,  202702.21    ,  209011.81    ,  215371.17    ,
     *   221780.93    ,
     *   171779.94    ,  177838.06    ,  183946.25    ,  190104.24    ,
     *   196311.91    ,  202569.33    ,  208876.74    ,  215234.57    ,
     *   221643.42    ,
     *   171677.27    ,  177729.70    ,  183832.89    ,  189986.56    ,
     *   196190.59    ,  202445.04    ,  208750.14    ,  215106.30    ,
     *   221514.09    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   171583.33    ,  177630.05    ,  183728.19    ,  189877.47    ,
     *   196077.78    ,  202329.15    ,  208631.82    ,  214986.16    ,
     *   221392.75    ,
     *   171497.89    ,  177538.87    ,  183631.92    ,  189776.75    ,
     *   195973.25    ,  202221.46    ,  208521.58    ,  214874.00    ,
     *   221279.24    ,
     *   171420.72    ,  177455.95    ,  183543.87    ,  189684.20    ,
     *   195876.82    ,  202121.77    ,  208419.25    ,  214769.62    ,
     *   221173.39    ,
     *   171351.60    ,  177381.07    ,  183463.83    ,  189599.61    ,
     *   195788.29    ,  202029.91    ,  208324.65    ,  214672.86    ,
     *   221075.04    ,
     *   171290.31    ,  177314.02    ,  183391.60    ,  189522.79    ,
     *   195707.48    ,  201945.68    ,  208237.59    ,  214583.55    ,
     *   220984.03    ,
     *   171236.65    ,  177254.60    ,  183326.99    ,  189453.55    ,
     *   195634.19    ,  201868.92    ,  208157.92    ,  214501.52    ,
     *   220900.20    ,
     *   171190.41    ,  177202.61    ,  183269.79    ,  189391.71    ,
     *   195568.25    ,  201799.44    ,  208085.46    ,  214426.62    ,
     *   220823.40    ,
     *   171151.41    ,  177157.87    ,  183219.84    ,  189337.08    ,
     *   195509.48    ,  201737.08    ,  208020.05    ,  214358.69    ,
     *   220753.48    ,
     *   171119.45    ,  177120.19    ,  183176.95    ,  189289.49    ,
     *   195457.72    ,  201681.68    ,  207961.53    ,  214297.59    ,
     *   220690.29    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   171094.36    ,  177089.39    ,  183140.93    ,  189248.77    ,
     *   195412.80    ,  201633.08    ,  207909.76    ,  214243.15    ,
     *   220633.69    ,
     *   171075.95    ,  177065.31    ,  183111.64    ,  189214.75    ,
     *   195374.57    ,  201591.12    ,  207864.57    ,  214195.24    ,
     *   220583.55    ,
     *   171064.06    ,  177047.76    ,  183088.89    ,  189187.28    ,
     *   195342.85    ,  201555.65    ,  207825.83    ,  214153.71    ,
     *   220539.72    ,
     *   171058.53    ,  177036.59    ,  183072.54    ,  189166.20    ,
     *   195317.51    ,  201526.52    ,  207793.39    ,  214118.43    ,
     *   220502.07    ,
     *   171059.18    ,  177031.65    ,  183062.43    ,  189151.36    ,
     *   195298.40    ,  201503.59    ,  207767.11    ,  214089.27    ,
     *   220470.47    ,
     *   171065.88    ,  177032.77    ,  183058.40    ,  189142.61    ,
     *   195285.36    ,  201486.72    ,  207746.86    ,  214066.08    ,
     *   220444.80    ,
     *   171078.46    ,  177039.82    ,  183060.31    ,  189139.81    ,
     *   195278.27    ,  201475.78    ,  207732.51    ,  214048.75    ,
     *   220424.94    ,
     *   171096.79    ,  177052.65    ,  183068.03    ,  189142.82    ,
     *   195276.99    ,  201470.63    ,  207723.92    ,  214037.15    ,
     *   220410.75    ,
     *   171120.71    ,  177071.11    ,  183081.41    ,  189151.51    ,
     *   195281.39    ,  201471.14    ,  207720.97    ,  214031.16    ,
     *   220402.13    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   171150.11    ,  177095.08    ,  183100.32    ,  189165.74    ,
     *   195291.33    ,  201477.20    ,  207723.54    ,  214030.65    ,
     *   220398.96    ,
     *   171184.83    ,  177124.43    ,  183124.64    ,  189185.39    ,
     *   195306.70    ,  201488.67    ,  207731.51    ,  214035.52    ,
     *   220401.13    ,
     *   171224.76    ,  177159.02    ,  183154.23    ,  189210.33    ,
     *   195327.37    ,  201505.44    ,  207744.76    ,  214045.65    ,
     *   220408.52    ,
     *   171269.78    ,  177198.73    ,  183188.97    ,  189240.45    ,
     *   195353.22    ,  201527.39    ,  207763.19    ,  214060.93    ,
     *   220421.04    ,
     *   171319.75    ,  177243.45    ,  183228.75    ,  189275.63    ,
     *   195384.14    ,  201554.41    ,  207786.68    ,  214081.25    ,
     *   220438.57    ,
     *   171374.57    ,  177293.06    ,  183273.45    ,  189315.75    ,
     *   195420.02    ,  201586.40    ,  207815.12    ,  214106.52    ,
     *   220461.01    ,
     *   171434.11    ,  177347.44    ,  183322.97    ,  189360.71    ,
     *   195460.75    ,  201623.23    ,  207848.41    ,  214136.62    ,
     *   220488.27    ,
     *   171498.28    ,  177406.48    ,  183377.18    ,  189410.39    ,
     *   195506.22    ,  201664.82    ,  207886.45    ,  214171.45    ,
     *   220520.25    ,
     *   171566.96    ,  177470.09    ,  183435.99    ,  189464.70    ,
     *   195556.33    ,  201711.06    ,  207929.14    ,  214210.93    ,
     *   220556.85    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   171640.05    ,  177538.15    ,  183499.29    ,  189523.53    ,
     *   195610.99    ,  201761.85    ,  207976.39    ,  214254.95    ,
     *   220597.99    ,
     *   171717.45    ,  177610.57    ,  183566.99    ,  189586.78    ,
     *   195670.09    ,  201817.10    ,  208028.09    ,  214303.43    ,
     *   220643.56    ,
     *   171799.06    ,  177687.24    ,  183638.98    ,  189654.36    ,
     *   195733.53    ,  201876.70    ,  208084.16    ,  214356.27    ,
     *   220693.49    ,
     *   171884.79    ,  177768.08    ,  183715.18    ,  189726.17    ,
     *   195801.23    ,  201940.58    ,  208144.50    ,  214413.38    ,
     *   220747.68    ,
     *   171974.54    ,  177852.99    ,  183795.49    ,  189802.13    ,
     *   195873.10    ,  202008.64    ,  208209.04    ,  214474.69    ,
     *   220806.06    ,
     *   172068.23    ,  177941.89    ,  183879.82    ,  189882.14    ,
     *   195949.05    ,  202080.79    ,  208277.68    ,  214540.10    ,
     *   220868.53    ,
     *   172165.77    ,  178034.68    ,  183968.08    ,  189966.12    ,
     *   196029.00    ,  202156.96    ,  208350.34    ,  214609.54    ,
     *   220935.03    ,
     *   172267.07    ,  178131.29    ,  184060.20    ,  190053.99    ,
     *   196112.85    ,  202237.06    ,  208426.95    ,  214682.92    ,
     *   221005.47    ,
     *   172372.06    ,  178231.62    ,  184156.10    ,  190145.66    ,
     *   196200.53    ,  202321.00    ,  208507.41    ,  214760.18    ,
     *   221079.78    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   172480.64    ,  178335.60    ,  184255.68    ,  190241.05    ,
     *   196291.97    ,  202408.72    ,  208591.67    ,  214841.22    ,
     *   221157.89    ,
     *   172592.76    ,  178443.16    ,  184358.87    ,  190340.10    ,
     *   196387.08    ,  202500.14    ,  208679.63    ,  214925.98    ,
     *   221239.71    ,
     *   172708.32    ,  178554.22    ,  184465.61    ,  190442.71    ,
     *   196485.80    ,  202595.18    ,  208771.23    ,  215014.39    ,
     *   221325.18    ,
     *   172827.26    ,  178668.69    ,  184575.80    ,  190548.83    ,
     *   196588.04    ,  202693.77    ,  208866.40    ,  215106.38    ,
     *   221414.23    ,
     *   172949.51    ,  178786.53    ,  184689.40    ,  190658.37    ,
     *   196693.74    ,  202795.83    ,  208965.06    ,  215201.87    ,
     *   221506.79    ,
     *   173075.00    ,  178907.64    ,  184806.31    ,  190771.27    ,
     *   196802.82    ,  202901.31    ,  209067.15    ,  215300.80    ,
     *   221602.80    ,
     *   173203.65    ,  179031.97    ,  184926.48    ,  190887.47    ,
     *   196915.23    ,  203010.14    ,  209172.61    ,  215403.11    ,
     *   221702.19    ,
     *   173335.41    ,  179159.45    ,  185049.85    ,  191006.88    ,
     *   197030.89    ,  203122.24    ,  209281.36    ,  215508.73    ,
     *   221804.90    ,
     *   173470.20    ,  179290.01    ,  185176.33    ,  191129.47    ,
     *   197149.75    ,  203237.56    ,  209393.35    ,  215617.60    ,
     *   221910.87    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   173607.98    ,  179423.60    ,  185305.89    ,  191255.15    ,
     *   197271.73    ,  203356.04    ,  209508.51    ,  215729.66    ,
     *   222020.03    ,
     *   173748.67    ,  179560.15    ,  185438.44    ,  191383.86    ,
     *   197396.78    ,  203477.61    ,  209626.79    ,  215844.84    ,
     *   222132.34    ,
     *   173892.23    ,  179699.61    ,  185573.94    ,  191515.56    ,
     *   197524.84    ,  203602.21    ,  209748.12    ,  215963.10    ,
     *   222247.72    ,
     *   174038.58    ,  179841.91    ,  185712.33    ,  191650.18    ,
     *   197655.86    ,  203729.79    ,  209872.45    ,  216084.37    ,
     *   222366.13    ,
     *   174187.68    ,  179987.00    ,  185853.54    ,  191787.66    ,
     *   197789.76    ,  203860.29    ,  209999.72    ,  216208.59    ,
     *   222487.51    ,
     *   174339.47    ,  180134.83    ,  185997.53    ,  191927.95    ,
     *   197926.51    ,  203993.65    ,  210129.88    ,  216335.72    ,
     *   222611.80    ,
     *   174493.90    ,  180285.33    ,  186144.24    ,  192071.00    ,
     *   198066.04    ,  204129.83    ,  210262.87    ,  216465.71    ,
     *   222738.96    ,
     *   174650.92    ,  180438.47    ,  186293.61    ,  192216.75    ,
     *   198208.31    ,  204268.77    ,  210398.64    ,  216598.49    ,
     *   222868.93    ,
     *   174810.48    ,  180594.19    ,  186445.61    ,  192365.15    ,
     *   198353.26    ,  204410.42    ,  210537.15    ,  216734.02    ,
     *   223001.67    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   174972.52    ,  180752.43    ,  186600.17    ,  192516.15    ,
     *   198500.84    ,  204554.72    ,  210678.33    ,  216872.25    ,
     *   223137.11    ,
     *   175137.00    ,  180913.16    ,  186757.25    ,  192669.71    ,
     *   198651.01    ,  204701.64    ,  210822.15    ,  217013.14    ,
     *   223275.23    ,
     *   175303.88    ,  181076.32    ,  186916.81    ,  192825.78    ,
     *   198803.71    ,  204851.12    ,  210968.56    ,  217156.62    ,
     *   223415.96    ,
     *   175473.10    ,  181241.87    ,  187078.79    ,  192984.30    ,
     *   198958.91    ,  205003.12    ,  211117.50    ,  217302.67    ,
     *   223559.27    ,
     *   175644.63    ,  181409.76    ,  187243.15    ,  193145.24    ,
     *   199116.54    ,  205157.59    ,  211268.94    ,  217451.23    ,
     *   223705.10    ,
     *   175818.42    ,  181579.96    ,  187409.84    ,  193308.55    ,
     *   199276.58    ,  205314.48    ,  211422.83    ,  217602.26    ,
     *   223853.43    ,
     *   175994.43    ,  181752.41    ,  187578.84    ,  193474.19    ,
     *   199438.98    ,  205473.76    ,  211579.13    ,  217755.71    ,
     *   224004.19    ,
     *   176172.61    ,  181927.08    ,  187750.08    ,  193642.11    ,
     *   199603.69    ,  205635.38    ,  211737.79    ,  217911.55    ,
     *   224157.35    ,
     *   176352.93    ,  182103.93    ,  187923.54    ,  193812.27    ,
     *   199770.67    ,  205799.31    ,  211898.78    ,  218069.73    ,
     *   224312.88    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   287836.07    ,  292506.19    ,  297256.12    ,  302087.50    ,
     *   307002.03    ,  312001.45    ,  317087.54    ,  322262.12    ,
     *   327527.08    ,
     *   287834.95    ,  292505.11    ,  297255.07    ,  302086.49    ,
     *   307001.05    ,  312000.50    ,  317086.62    ,  322261.23    ,
     *   327526.22    ,
     *   287832.73    ,  292502.96    ,  297252.98    ,  302084.47    ,
     *   306999.09    ,  311998.60    ,  317084.78    ,  322259.46    ,
     *   327524.51    ,
     *   287828.28    ,  292498.64    ,  297248.81    ,  302080.42    ,
     *   306995.17    ,  311994.81    ,  317081.11    ,  322255.91    ,
     *   327521.07    ,
     *   287819.38    ,  292490.02    ,  297240.45    ,  302072.32    ,
     *   306987.34    ,  311987.22    ,  317073.77    ,  322248.81    ,
     *   327514.21    ,
     *   287801.59    ,  292472.77    ,  297223.74    ,  302056.14    ,
     *   306971.66    ,  311972.05    ,  317059.09    ,  322234.61    ,
     *   327500.48    ,
     *   287766.00    ,  292438.28    ,  297190.32    ,  302023.76    ,
     *   306940.32    ,  311941.71    ,  317029.73    ,  322206.21    ,
     *   327473.02    ,
     *   287694.83    ,  292369.30    ,  297123.48    ,  301959.03    ,
     *   306877.64    ,  311881.04    ,  316971.03    ,  322149.43    ,
     *   327418.12    ,
     *   287552.51    ,  292231.38    ,  296989.86    ,  301829.61    ,
     *   306752.32    ,  311759.75    ,  316853.67    ,  322035.92    ,
     *   327308.37    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   287268.03    ,  291955.69    ,  296722.77    ,  301570.93    ,
     *   306501.88    ,  311517.35    ,  316619.14    ,  321809.10    ,
     *   327089.09    ,
     *   286699.60    ,  291404.92    ,  296189.26    ,  301054.30    ,
     *   306001.74    ,  311033.34    ,  316150.91    ,  321356.29    ,
     *   326651.38    ,
     *   285565.11    ,  290305.98    ,  295125.05    ,  300024.01    ,
     *   305004.60    ,  310068.60    ,  315217.83    ,  320454.15    ,
     *   325779.48    ,
     *   284382.98    ,  289161.33    ,  294016.97    ,  298951.63    ,
     *   303967.07    ,  309065.09    ,  314247.55    ,  319516.33    ,
     *   324873.36    ,
     *   283205.11    ,  288021.23    ,  292913.69    ,  297884.26    ,
     *   302934.72    ,  308066.92    ,  313282.72    ,  318584.05    ,
     *   323972.85    ,
     *   282031.95    ,  286886.10    ,  291815.61    ,  296822.28    ,
     *   301907.93    ,  307074.42    ,  312323.66    ,  317657.60    ,
     *   323078.22    ,
     *   280863.96    ,  285756.38    ,  290723.14    ,  295766.07    ,
     *   300887.02    ,  306087.90    ,  311370.66    ,  316737.26    ,
     *   322189.73    ,
     *   279701.61    ,  284632.52    ,  289636.69    ,  294716.00    ,
     *   299872.36    ,  305107.71    ,  310424.02    ,  315823.31    ,
     *   321307.62    ,
     *   278545.39    ,  283514.94    ,  288556.65    ,  293672.45    ,
     *   298864.29    ,  304134.15    ,  309484.04    ,  314916.02    ,
     *   320432.17    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   277395.76    ,  282404.09    ,  287483.45    ,  292635.81    ,
     *   297863.17    ,  303167.55    ,  308551.03    ,  314015.67    ,
     *   319563.61    ,
     *   276253.22    ,  281300.43    ,  286417.49    ,  291606.44    ,
     *   296869.33    ,  302208.24    ,  307625.26    ,  313122.53    ,
     *   318702.21    ,
     *   275118.23    ,  280204.37    ,  285359.18    ,  290584.73    ,
     *   295883.13    ,  301256.52    ,  306707.05    ,  312236.87    ,
     *   317848.19    ,
     *   273991.29    ,  279116.38    ,  284308.92    ,  289571.04    ,
     *   294904.91    ,  300312.72    ,  305796.66    ,  311358.94    ,
     *   317001.81    ,
     *   272872.86    ,  278036.89    ,  283267.11    ,  288565.74    ,
     *   293935.00    ,  299377.13    ,  304894.38    ,  310489.00    ,
     *   316163.30    ,
     *   271763.42    ,  276966.32    ,  282234.15    ,  287569.19    ,
     *   292973.73    ,  298450.06    ,  304000.48    ,  309627.31    ,
     *   315332.88    ,
     *   270663.45    ,  275905.12    ,  281210.43    ,  286581.75    ,
     *   292021.42    ,  297531.80    ,  303115.24    ,  308774.11    ,
     *   314510.78    ,
     *   269573.40    ,  274853.69    ,  280196.33    ,  285603.77    ,
     *   291078.40    ,  296622.65    ,  302238.92    ,  307929.63    ,
     *   313697.21    ,
     *   268493.72    ,  273812.45    ,  279192.23    ,  284635.58    ,
     *   290144.96    ,  295722.87    ,  301371.76    ,  307094.11    ,
     *   312892.39    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   267424.87    ,  272781.80    ,  278198.49    ,  283677.51    ,
     *   289221.42    ,  294832.75    ,  300514.03    ,  306267.77    ,
     *   312096.51    ,
     *   266367.28    ,  271762.14    ,  277215.46    ,  282729.89    ,
     *   288308.05    ,  293952.54    ,  299665.94    ,  305450.83    ,
     *   311309.78    ,
     *   265321.37    ,  270753.85    ,  276243.50    ,  281793.03    ,
     *   287405.15    ,  293082.50    ,  298827.74    ,  304643.48    ,
     *   310532.36    ,
     *   264287.54    ,  269757.30    ,  275282.92    ,  280867.23    ,
     *   286512.97    ,  292222.87    ,  297999.63    ,  303845.94    ,
     *   309764.46    ,
     *   263266.21    ,  268772.83    ,  274334.06    ,  279952.77    ,
     *   285631.78    ,  291373.89    ,  297181.84    ,  303058.38    ,
     *   309006.22    ,
     *   262257.73    ,  267800.80    ,  273397.21    ,  279049.92    ,
     *   284761.83    ,  290535.76    ,  296374.56    ,  302280.98    ,
     *   308257.82    ,
     *   261262.49    ,  266841.52    ,  272472.67    ,  278158.96    ,
     *   283903.34    ,  289708.72    ,  295577.97    ,  301513.93    ,
     *   307519.40    ,
     *   260280.82    ,  265895.31    ,  271560.72    ,  277280.12    ,
     *   283056.54    ,  288892.95    ,  294792.26    ,  300757.36    ,
     *   306791.11    ,
     *   259313.04    ,  264962.46    ,  270661.61    ,  276413.65    ,
     *   282221.65    ,  288088.64    ,  294017.59    ,  300011.43    ,
     *   306073.08    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   258359.48    ,  264043.25    ,  269775.60    ,  275559.75    ,
     *   281398.84    ,  287295.96    ,  293254.11    ,  299276.29    ,
     *   305365.44    ,
     *   257420.41    ,  263137.92    ,  268902.90    ,  274718.63    ,
     *   280588.32    ,  286515.08    ,  292501.98    ,  298552.06    ,
     *   304668.29    ,
     *   256496.11    ,  262246.72    ,  268043.73    ,  273890.49    ,
     *   279790.24    ,  285746.14    ,  291761.32    ,  297838.85    ,
     *   303981.74    ,
     *   255586.83    ,  261369.87    ,  267198.30    ,  273075.49    ,
     *   279004.75    ,  284989.29    ,  291032.26    ,  297136.77    ,
     *   303305.89    ,
     *   254692.77    ,  260507.57    ,  266366.76    ,  272273.80    ,
     *   278232.00    ,  284244.64    ,  290314.90    ,  296445.93    ,
     *   302640.83    ,
     *   253814.17    ,  259659.99    ,  265549.30    ,  271485.55    ,
     *   277472.12    ,  283512.31    ,  289609.34    ,  295766.41    ,
     *   301986.62    ,
     *   252951.19    ,  258827.31    ,  264746.04    ,  270710.87    ,
     *   276725.21    ,  282792.39    ,  288915.68    ,  295098.27    ,
     *   301343.34    ,
     *   252103.99    ,  258009.67    ,  263957.12    ,  269949.87    ,
     *   275991.37    ,  282084.98    ,  288233.97    ,  294441.60    ,
     *   300711.04    ,
     *   251272.72    ,  257207.18    ,  263182.64    ,  269202.66    ,
     *   275270.70    ,  281390.14    ,  287564.30    ,  293796.44    ,
     *   300089.77    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   250457.50    ,  256419.96    ,  262422.70    ,  268469.30    ,
     *   274563.24    ,  280707.93    ,  286906.71    ,  293162.84    ,
     *   299479.57    ,
     *   249658.41    ,  255648.08    ,  261677.37    ,  267749.87    ,
     *   273869.07    ,  280038.41    ,  286261.24    ,  292540.84    ,
     *   298880.46    ,
     *   248875.55    ,  254891.61    ,  260946.70    ,  267044.41    ,
     *   273188.23    ,  279381.61    ,  285627.92    ,  291930.45    ,
     *   298292.48    ,
     *   248108.95    ,  254150.61    ,  260230.75    ,  266352.96    ,
     *   272520.75    ,  278737.56    ,  285006.78    ,  291331.71    ,
     *   297715.63    ,
     *   247358.66    ,  253425.10    ,  259529.53    ,  265675.54    ,
     *   271866.64    ,  278106.27    ,  284397.82    ,  290744.61    ,
     *   297149.92    ,
     *   246624.70    ,  252715.10    ,  258843.06    ,  265012.16    ,
     *   271225.91    ,  277487.74    ,  283801.05    ,  290169.15    ,
     *   296595.34    ,
     *   245907.05    ,  252020.60    ,  258171.33    ,  264362.81    ,
     *   270598.55    ,  276881.97    ,  283216.45    ,  289605.32    ,
     *   296051.88    ,
     *   245205.70    ,  251341.58    ,  257514.32    ,  263727.48    ,
     *   269984.55    ,  276288.93    ,  282644.01    ,  289053.11    ,
     *   295519.52    ,
     *   244520.61    ,  250678.00    ,  256872.00    ,  263106.14    ,
     *   269383.87    ,  275708.60    ,  282083.70    ,  288512.49    ,
     *   294998.24    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   243851.72    ,  250029.82    ,  256244.33    ,  262498.73    ,
     *   268796.47    ,  275140.94    ,  281535.48    ,  287983.41    ,
     *   294488.00    ,
     *   243198.96    ,  249396.97    ,  255631.24    ,  261905.21    ,
     *   268222.31    ,  274585.90    ,  280999.32    ,  287465.85    ,
     *   293988.76    ,
     *   242562.24    ,  248779.37    ,  255032.66    ,  261325.52    ,
     *   267661.33    ,  274043.43    ,  280475.14    ,  286959.74    ,
     *   293500.48    ,
     *   241941.46    ,  248176.94    ,  254448.51    ,  260759.57    ,
     *   267113.44    ,  273513.46    ,  279962.91    ,  286465.04    ,
     *   293023.10    ,
     *   241336.51    ,  247589.55    ,  253878.70    ,  260207.27    ,
     *   266578.59    ,  272995.92    ,  279462.54    ,  285981.68    ,
     *   292556.56    ,
     *   240747.26    ,  247017.11    ,  253323.12    ,  259668.55    ,
     *   266056.67    ,  272490.73    ,  278973.96    ,  285509.59    ,
     *   292100.80    ,
     *   240173.57    ,  246459.49    ,  252781.65    ,  259143.28    ,
     *   265547.59    ,  271997.80    ,  278497.10    ,  285048.69    ,
     *   291655.75    ,
     *   239615.29    ,  245916.55    ,  252254.18    ,  258631.36    ,
     *   265051.26    ,  271517.04    ,  278031.87    ,  284598.92    ,
     *   291221.34    ,
     *   239072.25    ,  245388.15    ,  251740.58    ,  258132.68    ,
     *   264567.55    ,  271048.34    ,  277578.17    ,  284160.17    ,
     *   290797.47    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   238544.30    ,  244874.13    ,  251240.70    ,  257647.09    ,
     *   264096.37    ,  270591.61    ,  277135.91    ,  283732.37    ,
     *   290384.08    ,
     *   238031.26    ,  244374.33    ,  250754.41    ,  257174.48    ,
     *   263637.58    ,  270146.72    ,  276704.98    ,  283315.41    ,
     *   289981.08    ,
     *   237532.93    ,  243888.59    ,  250281.54    ,  256714.71    ,
     *   263191.06    ,  269713.58    ,  276285.28    ,  282909.20    ,
     *   289588.36    ,
     *   237049.13    ,  243416.74    ,  249821.95    ,  256267.62    ,
     *   262756.67    ,  269292.04    ,  275876.70    ,  282513.63    ,
     *   289205.84    ,
     *   236579.67    ,  242958.59    ,  249375.46    ,  255833.08    ,
     *   262334.29    ,  268881.99    ,  275479.11    ,  282128.60    ,
     *   288833.42    ,
     *   236124.33    ,  242513.97    ,  248941.92    ,  255410.92    ,
     *   261923.77    ,  268483.31    ,  275092.41    ,  281753.99    ,
     *   288471.00    ,
     *   235682.92    ,  242082.67    ,  248521.14    ,  255000.99    ,
     *   261524.97    ,  268095.85    ,  274716.47    ,  281389.71    ,
     *   288118.46    ,
     *   235255.22    ,  241664.52    ,  248112.96    ,  254603.14    ,
     *   261137.73    ,  267719.48    ,  274351.17    ,  281035.62    ,
     *   287775.71    ,
     *   234841.02    ,  241259.32    ,  247717.20    ,  254217.19    ,
     *   260761.92    ,  267354.07    ,  273996.37    ,  280691.62    ,
     *   287442.64    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   234440.11    ,  240866.87    ,  247333.68    ,  253842.99    ,
     *   260397.38    ,  266999.47    ,  273651.95    ,  280357.58    ,
     *   287119.14    ,
     *   234052.26    ,  240486.98    ,  246962.21    ,  253480.36    ,
     *   260043.95    ,  266655.54    ,  273317.79    ,  280033.38    ,
     *   286805.08    ,
     *   233677.26    ,  240119.43    ,  246602.61    ,  253129.14    ,
     *   259701.48    ,  266322.14    ,  272993.73    ,  279718.90    ,
     *   286500.37    ,
     *   233314.89    ,  239764.03    ,  246254.69    ,  252789.15    ,
     *   259369.81    ,  265999.13    ,  272679.66    ,  279414.02    ,
     *   286204.88    ,
     *   232964.93    ,  239420.58    ,  245918.27    ,  252460.23    ,
     *   259048.78    ,  265686.35    ,  272375.43    ,  279118.60    ,
     *   285918.50    ,
     *   232627.15    ,  239088.87    ,  245593.16    ,  252142.20    ,
     *   258738.24    ,  265383.66    ,  272080.92    ,  278832.53    ,
     *   285641.10    ,
     *   232301.34    ,  238768.70    ,  245279.18    ,  251834.88    ,
     *   258438.02    ,  265090.91    ,  271795.97    ,  278555.67    ,
     *   285372.58    ,
     *   231987.28    ,  238459.87    ,  244976.13    ,  251538.11    ,
     *   258147.96    ,  264807.96    ,  271520.46    ,  278287.90    ,
     *   285112.81    ,
     *   231684.75    ,  238162.18    ,  244683.83    ,  251251.71    ,
     *   257867.91    ,  264534.65    ,  271254.24    ,  278029.09    ,
     *   284861.67    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   231393.53    ,  237875.42    ,  244402.10    ,  250975.51    ,
     *   257597.69    ,  264270.83    ,  270997.18    ,  277779.10    ,
     *   284619.04    ,
     *   231113.41    ,  237599.39    ,  244130.74    ,  250709.33    ,
     *   257337.17    ,  264016.36    ,  270749.14    ,  277537.82    ,
     *   284384.81    ,
     *   230844.17    ,  237333.91    ,  243869.58    ,  250453.02    ,
     *   257086.16    ,  263771.09    ,  270509.99    ,  277305.12    ,
     *   284158.85    ,
     *   230585.60    ,  237078.76    ,  243618.43    ,  250206.38    ,
     *   256844.52    ,  263534.87    ,  270279.57    ,  277080.86    ,
     *   283941.05    ,
     *   230337.50    ,  236833.76    ,  243377.11    ,  249969.27    ,
     *   256612.09    ,  263307.56    ,  270057.77    ,  276864.92    ,
     *   283731.28    ,
     *   230099.65    ,  236598.72    ,  243145.44    ,  249741.50    ,
     *   256388.72    ,  263089.01    ,  269844.44    ,  276657.17    ,
     *   283529.43    ,
     *   229871.86    ,  236373.43    ,  242923.25    ,  249522.92    ,
     *   256174.24    ,  262879.07    ,  269639.45    ,  276457.48    ,
     *   283335.38    ,
     *   229653.91    ,  236157.72    ,  242710.35    ,  249313.36    ,
     *   255968.50    ,  262677.61    ,  269442.66    ,  276265.74    ,
     *   283149.01    ,
     *   229445.63    ,  235951.40    ,  242506.57    ,  249112.66    ,
     *   255771.36    ,  262484.47    ,  269253.94    ,  276081.81    ,
     *   282970.21    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   229246.79    ,  235754.29    ,  242311.74    ,  248920.65    ,
     *   255582.65    ,  262299.53    ,  269073.16    ,  275905.57    ,
     *   282798.85    ,
     *   229057.23    ,  235566.20    ,  242125.70    ,  248737.18    ,
     *   255402.24    ,  262122.63    ,  268900.19    ,  275736.90    ,
     *   282634.83    ,
     *   228876.74    ,  235386.96    ,  241948.27    ,  248562.09    ,
     *   255229.98    ,  261953.64    ,  268734.89    ,  275575.67    ,
     *   282478.03    ,
     *   228705.15    ,  235216.40    ,  241779.30    ,  248395.23    ,
     *   255065.72    ,  261792.43    ,  268577.14    ,  275421.77    ,
     *   282328.33    ,
     *   228542.26    ,  235054.33    ,  241618.61    ,  248236.44    ,
     *   254909.31    ,  261638.85    ,  268426.82    ,  275275.08    ,
     *   282185.63    ,
     *   228387.90    ,  234900.60    ,  241466.05    ,  248085.57    ,
     *   254760.61    ,  261492.78    ,  268283.79    ,  275135.48    ,
     *   282049.81    ,
     *   228241.90    ,  234755.03    ,  241321.46    ,  247942.48    ,
     *   254619.50    ,  261354.09    ,  268147.94    ,  275002.85    ,
     *   281920.76    ,
     *   228104.08    ,  234617.47    ,  241184.69    ,  247807.01    ,
     *   254485.82    ,  261222.64    ,  268019.13    ,  274877.08    ,
     *   281798.37    ,
     *   227974.26    ,  234487.74    ,  241055.59    ,  247679.04    ,
     *   254359.44    ,  261098.30    ,  267897.26    ,  274758.05    ,
     *   281682.55    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   227852.30    ,  234365.71    ,  240934.01    ,  247558.41    ,
     *   254240.23    ,  260980.96    ,  267782.19    ,  274645.65    ,
     *   281573.17    ,
     *   227738.02    ,  234251.20    ,  240819.80    ,  247444.98    ,
     *   254128.06    ,  260870.49    ,  267673.83    ,  274539.77    ,
     *   281470.14    ,
     *   227631.26    ,  234144.07    ,  240712.81    ,  247338.63    ,
     *   254022.80    ,  260766.76    ,  267572.03    ,  274440.31    ,
     *   281373.36    ,
     *   227531.88    ,  234044.18    ,  240612.92    ,  247239.21    ,
     *   253924.33    ,  260669.65    ,  267476.71    ,  274347.14    ,
     *   281282.71    ,
     *   227439.71    ,  233951.37    ,  240519.97    ,  247146.60    ,
     *   253832.51    ,  260579.05    ,  267387.73    ,  274260.17    ,
     *   281198.11    ,
     *   227354.60    ,  233865.50    ,  240433.83    ,  247060.67    ,
     *   253747.22    ,  260494.84    ,  267305.00    ,  274179.30    ,
     *   281119.44    ,
     *   227276.42    ,  233786.44    ,  240354.37    ,  246981.28    ,
     *   253668.35    ,  260416.91    ,  267228.40    ,  274104.41    ,
     *   281046.62    ,
     *   227205.01    ,  233714.04    ,  240281.47    ,  246908.32    ,
     *   253595.77    ,  260345.13    ,  267157.83    ,  274035.41    ,
     *   280979.55    ,
     *   227140.24    ,  233648.18    ,  240214.98    ,  246841.66    ,
     *   253529.38    ,  260279.41    ,  267093.18    ,  273972.20    ,
     *   280918.12    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   227081.97    ,  233588.72    ,  240154.79    ,  246781.19    ,
     *   253469.05    ,  260219.64    ,  267034.34    ,  273914.67    ,
     *   280862.26    ,
     *   227030.07    ,  233535.53    ,  240100.77    ,  246726.78    ,
     *   253414.67    ,  260165.70    ,  266981.22    ,  273862.74    ,
     *   280811.86    ,
     *   226984.41    ,  233488.49    ,  240052.81    ,  246678.33    ,
     *   253366.14    ,  260117.49    ,  266933.72    ,  273816.31    ,
     *   280766.84    ,
     *   226944.85    ,  233447.48    ,  240010.78    ,  246635.71    ,
     *   253323.35    ,  260074.91    ,  266891.73    ,  273775.27    ,
     *   280727.10    ,
     *   226911.28    ,  233412.38    ,  239974.58    ,  246598.82    ,
     *   253286.18    ,  260037.86    ,  266855.17    ,  273739.55    ,
     *   280692.56    ,
     *   226883.57    ,  233383.06    ,  239944.08    ,  246567.55    ,
     *   253254.54    ,  260006.24    ,  266823.93    ,  273709.05    ,
     *   280663.13    ,
     *   226861.60    ,  233359.42    ,  239919.17    ,  246541.80    ,
     *   253228.33    ,  259979.94    ,  266797.93    ,  273683.68    ,
     *   280638.73    ,
     *   226845.26    ,  233341.33    ,  239899.76    ,  246521.45    ,
     *   253207.44    ,  259958.89    ,  266777.06    ,  273663.36    ,
     *   280619.27    ,
     *   226834.43    ,  233328.70    ,  239885.73    ,  246506.42    ,
     *   253191.78    ,  259942.97    ,  266761.25    ,  273647.99    ,
     *   280604.68    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   226829.00    ,  233321.41    ,  239876.98    ,  246496.59    ,
     *   253181.26    ,  259932.11    ,  266750.40    ,  273637.49    ,
     *   280594.86    ,
     *   226828.86    ,  233319.36    ,  239873.41    ,  246491.87    ,
     *   253175.77    ,  259926.21    ,  266744.43    ,  273631.79    ,
     *   280589.75    ,
     *   226833.91    ,  233322.45    ,  239874.91    ,  246492.17    ,
     *   253175.22    ,  259925.18    ,  266743.25    ,  273630.80    ,
     *   280589.26    ,
     *   226844.04    ,  233330.57    ,  239881.40    ,  246497.40    ,
     *   253179.54    ,  259928.93    ,  266746.79    ,  273634.43    ,
     *   280593.31    ,
     *   226859.15    ,  233343.63    ,  239892.78    ,  246507.45    ,
     *   253188.62    ,  259937.38    ,  266754.95    ,  273642.62    ,
     *   280601.84    ,
     *   226879.14    ,  233361.54    ,  239908.95    ,  246522.24    ,
     *   253202.38    ,  259950.45    ,  266767.65    ,  273655.28    ,
     *   280614.76    ,
     *   226903.92    ,  233384.19    ,  239929.82    ,  246541.69    ,
     *   253220.74    ,  259968.06    ,  266784.83    ,  273672.34    ,
     *   280632.01    ,
     *   226933.39    ,  233411.49    ,  239955.31    ,  246565.70    ,
     *   253243.61    ,  259990.11    ,  266806.39    ,  273693.73    ,
     *   280653.51    ,
     *   226967.45    ,  233443.36    ,  239985.33    ,  246594.19    ,
     *   253270.91    ,  260016.55    ,  266832.27    ,  273719.36    ,
     *   280679.20    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   227006.03    ,  233479.71    ,  240019.79    ,  246627.09    ,
     *   253302.57    ,  260047.28    ,  266862.40    ,  273749.18    ,
     *   280709.00    ,
     *   227049.02    ,  233520.46    ,  240058.61    ,  246664.30    ,
     *   253338.50    ,  260082.24    ,  266896.69    ,  273783.10    ,
     *   280742.84    ,
     *   227096.35    ,  233565.51    ,  240101.70    ,  246705.76    ,
     *   253378.63    ,  260121.35    ,  266935.08    ,  273821.07    ,
     *   280780.67    ,
     *   227147.94    ,  233614.80    ,  240149.00    ,  246751.38    ,
     *   253422.88    ,  260164.54    ,  266977.50    ,  273863.00    ,
     *   280822.41    ,
     *   227203.69    ,  233668.23    ,  240200.42    ,  246801.09    ,
     *   253471.18    ,  260211.73    ,  267023.87    ,  273908.85    ,
     *   280868.00    ,
     *   227263.53    ,  233725.73    ,  240255.88    ,  246854.81    ,
     *   253523.46    ,  260262.86    ,  267074.14    ,  273958.54    ,
     *   280917.38    ,
     *   227327.38    ,  233787.22    ,  240315.31    ,  246912.47    ,
     *   253579.65    ,  260317.85    ,  267128.23    ,  274012.00    ,
     *   280970.49    ,
     *   227395.16    ,  233852.64    ,  240378.64    ,  246974.01    ,
     *   253639.67    ,  260376.65    ,  267186.08    ,  274069.18    ,
     *   281027.27    ,
     *   227466.80    ,  233921.89    ,  240445.80    ,  247039.34    ,
     *   253703.47    ,  260439.19    ,  267247.63    ,  274130.01    ,
     *   281087.65    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   227542.23    ,  233994.93    ,  240516.71    ,  247108.41    ,
     *   253770.97    ,  260505.40    ,  267312.82    ,  274194.44    ,
     *   281151.58    ,
     *   227621.38    ,  234071.67    ,  240591.31    ,  247181.15    ,
     *   253842.11    ,  260575.21    ,  267381.57    ,  274262.40    ,
     *   281219.00    ,
     *   227704.17    ,  234152.04    ,  240669.53    ,  247257.49    ,
     *   253916.83    ,  260648.58    ,  267453.85    ,  274333.84    ,
     *   281289.85    ,
     *   227790.54    ,  234235.99    ,  240751.31    ,  247337.36    ,
     *   253995.06    ,  260725.43    ,  267529.57    ,  274408.69    ,
     *   281364.09    ,
     *   227880.42    ,  234323.44    ,  240836.59    ,  247420.72    ,
     *   254076.75    ,  260805.71    ,  267608.70    ,  274486.91    ,
     *   281441.65    ,
     *   227973.75    ,  234414.33    ,  240925.29    ,  247507.49    ,
     *   254161.84    ,  260889.36    ,  267691.16    ,  274568.44    ,
     *   281522.48    ,
     *   228070.46    ,  234508.60    ,  241017.36    ,  247597.61    ,
     *   254250.26    ,  260976.32    ,  267776.92    ,  274653.23    ,
     *   281606.54    ,
     *   228170.49    ,  234606.18    ,  241112.75    ,  247691.03    ,
     *   254341.96    ,  261066.55    ,  267865.90    ,  274741.21    ,
     *   281693.76    ,
     *   228273.78    ,  234707.03    ,  241211.38    ,  247787.69    ,
     *   254436.88    ,  261159.97    ,  267958.06    ,  274832.35    ,
     *   281784.11    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   228380.27    ,  234811.08    ,  241313.21    ,  247887.53    ,
     *   254534.97    ,  261256.54    ,  268053.35    ,  274926.59    ,
     *   281877.52    ,
     *   228489.91    ,  234918.26    ,  241418.18    ,  247990.50    ,
     *   254636.18    ,  261356.21    ,  268151.72    ,  275023.87    ,
     *   281973.95    ,
     *   228602.63    ,  235028.54    ,  241526.23    ,  248096.55    ,
     *   254740.45    ,  261458.93    ,  268253.11    ,  275124.16    ,
     *   282073.36    ,
     *   228718.39    ,  235141.85    ,  241637.31    ,  248205.62    ,
     *   254847.73    ,  261564.64    ,  268357.47    ,  275227.40    ,
     *   282175.70    ,
     *   228837.12    ,  235258.14    ,  241751.36    ,  248317.66    ,
     *   254957.97    ,  261673.30    ,  268464.77    ,  275333.55    ,
     *   282280.91    ,
     *   228958.77    ,  235377.35    ,  241868.35    ,  248432.62    ,
     *   255071.12    ,  261784.86    ,  268574.94    ,  275442.56    ,
     *   282388.97    ,
     *   229083.30    ,  235499.44    ,  241988.21    ,  248550.46    ,
     *   255187.14    ,  261899.27    ,  268687.95    ,  275554.38    ,
     *   282499.81    ,
     *   229210.64    ,  235624.36    ,  242110.89    ,  248671.11    ,
     *   255305.97    ,  262016.48    ,  268803.75    ,  275668.98    ,
     *   282613.41    ,
     *   229340.76    ,  235752.06    ,  242236.36    ,  248794.54    ,
     *   255427.56    ,  262136.45    ,  268922.30    ,  275786.30    ,
     *   282729.71    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   229473.61    ,  235882.48    ,  242364.55    ,  248920.70    ,
     *   255551.89    ,  262259.13    ,  269043.54    ,  275906.30    ,
     *   282848.68    ,
     *   229609.13    ,  236015.59    ,  242495.44    ,  249049.55    ,
     *   255678.89    ,  262384.49    ,  269167.45    ,  276028.95    ,
     *   282970.27    ,
     *   229747.28    ,  236151.34    ,  242628.96    ,  249181.03    ,
     *   255808.53    ,  262512.47    ,  269293.96    ,  276154.20    ,
     *   283094.45    ,
     *   229888.01    ,  236289.67    ,  242765.07    ,  249315.11    ,
     *   255940.75    ,  262643.03    ,  269423.06    ,  276282.01    ,
     *   283221.17    ,
     *   230031.29    ,  236430.56    ,  242903.74    ,  249451.75    ,
     *   256075.53    ,  262776.14    ,  269554.68    ,  276412.35    ,
     *   283350.39    ,
     *   230177.06    ,  236573.95    ,  243044.92    ,  249590.89    ,
     *   256212.82    ,  262911.76    ,  269688.81    ,  276545.16    ,
     *   283482.09    ,
     *   230325.29    ,  236719.80    ,  243188.57    ,  249732.50    ,
     *   256352.58    ,  263049.83    ,  269825.39    ,  276680.42    ,
     *   283616.21    ,
     *   230475.93    ,  236868.08    ,  243334.65    ,  249876.55    ,
     *   256494.76    ,  263190.33    ,  269964.38    ,  276818.09    ,
     *   283752.73    ,
     *   230628.94    ,  237018.74    ,  243483.11    ,  250022.98    ,
     *   256639.34    ,  263333.22    ,  270105.76    ,  276958.13    ,
     *   283891.61    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   332884.33    ,  338335.85    ,  343883.65    ,  349529.79    ,
     *   355276.39    ,  361125.61    ,  367079.64    ,  373140.76    ,
     *   379311.27    ,
     *   332883.50    ,  338335.05    ,  343882.88    ,  349529.05    ,
     *   355275.67    ,  361124.91    ,  367078.97    ,  373140.12    ,
     *   379310.65    ,
     *   332881.85    ,  338333.45    ,  343881.33    ,  349527.55    ,
     *   355274.23    ,  361123.52    ,  367077.64    ,  373138.83    ,
     *   379309.41    ,
     *   332878.53    ,  338330.24    ,  343878.23    ,  349524.56    ,
     *   355271.35    ,  361120.74    ,  367074.96    ,  373136.25    ,
     *   379306.92    ,
     *   332871.89    ,  338323.83    ,  343872.04    ,  349518.59    ,
     *   355265.58    ,  361115.19    ,  367069.60    ,  373131.09    ,
     *   379301.96    ,
     *   332858.62    ,  338311.01    ,  343859.67    ,  349506.64    ,
     *   355254.06    ,  361104.08    ,  367058.90    ,  373120.78    ,
     *   379292.04    ,
     *   332832.09    ,  338285.38    ,  343834.91    ,  349482.75    ,
     *   355231.01    ,  361081.86    ,  367037.49    ,  373100.16    ,
     *   379272.19    ,
     *   332779.03    ,  338234.12    ,  343785.42    ,  349434.99    ,
     *   355184.93    ,  361037.43    ,  366994.68    ,  373058.94    ,
     *   379232.52    ,
     *   332672.96    ,  338131.66    ,  343686.49    ,  349339.50    ,
     *   355092.83    ,  360948.63    ,  366909.12    ,  372976.54    ,
     *   379153.22    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   332461.05    ,  337926.96    ,  343488.84    ,  349148.77    ,
     *   354908.85    ,  360771.26    ,  366738.21    ,  372811.97    ,
     *   378994.84    ,
     *   332038.10    ,  337518.44    ,  343094.45    ,  348768.19    ,
     *   354541.79    ,  360417.42    ,  366397.31    ,  372483.72    ,
     *   378678.98    ,
     *   331195.78    ,  336705.04    ,  342309.31    ,  348010.69    ,
     *   353811.32    ,  359713.40    ,  365719.14    ,  371830.85    ,
     *   378050.84    ,
     *   330320.63    ,  335860.15    ,  341494.00    ,  347224.28    ,
     *   353053.16    ,  358982.85    ,  365015.59    ,  371153.69    ,
     *   377399.49    ,
     *   329451.14    ,  335020.95    ,  340684.38    ,  346443.56    ,
     *   352300.67    ,  358257.94    ,  364317.63    ,  370482.07    ,
     *   376753.61    ,
     *   328587.55    ,  334187.66    ,  339880.67    ,  345668.72    ,
     *   351554.02    ,  357538.82    ,  363625.41    ,  369816.11    ,
     *   376113.32    ,
     *   327730.11    ,  333360.51    ,  339083.06    ,  344899.95    ,
     *   350813.39    ,  356825.66    ,  362939.07    ,  369155.97    ,
     *   375478.75    ,
     *   326879.05    ,  332539.70    ,  338291.76    ,  344137.43    ,
     *   350078.95    ,  356118.62    ,  362258.76    ,  368501.76    ,
     *   374850.03    ,
     *   326034.60    ,  331725.47    ,  337506.98    ,  343381.35    ,
     *   349350.87    ,  355417.85    ,  361584.63    ,  367853.62    ,
     *   374227.26    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   325197.00    ,  330918.02    ,  336728.90    ,  342631.89    ,
     *   348629.31    ,  354723.49    ,  360916.81    ,  367211.68    ,
     *   373610.58    ,
     *   324366.47    ,  330117.56    ,  335957.71    ,  341889.23    ,
     *   347914.44    ,  354035.70    ,  360255.43    ,  366576.06    ,
     *   373000.08    ,
     *   323543.25    ,  329324.29    ,  335193.61    ,  341153.53    ,
     *   347206.40    ,  353354.63    ,  359600.63    ,  365946.88    ,
     *   372395.89    ,
     *   322727.54    ,  328538.42    ,  334436.78    ,  340424.96    ,
     *   346505.36    ,  352680.40    ,  358952.54    ,  365324.26    ,
     *   371798.10    ,
     *   321919.57    ,  327760.15    ,  333687.39    ,  339703.69    ,
     *   345811.46    ,  352013.16    ,  358311.27    ,  364708.30    ,
     *   371206.81    ,
     *   321119.54    ,  326989.65    ,  332945.62    ,  338989.87    ,
     *   345124.85    ,  351353.03    ,  357676.94    ,  364099.12    ,
     *   370622.13    ,
     *   320327.65    ,  326227.12    ,  332211.64    ,  338283.66    ,
     *   344445.66    ,  350700.15    ,  357049.68    ,  363496.81    ,
     *   370044.15    ,
     *   319544.10    ,  325472.74    ,  331485.61    ,  337585.20    ,
     *   343774.02    ,  350054.63    ,  356429.58    ,  362901.48    ,
     *   369472.95    ,
     *   318769.08    ,  324726.67    ,  330767.68    ,  336894.63    ,
     *   343110.08    ,  349416.59    ,  355816.76    ,  362313.22    ,
     *   368908.63    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   318002.77    ,  323989.09    ,  330058.01    ,  336212.09    ,
     *   342453.93    ,  348786.13    ,  355211.31    ,  361732.12    ,
     *   368351.26    ,
     *   317245.35    ,  323260.14    ,  329356.73    ,  335537.72    ,
     *   341805.72    ,  348163.37    ,  354613.33    ,  361158.28    ,
     *   367800.92    ,
     *   316496.99    ,  322539.99    ,  328663.99    ,  334871.62    ,
     *   341165.53    ,  347548.40    ,  354022.90    ,  360591.75    ,
     *   367257.68    ,
     *   315757.85    ,  321828.78    ,  327979.91    ,  334213.92    ,
     *   340533.49    ,  346941.32    ,  353440.12    ,  360032.63    ,
     *   366721.61    ,
     *   315028.07    ,  321126.64    ,  327304.62    ,  333564.73    ,
     *   339909.69    ,  346342.22    ,  352865.06    ,  359480.99    ,
     *   366192.78    ,
     *   314307.81    ,  320433.70    ,  326638.23    ,  332924.15    ,
     *   339294.21    ,  345751.17    ,  352297.80    ,  358936.89    ,
     *   365671.24    ,
     *   313597.19    ,  319750.08    ,  325980.86    ,  332292.29    ,
     *   338687.16    ,  345168.27    ,  351738.40    ,  358400.39    ,
     *   365157.05    ,
     *   312896.35    ,  319075.91    ,  325332.59    ,  331669.22    ,
     *   338088.61    ,  344593.57    ,  351186.94    ,  357871.55    ,
     *   364650.26    ,
     *   312205.41    ,  318411.28    ,  324693.54    ,  331055.04    ,
     *   337498.63    ,  344027.15    ,  350643.46    ,  357350.42    ,
     *   364150.92    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   311524.47    ,  317756.29    ,  324063.78    ,  330449.82    ,
     *   336917.29    ,  343469.06    ,  350108.02    ,  356837.05    ,
     *   363659.06    ,
     *   310853.63    ,  317111.03    ,  323443.39    ,  329853.64    ,
     *   336344.66    ,  342919.37    ,  349580.67    ,  356331.48    ,
     *   363174.72    ,
     *   310193.00    ,  316475.59    ,  322832.46    ,  329266.55    ,
     *   335780.79    ,  342378.12    ,  349061.46    ,  355833.75    ,
     *   362697.94    ,
     *   309542.64    ,  315850.03    ,  322231.03    ,  328688.61    ,
     *   335225.73    ,  341845.35    ,  348550.42    ,  355343.89    ,
     *   362228.74    ,
     *   308902.65    ,  315234.43    ,  321639.17    ,  328119.88    ,
     *   334679.53    ,  341321.11    ,  348047.58    ,  354861.93    ,
     *   361767.15    ,
     *   308273.08    ,  314628.84    ,  321056.94    ,  327560.40    ,
     *   334142.22    ,  340805.42    ,  347552.98    ,  354387.90    ,
     *   361313.19    ,
     *   307653.99    ,  314033.31    ,  320484.37    ,  327010.20    ,
     *   333613.84    ,  340298.31    ,  347066.62    ,  353921.81    ,
     *   360866.88    ,
     *   307045.43    ,  313447.89    ,  319921.50    ,  326469.32    ,
     *   333094.41    ,  339799.81    ,  346588.55    ,  353463.67    ,
     *   360428.21    ,
     *   306447.45    ,  312872.61    ,  319368.36    ,  325937.78    ,
     *   332583.95    ,  339309.93    ,  346118.76    ,  353013.50    ,
     *   359997.22    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   305860.07    ,  312307.49    ,  318824.97    ,  325415.61    ,
     *   332082.48    ,  338828.68    ,  345657.26    ,  352571.31    ,
     *   359573.89    ,
     *   305283.32    ,  311752.57    ,  318291.36    ,  324902.80    ,
     *   331590.01    ,  338356.07    ,  345204.07    ,  352137.09    ,
     *   359158.22    ,
     *   304717.22    ,  311207.84    ,  317767.52    ,  324399.38    ,
     *   331106.54    ,  337892.10    ,  344759.18    ,  351710.85    ,
     *   358750.22    ,
     *   304161.77    ,  310673.33    ,  317253.47    ,  323905.34    ,
     *   330632.07    ,  337436.78    ,  344322.58    ,  351292.58    ,
     *   358349.88    ,
     *   303616.98    ,  310149.02    ,  316749.19    ,  323420.67    ,
     *   330166.59    ,  336990.08    ,  343894.26    ,  350882.26    ,
     *   357957.19    ,
     *   303082.85    ,  309634.91    ,  316254.69    ,  322945.37    ,
     *   329710.10    ,  336552.01    ,  343474.23    ,  350479.89    ,
     *   357572.12    ,
     *   302559.36    ,  309130.98    ,  315769.95    ,  322479.43    ,
     *   329262.57    ,  336122.53    ,  343062.45    ,  350085.45    ,
     *   357194.67    ,
     *   302046.49    ,  308637.23    ,  315294.94    ,  322022.81    ,
     *   328823.99    ,  335701.64    ,  342658.90    ,  349698.91    ,
     *   356824.82    ,
     *   301544.21    ,  308153.61    ,  314829.65    ,  321575.51    ,
     *   328394.34    ,  335289.31    ,  342263.57    ,  349320.26    ,
     *   356462.54    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   301052.49    ,  307680.11    ,  314374.04    ,  321137.47    ,
     *   327973.58    ,  334885.51    ,  341876.42    ,  348949.47    ,
     *   356107.80    ,
     *   300571.30    ,  307216.67    ,  313928.07    ,  320708.68    ,
     *   327561.68    ,  334490.20    ,  341497.43    ,  348586.50    ,
     *   355760.57    ,
     *   300100.58    ,  306763.27    ,  313491.71    ,  320289.10    ,
     *   327158.60    ,  334103.36    ,  341126.55    ,  348231.32    ,
     *   355420.83    ,
     *   299640.30    ,  306319.84    ,  313064.91    ,  319878.67    ,
     *   326764.30    ,  333724.94    ,  340763.76    ,  347883.90    ,
     *   355088.54    ,
     *   299190.39    ,  305886.35    ,  312647.62    ,  319477.36    ,
     *   326378.74    ,  333354.90    ,  340409.00    ,  347544.20    ,
     *   354763.66    ,
     *   298750.79    ,  305462.73    ,  312239.79    ,  319085.11    ,
     *   326001.87    ,  332993.19    ,  340062.25    ,  347212.18    ,
     *   354446.15    ,
     *   298321.44    ,  305048.92    ,  311841.35    ,  318701.87    ,
     *   325633.63    ,  332639.77    ,  339723.44    ,  346887.79    ,
     *   354135.97    ,
     *   297902.27    ,  304644.86    ,  311452.26    ,  318327.59    ,
     *   325273.98    ,  332294.59    ,  339392.54    ,  346570.99    ,
     *   353833.07    ,
     *   297493.20    ,  304250.48    ,  311072.44    ,  317962.19    ,
     *   324922.86    ,  331957.58    ,  339069.49    ,  346261.72    ,
     *   353537.42    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   297094.16    ,  303865.71    ,  310701.82    ,  317605.61    ,
     *   324580.20    ,  331628.70    ,  338754.24    ,  345959.94    ,
     *   353248.96    ,
     *   296705.07    ,  303490.46    ,  310340.34    ,  317257.80    ,
     *   324245.95    ,  331307.88    ,  338446.73    ,  345665.60    ,
     *   352967.64    ,
     *   296325.83    ,  303124.66    ,  309987.91    ,  316918.68    ,
     *   323920.03    ,  330995.07    ,  338146.90    ,  345378.64    ,
     *   352693.42    ,
     *   295956.36    ,  302768.23    ,  309644.48    ,  316588.17    ,
     *   323602.38    ,  330690.20    ,  337854.70    ,  345099.00    ,
     *   352426.23    ,
     *   295596.58    ,  302421.07    ,  309309.94    ,  316266.21    ,
     *   323292.94    ,  330393.20    ,  337570.06    ,  344826.63    ,
     *   352166.02    ,
     *   295246.38    ,  302083.12    ,  308984.23    ,  315952.72    ,
     *   322991.62    ,  330104.01    ,  337292.93    ,  344561.47    ,
     *   351912.75    ,
     *   294905.66    ,  301754.27    ,  308667.25    ,  315647.61    ,
     *   322698.37    ,  329822.55    ,  337023.23    ,  344303.46    ,
     *   351666.34    ,
     *   294574.34    ,  301434.43    ,  308358.93    ,  315350.81    ,
     *   322413.09    ,  329548.77    ,  336760.89    ,  344052.53    ,
     *   351426.75    ,
     *   294252.30    ,  301123.50    ,  308059.17    ,  315062.24    ,
     *   322135.71    ,  329282.58    ,  336505.87    ,  343808.62    ,
     *   351193.91    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   293939.46    ,  300821.40    ,  307767.88    ,  314781.82    ,
     *   321866.17    ,  329023.92    ,  336258.07    ,  343571.67    ,
     *   350967.76    ,
     *   293635.69    ,  300528.03    ,  307484.98    ,  314509.45    ,
     *   321604.37    ,  328772.70    ,  336017.44    ,  343341.61    ,
     *   350748.24    ,
     *   293340.89    ,  300243.28    ,  307210.37    ,  314245.05    ,
     *   321350.24    ,  328528.86    ,  335783.91    ,  343118.37    ,
     *   350535.29    ,
     *   293054.97    ,  299967.06    ,  306943.97    ,  313988.55    ,
     *   321103.69    ,  328292.32    ,  335557.39    ,  342901.90    ,
     *   350328.85    ,
     *   292777.80    ,  299699.26    ,  306685.66    ,  313739.83    ,
     *   320864.65    ,  328063.00    ,  335337.83    ,  342692.11    ,
     *   350128.84    ,
     *   292509.28    ,  299439.79    ,  306435.37    ,  313498.83    ,
     *   320633.02    ,  327840.82    ,  335125.14    ,  342488.95    ,
     *   349935.22    ,
     *   292249.31    ,  299188.53    ,  306192.99    ,  313265.45    ,
     *   320408.74    ,  327625.71    ,  334919.26    ,  342292.34    ,
     *   349747.90    ,
     *   291997.76    ,  298945.40    ,  305958.43    ,  313039.60    ,
     *   320191.70    ,  327417.58    ,  334720.11    ,  342102.21    ,
     *   349566.84    ,
     *   291754.53    ,  298710.28    ,  305731.59    ,  312821.19    ,
     *   319981.84    ,  327216.36    ,  334527.61    ,  341918.50    ,
     *   349391.95    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   291519.50    ,  298483.07    ,  305512.38    ,  312610.12    ,
     *   319779.06    ,  327021.97    ,  334341.70    ,  341741.13    ,
     *   349223.18    ,
     *   291292.57    ,  298263.66    ,  305300.69    ,  312406.32    ,
     *   319583.27    ,  326834.32    ,  334162.29    ,  341570.03    ,
     *   349060.46    ,
     *   291073.63    ,  298051.96    ,  305096.43    ,  312209.68    ,
     *   319394.40    ,  326653.34    ,  333989.30    ,  341405.13    ,
     *   348903.71    ,
     *   290862.56    ,  297847.86    ,  304899.50    ,  312020.11    ,
     *   319212.35    ,  326478.95    ,  333822.68    ,  341246.37    ,
     *   348752.89    ,
     *   290659.24    ,  297651.25    ,  304709.81    ,  311837.53    ,
     *   319037.04    ,  326311.06    ,  333662.33    ,  341093.66    ,
     *   348607.91    ,
     *   290463.58    ,  297462.02    ,  304527.26    ,  311661.84    ,
     *   318868.39    ,  326149.60    ,  333508.19    ,  340946.95    ,
     *   348468.72    ,
     *   290275.46    ,  297280.09    ,  304351.74    ,  311492.95    ,
     *   318706.31    ,  325994.48    ,  333360.17    ,  340806.15    ,
     *   348335.23    ,
     *   290094.76    ,  297105.34    ,  304183.17    ,  311330.78    ,
     *   318550.72    ,  325845.63    ,  333218.21    ,  340671.20    ,
     *   348207.40    ,
     *   289921.39    ,  296937.67    ,  304021.45    ,  311175.22    ,
     *   318401.52    ,  325702.96    ,  333082.22    ,  340542.02    ,
     *   348085.15    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   289755.22    ,  296776.97    ,  303866.48    ,  311026.19    ,
     *   318258.64    ,  325566.40    ,  332952.14    ,  340418.55    ,
     *   347968.41    ,
     *   289596.16    ,  296623.16    ,  303718.16    ,  310883.61    ,
     *   318121.99    ,  325435.87    ,  332827.89    ,  340300.72    ,
     *   347857.12    ,
     *   289444.10    ,  296476.12    ,  303576.41    ,  310747.37    ,
     *   317991.49    ,  325311.29    ,  332709.39    ,  340188.45    ,
     *   347751.22    ,
     *   289298.92    ,  296335.75    ,  303441.12    ,  310617.40    ,
     *   317867.05    ,  325192.57    ,  332596.57    ,  340081.68    ,
     *   347650.63    ,
     *   289160.53    ,  296201.97    ,  303312.21    ,  310493.61    ,
     *   317748.59    ,  325079.65    ,  332489.35    ,  339980.34    ,
     *   347555.29    ,
     *   289028.81    ,  296074.66    ,  303189.58    ,  310375.90    ,
     *   317636.03    ,  324972.44    ,  332387.67    ,  339884.35    ,
     *   347465.14    ,
     *   288903.68    ,  295953.73    ,  303073.14    ,  310264.20    ,
     *   317529.29    ,  324870.86    ,  332291.45    ,  339793.65    ,
     *   347380.11    ,
     *   288785.01    ,  295839.09    ,  302962.80    ,  310158.41    ,
     *   317428.28    ,  324774.85    ,  332200.62    ,  339708.17    ,
     *   347300.14    ,
     *   288672.72    ,  295730.64    ,  302858.46    ,  310058.45    ,
     *   317332.93    ,  324684.32    ,  332115.11    ,  339627.84    ,
     *   347225.16    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   288566.70    ,  295628.28    ,  302760.05    ,  309964.23    ,
     *   317243.16    ,  324599.20    ,  332034.84    ,  339552.61    ,
     *   347155.10    ,
     *   288466.85    ,  295531.92    ,  302667.46    ,  309875.68    ,
     *   317158.88    ,  324519.42    ,  331959.75    ,  339482.39    ,
     *   347089.92    ,
     *   288373.08    ,  295441.47    ,  302580.62    ,  309792.71    ,
     *   317080.02    ,  324444.89    ,  331889.76    ,  339417.12    ,
     *   347029.54    ,
     *   288285.29    ,  295356.84    ,  302499.44    ,  309715.24    ,
     *   317006.51    ,  324375.56    ,  331824.81    ,  339356.74    ,
     *   346973.90    ,
     *   288203.38    ,  295277.93    ,  302423.83    ,  309643.19    ,
     *   316938.26    ,  324311.34    ,  331764.83    ,  339301.18    ,
     *   346922.94    ,
     *   288127.26    ,  295204.67    ,  302353.70    ,  309576.48    ,
     *   316875.20    ,  324252.16    ,  331709.74    ,  339250.38    ,
     *   346876.60    ,
     *   288056.83    ,  295136.95    ,  302288.98    ,  309515.02    ,
     *   316817.26    ,  324197.96    ,  331659.49    ,  339204.28    ,
     *   346834.82    ,
     *   287992.02    ,  295074.70    ,  302229.58    ,  309458.74    ,
     *   316764.35    ,  324148.66    ,  331614.01    ,  339162.81    ,
     *   346797.54    ,
     *   287932.71    ,  295017.82    ,  302175.42    ,  309407.57    ,
     *   316716.42    ,  324104.20    ,  331573.23    ,  339125.91    ,
     *   346764.70    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   287878.83    ,  294966.24    ,  302126.43    ,  309361.43    ,
     *   316673.38    ,  324064.49    ,  331537.08    ,  339093.51    ,
     *   346736.24    ,
     *   287830.29    ,  294919.87    ,  302082.51    ,  309320.24    ,
     *   316635.16    ,  324029.49    ,  331505.50    ,  339065.56    ,
     *   346712.11    ,
     *   287787.01    ,  294878.63    ,  302043.60    ,  309283.92    ,
     *   316601.70    ,  323999.11    ,  331478.43    ,  339042.00    ,
     *   346692.24    ,
     *   287748.89    ,  294842.43    ,  302009.61    ,  309252.42    ,
     *   316572.92    ,  323973.30    ,  331455.80    ,  339022.76    ,
     *   346676.58    ,
     *   287715.85    ,  294811.20    ,  301980.47    ,  309225.64    ,
     *   316548.76    ,  323951.99    ,  331437.56    ,  339007.79    ,
     *   346665.07    ,
     *   287687.82    ,  294784.86    ,  301956.11    ,  309203.53    ,
     *   316529.15    ,  323935.11    ,  331423.64    ,  338997.03    ,
     *   346657.66    ,
     *   287664.70    ,  294763.33    ,  301936.45    ,  309186.01    ,
     *   316514.02    ,  323922.61    ,  331413.98    ,  338990.41    ,
     *   346654.29    ,
     *   287646.43    ,  294746.54    ,  301921.42    ,  309173.01    ,
     *   316503.30    ,  323914.41    ,  331408.51    ,  338987.90    ,
     *   346654.91    ,
     *   287632.91    ,  294734.40    ,  301910.95    ,  309164.46    ,
     *   316496.93    ,  323910.45    ,  331407.19    ,  338989.42    ,
     *   346659.46    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   287624.09    ,  294726.86    ,  301904.97    ,  309160.31    ,
     *   316494.85    ,  323910.68    ,  331409.96    ,  338994.92    ,
     *   346667.89    ,
     *   287619.87    ,  294723.83    ,  301903.40    ,  309160.47    ,
     *   316496.99    ,  323915.04    ,  331416.74    ,  339004.35    ,
     *   346680.16    ,
     *   287620.18    ,  294725.24    ,  301906.19    ,  309164.89    ,
     *   316503.30    ,  323923.46    ,  331427.50    ,  339017.65    ,
     *   346696.20    ,
     *   287624.96    ,  294731.02    ,  301913.25    ,  309173.50    ,
     *   316513.70    ,  323935.88    ,  331442.17    ,  339034.77    ,
     *   346715.96    ,
     *   287634.12    ,  294741.11    ,  301924.54    ,  309186.24    ,
     *   316528.14    ,  323952.25    ,  331460.70    ,  339055.66    ,
     *   346739.41    ,
     *   287647.60    ,  294755.43    ,  301939.97    ,  309203.04    ,
     *   316546.56    ,  323972.52    ,  331483.03    ,  339080.26    ,
     *   346766.48    ,
     *   287665.33    ,  294773.93    ,  301959.49    ,  309223.85    ,
     *   316568.89    ,  323996.62    ,  331509.11    ,  339108.53    ,
     *   346797.12    ,
     *   287687.24    ,  294796.52    ,  301983.04    ,  309248.60    ,
     *   316595.09    ,  324024.50    ,  331538.88    ,  339140.40    ,
     *   346831.30    ,
     *   287713.26    ,  294823.15    ,  302010.55    ,  309277.24    ,
     *   316625.10    ,  324056.10    ,  331572.30    ,  339175.84    ,
     *   346868.95    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   287743.33    ,  294853.76    ,  302041.96    ,  309309.70    ,
     *   316658.86    ,  324091.38    ,  331609.31    ,  339214.80    ,
     *   346910.04    ,
     *   287777.38    ,  294888.28    ,  302077.21    ,  309345.93    ,
     *   316696.30    ,  324130.27    ,  331649.87    ,  339257.22    ,
     *   346954.52    ,
     *   287815.34    ,  294926.65    ,  302116.24    ,  309385.88    ,
     *   316737.39    ,  324172.73    ,  331693.91    ,  339303.05    ,
     *   347002.34    ,
     *   287857.16    ,  294968.81    ,  302159.00    ,  309429.48    ,
     *   316782.07    ,  324218.71    ,  331741.40    ,  339352.26    ,
     *   347053.45    ,
     *   287902.77    ,  295014.70    ,  302205.43    ,  309476.68    ,
     *   316830.28    ,  324268.14    ,  331792.28    ,  339404.78    ,
     *   347107.82    ,
     *   287952.12    ,  295064.27    ,  302255.46    ,  309527.42    ,
     *   316881.97    ,  324321.00    ,  331846.51    ,  339460.59    ,
     *   347165.39    ,
     *   288005.13    ,  295117.45    ,  302309.05    ,  309581.66    ,
     *   316937.09    ,  324377.22    ,  331904.04    ,  339519.63    ,
     *   347226.13    ,
     *   288061.76    ,  295174.19    ,  302366.14    ,  309639.35    ,
     *   316995.59    ,  324436.75    ,  331964.82    ,  339581.85    ,
     *   347289.99    ,
     *   288121.95    ,  295234.43    ,  302426.69    ,  309700.42    ,
     *   317057.42    ,  324499.56    ,  332028.81    ,  339647.22    ,
     *   347356.92    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   288185.64    ,  295298.12    ,  302490.62    ,  309764.83    ,
     *   317122.53    ,  324565.59    ,  332095.96    ,  339715.69    ,
     *   347426.90    ,
     *   288252.77    ,  295365.21    ,  302557.90    ,  309832.53    ,
     *   317190.88    ,  324634.79    ,  332166.22    ,  339787.21    ,
     *   347499.87    ,
     *   288323.29    ,  295435.64    ,  302628.47    ,  309903.48    ,
     *   317262.41    ,  324707.13    ,  332239.57    ,  339861.75    ,
     *   347575.80    ,
     *   288397.15    ,  295509.36    ,  302702.29    ,  309977.61    ,
     *   317337.08    ,  324782.55    ,  332315.94    ,  339939.27    ,
     *   347654.64    ,
     *   288474.29    ,  295586.32    ,  302779.30    ,  310054.90    ,
     *   317414.85    ,  324861.01    ,  332395.30    ,  340019.72    ,
     *   347736.36    ,
     *   288554.67    ,  295666.48    ,  302859.46    ,  310135.28    ,
     *   317495.67    ,  324942.48    ,  332477.60    ,  340103.06    ,
     *   347820.92    ,
     *   288638.23    ,  295749.77    ,  302942.72    ,  310218.71    ,
     *   317579.50    ,  325026.90    ,  332562.82    ,  340189.25    ,
     *   347908.28    ,
     *   288724.92    ,  295836.16    ,  303029.02    ,  310305.15    ,
     *   317666.28    ,  325114.23    ,  332650.89    ,  340278.26    ,
     *   347998.41    ,
     *   288814.70    ,  295925.60    ,  303118.34    ,  310394.56    ,
     *   317755.99    ,  325204.44    ,  332741.80    ,  340370.05    ,
     *   348091.26    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   288907.52    ,  296018.04    ,  303210.62    ,  310486.89    ,
     *   317848.58    ,  325297.48    ,  332835.49    ,  340464.57    ,
     *   348186.79    ,
     *   289003.32    ,  296113.43    ,  303305.81    ,  310582.10    ,
     *   317944.00    ,  325393.31    ,  332931.92    ,  340561.80    ,
     *   348284.99    ,
     *   289102.07    ,  296211.73    ,  303403.88    ,  310680.14    ,
     *   318042.21    ,  325491.90    ,  333031.07    ,  340661.69    ,
     *   348385.80    ,
     *   289203.71    ,  296312.90    ,  303504.78    ,  310780.98    ,
     *   318143.19    ,  325593.20    ,  333132.89    ,  340764.21    ,
     *   348489.19    ,
     *   289308.21    ,  296416.89    ,  303608.47    ,  310884.57    ,
     *   318246.88    ,  325697.18    ,  333237.35    ,  340869.32    ,
     *   348595.13    ,
     *   289415.52    ,  296523.66    ,  303714.91    ,  310990.87    ,
     *   318353.24    ,  325803.80    ,  333344.40    ,  340976.99    ,
     *   348703.59    ,
     *   289525.60    ,  296633.17    ,  303824.06    ,  311099.85    ,
     *   318462.25    ,  325913.02    ,  333454.02    ,  341087.18    ,
     *   348814.53    ,
     *   289638.40    ,  296745.38    ,  303935.87    ,  311211.47    ,
     *   318573.86    ,  326024.81    ,  333566.17    ,  341199.87    ,
     *   348927.92    ,
     *   289753.88    ,  296860.25    ,  304050.31    ,  311325.68    ,
     *   318688.03    ,  326139.12    ,  333680.81    ,  341315.00    ,
     *   349043.72    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   289872.01    ,  296977.73    ,  304167.35    ,  311442.46    ,
     *   318804.73    ,  326255.94    ,  333797.91    ,  341432.57    ,
     *   349161.91    ,
     *   289992.74    ,  297097.79    ,  304286.94    ,  311561.76    ,
     *   318923.93    ,  326375.21    ,  333917.43    ,  341552.52    ,
     *   349282.46    ,
     *   290116.04    ,  297220.40    ,  304409.04    ,  311683.54    ,
     *   319045.58    ,  326496.91    ,  334039.35    ,  341674.83    ,
     *   349405.32    ,
     *   290241.86    ,  297345.51    ,  304533.62    ,  311807.78    ,
     *   319169.66    ,  326621.00    ,  334163.64    ,  341799.47    ,
     *   349530.48    ,
     *   290370.16    ,  297473.08    ,  304660.65    ,  311934.44    ,
     *   319296.13    ,  326747.46    ,  334290.25    ,  341926.40    ,
     *   349657.90    ,
     *   290500.92    ,  297603.09    ,  304790.08    ,  312063.48    ,
     *   319424.96    ,  326876.24    ,  334419.16    ,  342055.60    ,
     *   349787.56    ,
     *   290634.09    ,  297735.49    ,  304921.89    ,  312194.87    ,
     *   319556.10    ,  327007.32    ,  334550.33    ,  342187.04    ,
     *   349919.41    ,
     *   290769.64    ,  297870.25    ,  305056.03    ,  312328.58    ,
     *   319689.55    ,  327140.66    ,  334683.74    ,  342320.68    ,
     *   350053.44    ,
     *   290907.54    ,  298007.33    ,  305192.48    ,  312464.57    ,
     *   319825.25    ,  327276.24    ,  334819.36    ,  342456.50    ,
     *   350189.62    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   385593.51    ,  391989.89    ,  398502.85    ,  405134.89    ,
     *   411888.56    ,  418766.44    ,  425771.17    ,  432905.42    ,
     *   440171.94    ,
     *   385592.91    ,  391989.31    ,  398502.30    ,  405134.36    ,
     *   411888.05    ,  418765.95    ,  425770.70    ,  432904.98    ,
     *   440171.52    ,
     *   385591.72    ,  391988.16    ,  398501.20    ,  405133.31    ,
     *   411887.04    ,  418764.98    ,  425769.77    ,  432904.09    ,
     *   440170.67    ,
     *   385589.33    ,  391985.87    ,  398498.99    ,  405131.19    ,
     *   411885.01    ,  418763.04    ,  425767.91    ,  432902.31    ,
     *   440168.97    ,
     *   385584.56    ,  391981.28    ,  398494.59    ,  405126.96    ,
     *   411880.96    ,  418759.16    ,  425764.20    ,  432898.76    ,
     *   440165.58    ,
     *   385575.01    ,  391972.11    ,  398485.78    ,  405118.51    ,
     *   411872.85    ,  418751.39    ,  425756.76    ,  432891.65    ,
     *   440158.79    ,
     *   385555.93    ,  391953.77    ,  398468.16    ,  405101.60    ,
     *   411856.64    ,  418735.86    ,  425741.90    ,  432877.44    ,
     *   440145.21    ,
     *   385517.77    ,  391917.09    ,  398432.94    ,  405067.80    ,
     *   411824.23    ,  418704.81    ,  425712.18    ,  432849.03    ,
     *   440118.08    ,
     *   385441.50    ,  391843.79    ,  398362.54    ,  405000.25    ,
     *   411759.46    ,  418642.76    ,  425652.80    ,  432792.26    ,
     *   440063.86    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   385289.19    ,  391697.41    ,  398221.97    ,  404865.36    ,
     *   411630.13    ,  418518.88    ,  425534.24    ,  432678.91    ,
     *   439955.61    ,
     *   384985.44    ,  391405.52    ,  397941.68    ,  404596.42    ,
     *   411372.30    ,  418271.92    ,  425297.92    ,  432452.99    ,
     *   439739.88    ,
     *   384381.50    ,  390825.25    ,  397384.56    ,  404061.96    ,
     *   410860.00    ,  417781.30    ,  424828.51    ,  432004.34    ,
     *   439311.53    ,
     *   383755.38    ,  390223.81    ,  396807.25    ,  403508.24    ,
     *   410329.36    ,  417273.23    ,  424342.52    ,  431539.95    ,
     *   438868.27    ,
     *   383134.66    ,  389627.68    ,  396235.17    ,  402959.67    ,
     *   409803.77    ,  416770.12    ,  423861.38    ,  431080.30    ,
     *   438429.64    ,
     *   382519.45    ,  389036.97    ,  395668.41    ,  402416.32    ,
     *   409283.31    ,  416272.02    ,  423385.16    ,  430625.46    ,
     *   437995.71    ,
     *   381909.87    ,  388451.80    ,  395107.09    ,  401878.30    ,
     *   408768.06    ,  415779.03    ,  422913.93    ,  430175.49    ,
     *   437566.53    ,
     *   381306.02    ,  387872.26    ,  394551.28    ,  401345.68    ,
     *   408258.10    ,  415291.21    ,  422447.74    ,  429730.45    ,
     *   437142.16    ,
     *   380708.03    ,  387298.45    ,  394001.09    ,  400818.56    ,
     *   407753.51    ,  414808.63    ,  421986.67    ,  429290.40    ,
     *   436722.64    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   380115.99    ,  386730.47    ,  393456.60    ,  400297.01    ,
     *   407254.35    ,  414331.36    ,  421530.77    ,  428855.38    ,
     *   436308.04    ,
     *   379530.01    ,  386168.42    ,  392917.90    ,  399781.10    ,
     *   406760.71    ,  413859.45    ,  421080.10    ,  428425.46    ,
     *   435898.39    ,
     *   378950.19    ,  385612.37    ,  392385.06    ,  399270.92    ,
     *   406272.64    ,  413392.99    ,  420634.73    ,  428000.69    ,
     *   435493.74    ,
     *   378376.62    ,  385062.43    ,  391858.17    ,  398766.53    ,
     *   405790.22    ,  412932.01    ,  420194.69    ,  427581.11    ,
     *   435094.14    ,
     *   377809.39    ,  384518.67    ,  391337.31    ,  398268.01    ,
     *   405313.51    ,  412476.58    ,  419760.05    ,  427166.77    ,
     *   434699.63    ,
     *   377248.60    ,  383981.18    ,  390822.54    ,  397775.42    ,
     *   404842.55    ,  412026.76    ,  419330.85    ,  426757.71    ,
     *   434310.25    ,
     *   376694.33    ,  383450.03    ,  390313.94    ,  397288.81    ,
     *   404377.42    ,  411582.58    ,  418907.14    ,  426353.98    ,
     *   433926.03    ,
     *   376146.66    ,  382925.29    ,  389811.57    ,  396808.27    ,
     *   403918.17    ,  411144.11    ,  418488.96    ,  425955.61    ,
     *   433547.02    ,
     *   375605.66    ,  382407.03    ,  389315.49    ,  396333.83    ,
     *   403464.84    ,  410711.39    ,  418076.35    ,  425562.65    ,
     *   433173.23    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   375071.41    ,  381895.33    ,  388825.77    ,  395865.55    ,
     *   403017.49    ,  410284.45    ,  417669.35    ,  425175.11    ,
     *   432804.71    ,
     *   374543.98    ,  381390.23    ,  388342.46    ,  395403.48    ,
     *   402576.15    ,  409863.35    ,  417268.00    ,  424793.04    ,
     *   432441.47    ,
     *   374023.44    ,  380891.81    ,  387865.61    ,  394947.67    ,
     *   402140.87    ,  409448.11    ,  416872.32    ,  424416.47    ,
     *   432083.55    ,
     *   373509.84    ,  380400.11    ,  387395.26    ,  394498.16    ,
     *   401711.69    ,  409038.77    ,  416482.35    ,  424045.41    ,
     *   431730.98    ,
     *   373003.24    ,  379915.18    ,  386931.47    ,  394054.99    ,
     *   401288.64    ,  408635.36    ,  416098.12    ,  423679.91    ,
     *   431383.76    ,
     *   372503.69    ,  379437.08    ,  386474.28    ,  393618.20    ,
     *   400871.76    ,  408237.91    ,  415719.64    ,  423319.97    ,
     *   431041.92    ,
     *   372011.25    ,  378965.84    ,  386023.72    ,  393187.82    ,
     *   400461.07    ,  407846.45    ,  415346.95    ,  422965.61    ,
     *   430705.48    ,
     *   371525.95    ,  378501.50    ,  385579.83    ,  392763.88    ,
     *   400056.61    ,  407461.00    ,  414980.07    ,  422616.86    ,
     *   430374.45    ,
     *   371047.84    ,  378044.11    ,  385142.64    ,  392346.41    ,
     *   399658.39    ,  407081.57    ,  414619.00    ,  422273.73    ,
     *   430048.84    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   370576.96    ,  377593.68    ,  384712.18    ,  391935.43    ,
     *   399266.43    ,  406708.19    ,  414263.77    ,  421936.23    ,
     *   429728.67    ,
     *   370113.33    ,  377150.25    ,  384288.47    ,  391530.96    ,
     *   398880.76    ,  406340.88    ,  413914.38    ,  421604.37    ,
     *   429413.94    ,
     *   369656.98    ,  376713.85    ,  383871.53    ,  391133.03    ,
     *   398501.38    ,  405979.63    ,  413570.86    ,  421278.16    ,
     *   429104.66    ,
     *   369207.94    ,  376284.48    ,  383461.37    ,  390741.64    ,
     *   398128.31    ,  405624.47    ,  413233.20    ,  420957.60    ,
     *   428800.83    ,
     *   368766.23    ,  375862.18    ,  383058.03    ,  390356.80    ,
     *   397761.56    ,  405275.40    ,  412901.40    ,  420642.71    ,
     *   428502.45    ,
     *   368331.87    ,  375446.96    ,  382661.49    ,  389978.53    ,
     *   397401.14    ,  404932.42    ,  412575.48    ,  420333.47    ,
     *   428209.54    ,
     *   367904.86    ,  375038.81    ,  382271.78    ,  389606.83    ,
     *   397047.05    ,  404595.54    ,  412255.44    ,  420029.89    ,
     *   427922.07    ,
     *   367485.23    ,  374637.76    ,  381888.89    ,  389241.70    ,
     *   396699.28    ,  404264.76    ,  411941.27    ,  419731.97    ,
     *   427640.05    ,
     *   367072.96    ,  374243.81    ,  381512.83    ,  388883.14    ,
     *   396357.84    ,  403940.07    ,  411632.96    ,  419439.70    ,
     *   427363.48    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   366668.07    ,  373856.94    ,  381143.60    ,  388531.16    ,
     *   396022.73    ,  403621.47    ,  411330.52    ,  419153.08    ,
     *   427092.35    ,
     *   366270.55    ,  373477.17    ,  380781.19    ,  388185.74    ,
     *   395693.94    ,  403308.95    ,  411033.94    ,  418872.10    ,
     *   426826.65    ,
     *   365880.40    ,  373104.49    ,  380425.60    ,  387846.87    ,
     *   395371.45    ,  403002.50    ,  410743.20    ,  418596.74    ,
     *   426566.36    ,
     *   365497.61    ,  372738.88    ,  380076.81    ,  387514.56    ,
     *   395055.27    ,  402702.12    ,  410458.29    ,  418327.00    ,
     *   426311.48    ,
     *   365122.17    ,  372380.33    ,  379734.82    ,  387188.77    ,
     *   394745.37    ,  402407.78    ,  410179.20    ,  418062.86    ,
     *   426061.99    ,
     *   364754.06    ,  372028.83    ,  379399.60    ,  386869.51    ,
     *   394441.74    ,  402119.47    ,  409905.92    ,  417804.31    ,
     *   425817.88    ,
     *   364393.27    ,  371684.37    ,  379071.14    ,  386556.74    ,
     *   394144.36    ,  401837.18    ,  409638.43    ,  417551.33    ,
     *   425579.13    ,
     *   364039.77    ,  371346.92    ,  378749.42    ,  386250.46    ,
     *   393853.21    ,  401560.89    ,  409376.70    ,  417303.90    ,
     *   425345.73    ,
     *   363693.55    ,  371016.45    ,  378434.42    ,  385950.63    ,
     *   393568.28    ,  401290.57    ,  409120.73    ,  417062.00    ,
     *   425117.64    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   363354.57    ,  370692.95    ,  378126.11    ,  385657.24    ,
     *   393289.53    ,  401026.20    ,  408870.47    ,  416825.60    ,
     *   424894.86    ,
     *   363022.81    ,  370376.39    ,  377824.47    ,  385370.26    ,
     *   393016.95    ,  400767.76    ,  408625.92    ,  416594.70    ,
     *   424677.36    ,
     *   362698.24    ,  370066.73    ,  377529.47    ,  385089.66    ,
     *   392750.50    ,  400515.22    ,  408387.05    ,  416369.26    ,
     *   424465.12    ,
     *   362380.83    ,  369763.95    ,  377241.08    ,  384815.41    ,
     *   392490.16    ,  400268.56    ,  408153.83    ,  416149.25    ,
     *   424258.10    ,
     *   362070.53    ,  369468.00    ,  376959.25    ,  384547.48    ,
     *   392235.90    ,  400027.74    ,  407926.23    ,  415934.66    ,
     *   424056.30    ,
     *   361767.32    ,  369178.86    ,  376683.97    ,  384285.84    ,
     *   391987.68    ,  399792.73    ,  407704.23    ,  415725.45    ,
     *   423859.67    ,
     *   361471.14    ,  368896.49    ,  376415.19    ,  384030.45    ,
     *   391745.48    ,  399563.51    ,  407487.79    ,  415521.59    ,
     *   423668.19    ,
     *   361181.97    ,  368620.84    ,  376152.88    ,  383781.28    ,
     *   391509.26    ,  399340.04    ,  407276.88    ,  415323.05    ,
     *   423481.84    ,
     *   360899.75    ,  368351.88    ,  375896.99    ,  383538.29    ,
     *   391278.97    ,  399122.29    ,  407071.47    ,  415129.81    ,
     *   423300.59    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   360624.45    ,  368089.56    ,  375647.49    ,  383301.43    ,
     *   391054.59    ,  398910.21    ,  406871.53    ,  414941.83    ,
     *   423124.39    ,
     *   360356.00    ,  367833.84    ,  375404.33    ,  383070.68    ,
     *   390836.08    ,  398703.78    ,  406677.02    ,  414759.07    ,
     *   422953.23    ,
     *   360094.37    ,  367584.67    ,  375167.47    ,  382845.98    ,
     *   390623.40    ,  398502.96    ,  406487.91    ,  414581.51    ,
     *   422787.06    ,
     *   359839.51    ,  367342.00    ,  374936.87    ,  382627.30    ,
     *   390416.51    ,  398307.71    ,  406304.15    ,  414409.11    ,
     *   422625.87    ,
     *   359591.36    ,  367105.79    ,  374712.47    ,  382414.59    ,
     *   390215.36    ,  398117.99    ,  406125.72    ,  414241.83    ,
     *   422469.60    ,
     *   359349.87    ,  366875.98    ,  374494.24    ,  382207.81    ,
     *   390019.91    ,  397933.75    ,  405952.57    ,  414079.64    ,
     *   422318.24    ,
     *   359114.99    ,  366652.53    ,  374282.11    ,  382006.92    ,
     *   389830.13    ,  397754.97    ,  405784.67    ,  413922.50    ,
     *   422171.73    ,
     *   358886.66    ,  366435.38    ,  374076.06    ,  381811.85    ,
     *   389645.96    ,  397581.59    ,  405621.97    ,  413770.37    ,
     *   422030.06    ,
     *   358664.82    ,  366224.48    ,  373876.01    ,  381622.58    ,
     *   389467.37    ,  397413.58    ,  405464.44    ,  413623.21    ,
     *   421893.17    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   358449.43    ,  366019.77    ,  373681.93    ,  381439.04    ,
     *   389294.30    ,  397250.88    ,  405312.03    ,  413481.00    ,
     *   421761.05    ,
     *   358240.41    ,  365821.21    ,  373493.76    ,  381261.20    ,
     *   389126.71    ,  397093.47    ,  405164.71    ,  413343.68    ,
     *   421633.64    ,
     *   358037.72    ,  365628.73    ,  373311.45    ,  381089.00    ,
     *   388964.55    ,  396941.29    ,  405022.43    ,  413211.22    ,
     *   421510.91    ,
     *   357841.28    ,  365442.28    ,  373134.95    ,  380922.39    ,
     *   388807.79    ,  396794.30    ,  404885.15    ,  413083.57    ,
     *   421392.82    ,
     *   357651.06    ,  365261.81    ,  372964.19    ,  380761.33    ,
     *   388656.36    ,  396652.46    ,  404752.83    ,  412960.71    ,
     *   421279.34    ,
     *   357466.97    ,  365087.25    ,  372799.14    ,  380605.76    ,
     *   388510.22    ,  396515.71    ,  404625.42    ,  412842.58    ,
     *   421170.43    ,
     *   357288.96    ,  364918.55    ,  372639.74    ,  380455.62    ,
     *   388369.33    ,  396384.02    ,  404502.89    ,  412729.14    ,
     *   421066.04    ,
     *   357116.98    ,  364755.65    ,  372485.92    ,  380310.88    ,
     *   388233.63    ,  396257.34    ,  404385.18    ,  412620.36    ,
     *   420966.14    ,
     *   356950.95    ,  364598.50    ,  372337.64    ,  380171.47    ,
     *   388103.08    ,  396135.61    ,  404272.25    ,  412516.20    ,
     *   420870.69    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   356790.81    ,  364447.02    ,  372194.84    ,  380037.34    ,
     *   387977.62    ,  396018.80    ,  404164.07    ,  412416.61    ,
     *   420779.65    ,
     *   356636.51    ,  364301.17    ,  372057.47    ,  379908.45    ,
     *   387857.20    ,  395906.86    ,  404060.58    ,  412321.54    ,
     *   420692.98    ,
     *   356487.98    ,  364160.89    ,  371925.46    ,  379784.73    ,
     *   387741.79    ,  395799.74    ,  403961.74    ,  412230.96    ,
     *   420610.64    ,
     *   356345.15    ,  364026.12    ,  371798.77    ,  379666.15    ,
     *   387631.32    ,  395697.39    ,  403867.50    ,  412144.83    ,
     *   420532.59    ,
     *   356207.97    ,  363896.79    ,  371677.33    ,  379552.63    ,
     *   387525.75    ,  395599.77    ,  403777.83    ,  412063.10    ,
     *   420458.79    ,
     *   356076.37    ,  363772.84    ,  371561.10    ,  379444.14    ,
     *   387425.02    ,  395506.83    ,  403692.68    ,  411985.74    ,
     *   420389.19    ,
     *   355950.29    ,  363654.23    ,  371450.01    ,  379340.62    ,
     *   387329.10    ,  395418.52    ,  403612.00    ,  411912.69    ,
     *   420323.77    ,
     *   355829.67    ,  363540.89    ,  371344.01    ,  379242.01    ,
     *   387237.91    ,  395334.79    ,  403535.74    ,  411843.91    ,
     *   420262.48    ,
     *   355714.43    ,  363432.75    ,  371243.04    ,  379148.26    ,
     *   387151.43    ,  395255.60    ,  403463.87    ,  411779.38    ,
     *   420205.28    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   355604.53    ,  363329.77    ,  371147.05    ,  379059.32    ,
     *   387069.59    ,  395180.90    ,  403396.34    ,  411719.03    ,
     *   420152.13    ,
     *   355499.89    ,  363231.88    ,  371055.98    ,  378975.14    ,
     *   386992.35    ,  395110.65    ,  403333.10    ,  411662.83    ,
     *   420102.98    ,
     *   355400.46    ,  363139.02    ,  370969.78    ,  378895.67    ,
     *   386919.66    ,  395044.79    ,  403274.11    ,  411610.74    ,
     *   420057.81    ,
     *   355306.17    ,  363051.14    ,  370888.38    ,  378820.84    ,
     *   386851.47    ,  394983.28    ,  403219.33    ,  411562.71    ,
     *   420016.57    ,
     *   355216.97    ,  362968.17    ,  370811.75    ,  378750.61    ,
     *   386787.72    ,  394926.07    ,  403168.70    ,  411518.71    ,
     *   419979.21    ,
     *   355132.78    ,  362890.05    ,  370739.81    ,  378684.94    ,
     *   386728.37    ,  394873.12    ,  403122.19    ,  411478.68    ,
     *   419945.71    ,
     *   355053.55    ,  362816.74    ,  370672.52    ,  378623.75    ,
     *   386673.38    ,  394824.37    ,  403079.75    ,  411442.60    ,
     *   419916.01    ,
     *   354979.22    ,  362748.17    ,  370609.82    ,  378567.01    ,
     *   386622.68    ,  394779.79    ,  403041.35    ,  411410.41    ,
     *   419890.09    ,
     *   354909.72    ,  362684.29    ,  370551.65    ,  378514.67    ,
     *   386576.24    ,  394739.32    ,  403006.92    ,  411382.08    ,
     *   419867.90    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   354845.00    ,  362625.03    ,  370497.97    ,  378466.66    ,
     *   386534.00    ,  394702.93    ,  402976.44    ,  411357.57    ,
     *   419849.40    ,
     *   354785.00    ,  362570.35    ,  370448.72    ,  378422.95    ,
     *   386495.92    ,  394670.56    ,  402949.85    ,  411336.82    ,
     *   419834.55    ,
     *   354729.66    ,  362520.18    ,  370403.84    ,  378383.48    ,
     *   386461.95    ,  394642.17    ,  402927.12    ,  411319.82    ,
     *   419823.32    ,
     *   354678.92    ,  362474.47    ,  370363.29    ,  378348.20    ,
     *   386432.04    ,  394617.72    ,  402908.20    ,  411306.50    ,
     *   419815.67    ,
     *   354632.71    ,  362433.16    ,  370327.01    ,  378317.06    ,
     *   386406.14    ,  394597.16    ,  402893.06    ,  411296.84    ,
     *   419811.55    ,
     *   354590.99    ,  362396.20    ,  370294.95    ,  378290.01    ,
     *   386384.21    ,  394580.44    ,  402881.64    ,  411290.79    ,
     *   419810.94    ,
     *   354553.70    ,  362363.54    ,  370267.06    ,  378267.00    ,
     *   386366.20    ,  394567.52    ,  402873.90    ,  411288.31    ,
     *   419813.78    ,
     *   354520.78    ,  362335.13    ,  370243.28    ,  378247.99    ,
     *   386352.07    ,  394558.37    ,  402869.81    ,  411289.37    ,
     *   419820.06    ,
     *   354492.16    ,  362310.90    ,  370223.57    ,  378232.93    ,
     *   386341.76    ,  394552.93    ,  402869.32    ,  411293.92    ,
     *   419829.72    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   354467.81    ,  362290.80    ,  370207.88    ,  378221.76    ,
     *   386335.24    ,  394551.16    ,  402872.40    ,  411301.92    ,
     *   419842.73    ,
     *   354447.66    ,  362274.79    ,  370196.15    ,  378214.45    ,
     *   386332.46    ,  394553.01    ,  402879.00    ,  411313.34    ,
     *   419859.05    ,
     *   354431.65    ,  362262.81    ,  370188.34    ,  378210.94    ,
     *   386333.37    ,  394558.46    ,  402889.07    ,  411328.14    ,
     *   419878.65    ,
     *   354419.74    ,  362254.81    ,  370184.39    ,  378211.19    ,
     *   386337.94    ,  394567.45    ,  402902.59    ,  411346.28    ,
     *   419901.49    ,
     *   354411.87    ,  362250.73    ,  370184.27    ,  378215.15    ,
     *   386346.11    ,  394579.94    ,  402919.51    ,  411367.72    ,
     *   419927.54    ,
     *   354407.98    ,  362250.54    ,  370187.91    ,  378222.77    ,
     *   386357.84    ,  394595.90    ,  402939.79    ,  411392.43    ,
     *   419956.76    ,
     *   354408.04    ,  362254.17    ,  370195.29    ,  378234.02    ,
     *   386373.09    ,  394615.27    ,  402963.40    ,  411420.36    ,
     *   419989.11    ,
     *   354411.97    ,  362261.59    ,  370206.33    ,  378248.84    ,
     *   386391.82    ,  394638.03    ,  402990.29    ,  411451.49    ,
     *   420024.56    ,
     *   354419.73    ,  362272.73    ,  370221.01    ,  378267.20    ,
     *   386413.99    ,  394664.12    ,  403020.43    ,  411485.77    ,
     *   420063.07    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   354431.28    ,  362287.56    ,  370239.28    ,  378289.05    ,
     *   386439.55    ,  394693.52    ,  403053.77    ,  411523.17    ,
     *   420104.62    ,
     *   354446.56    ,  362306.03    ,  370261.08    ,  378314.34    ,
     *   386468.46    ,  394726.18    ,  403090.29    ,  411563.65    ,
     *   420149.16    ,
     *   354465.52    ,  362328.08    ,  370286.38    ,  378343.03    ,
     *   386500.68    ,  394762.06    ,  403129.94    ,  411607.18    ,
     *   420196.67    ,
     *   354488.12    ,  362353.67    ,  370315.13    ,  378375.09    ,
     *   386536.18    ,  394801.12    ,  403172.69    ,  411653.72    ,
     *   420247.10    ,
     *   354514.30    ,  362382.76    ,  370347.29    ,  378410.46    ,
     *   386574.91    ,  394843.33    ,  403218.50    ,  411703.24    ,
     *   420300.43    ,
     *   354544.02    ,  362415.30    ,  370382.81    ,  378449.11    ,
     *   386616.82    ,  394888.65    ,  403267.33    ,  411755.70    ,
     *   420356.62    ,
     *   354577.23    ,  362451.24    ,  370421.65    ,  378491.00    ,
     *   386661.90    ,  394937.04    ,  403319.16    ,  411811.07    ,
     *   420415.64    ,
     *   354613.88    ,  362490.55    ,  370463.77    ,  378536.08    ,
     *   386710.09    ,  394988.46    ,  403373.94    ,  411869.32    ,
     *   420477.46    ,
     *   354653.94    ,  362533.18    ,  370509.13    ,  378584.32    ,
     *   386761.35    ,  395042.88    ,  403431.64    ,  411930.41    ,
     *   420542.05    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   354697.35    ,  362579.08    ,  370557.68    ,  378635.68    ,
     *   386815.65    ,  395100.26    ,  403492.22    ,  411994.31    ,
     *   420609.38    ,
     *   354744.06    ,  362628.21    ,  370609.39    ,  378690.11    ,
     *   386872.96    ,  395160.57    ,  403555.65    ,  412060.99    ,
     *   420679.40    ,
     *   354794.05    ,  362680.53    ,  370664.21    ,  378747.58    ,
     *   386933.22    ,  395223.76    ,  403621.91    ,  412130.41    ,
     *   420752.10    ,
     *   354847.25    ,  362736.00    ,  370722.10    ,  378808.06    ,
     *   386996.42    ,  395289.82    ,  403690.94    ,  412202.55    ,
     *   420827.45    ,
     *   354903.64    ,  362794.57    ,  370783.03    ,  378871.50    ,
     *   387062.51    ,  395358.69    ,  403762.73    ,  412277.36    ,
     *   420905.40    ,
     *   354963.16    ,  362856.22    ,  370846.96    ,  378937.86    ,
     *   387131.46    ,  395430.35    ,  403837.23    ,  412354.83    ,
     *   420985.94    ,
     *   355025.78    ,  362920.89    ,  370913.85    ,  379007.12    ,
     *   387203.22    ,  395504.77    ,  403914.42    ,  412434.91    ,
     *   421069.03    ,
     *   355091.45    ,  362988.55    ,  370983.66    ,  379079.22    ,
     *   387277.78    ,  395581.91    ,  403994.27    ,  412517.59    ,
     *   421154.65    ,
     *   355160.14    ,  363059.16    ,  371056.35    ,  379154.15    ,
     *   387355.08    ,  395661.73    ,  404076.74    ,  412602.82    ,
     *   421242.76    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   355231.80    ,  363132.68    ,  371131.88    ,  379231.86    ,
     *   387435.11    ,  395744.21    ,  404161.80    ,  412690.59    ,
     *   421333.34    ,
     *   355306.40    ,  363209.07    ,  371210.23    ,  379312.32    ,
     *   387517.82    ,  395829.31    ,  404249.42    ,  412780.85    ,
     *   421426.36    ,
     *   355383.89    ,  363288.29    ,  371291.35    ,  379395.49    ,
     *   387603.19    ,  395917.01    ,  404339.57    ,  412873.58    ,
     *   421521.78    ,
     *   355464.24    ,  363370.32    ,  371375.22    ,  379481.34    ,
     *   387691.17    ,  396007.26    ,  404432.23    ,  412968.76    ,
     *   421619.59    ,
     *   355547.41    ,  363455.11    ,  371461.78    ,  379569.84    ,
     *   387781.74    ,  396100.04    ,  404527.35    ,  413066.34    ,
     *   421719.76    ,
     *   355633.36    ,  363542.62    ,  371551.02    ,  379660.95    ,
     *   387874.87    ,  396195.33    ,  404624.92    ,  413166.32    ,
     *   421822.26    ,
     *   355722.06    ,  363632.83    ,  371642.89    ,  379754.64    ,
     *   387970.52    ,  396293.08    ,  404724.90    ,  413268.65    ,
     *   421927.05    ,
     *   355813.48    ,  363725.69    ,  371737.37    ,  379850.88    ,
     *   388068.67    ,  396393.27    ,  404827.26    ,  413373.31    ,
     *   422034.13    ,
     *   355907.56    ,  363821.18    ,  371834.41    ,  379949.63    ,
     *   388169.28    ,  396495.87    ,  404931.99    ,  413480.27    ,
     *   422143.45    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   356004.28    ,  363919.26    ,  371934.00    ,  380050.88    ,
     *   388272.33    ,  396600.85    ,  405039.04    ,  413589.52    ,
     *   422255.00    ,
     *   356103.61    ,  364019.89    ,  372036.09    ,  380154.57    ,
     *   388377.77    ,  396708.19    ,  405148.39    ,  413701.01    ,
     *   422368.74    ,
     *   356205.51    ,  364123.04    ,  372140.65    ,  380260.69    ,
     *   388485.59    ,  396817.85    ,  405260.01    ,  413814.72    ,
     *   422484.67    ,
     *   356309.95    ,  364228.68    ,  372247.65    ,  380369.21    ,
     *   388595.76    ,  396929.80    ,  405373.89    ,  413930.63    ,
     *   422602.73    ,
     *   356416.89    ,  364336.78    ,  372357.07    ,  380480.09    ,
     *   388708.25    ,  397044.03    ,  405489.98    ,  414048.72    ,
     *   422722.93    ,
     *   356526.30    ,  364447.31    ,  372468.86    ,  380593.30    ,
     *   388823.02    ,  397160.49    ,  405608.27    ,  414168.95    ,
     *   422845.22    ,
     *   356638.15    ,  364560.23    ,  372583.01    ,  380708.82    ,
     *   388940.05    ,  397279.18    ,  405728.73    ,  414291.31    ,
     *   422969.59    ,
     *   356752.41    ,  364675.52    ,  372699.48    ,  380826.62    ,
     *   389059.32    ,  397400.05    ,  405851.33    ,  414415.77    ,
     *   423096.02    ,
     *   356869.05    ,  364793.14    ,  372818.25    ,  380946.67    ,
     *   389180.79    ,  397523.08    ,  405976.05    ,  414542.29    ,
     *   423224.47    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   356988.03    ,  364913.07    ,  372939.27    ,  381068.94    ,
     *   389304.45    ,  397648.25    ,  406102.86    ,  414670.87    ,
     *   423354.93    ,
     *   357109.33    ,  365035.28    ,  373062.54    ,  381193.40    ,
     *   389430.25    ,  397775.53    ,  406231.74    ,  414801.48    ,
     *   423487.38    ,
     *   357232.91    ,  365159.73    ,  373188.01    ,  381320.04    ,
     *   389558.19    ,  397904.90    ,  406362.67    ,  414934.09    ,
     *   423621.78    ,
     *   357358.74    ,  365286.40    ,  373315.66    ,  381448.81    ,
     *   389688.22    ,  398036.33    ,  406495.62    ,  415068.68    ,
     *   423758.13    ,
     *   357486.81    ,  365415.26    ,  373445.46    ,  381579.70    ,
     *   389820.34    ,  398169.79    ,  406630.57    ,  415205.22    ,
     *   423896.39    ,
     *   357617.07    ,  365546.28    ,  373577.39    ,  381712.68    ,
     *   389954.50    ,  398305.27    ,  406767.49    ,  415343.70    ,
     *   424036.55    ,
     *   357749.50    ,  365679.44    ,  373711.42    ,  381847.72    ,
     *   390090.69    ,  398442.74    ,  406906.36    ,  415484.10    ,
     *   424178.58    ,
     *   357884.08    ,  365814.71    ,  373847.53    ,  381984.80    ,
     *   390228.88    ,  398582.17    ,  407047.16    ,  415626.38    ,
     *   424322.47    ,
     *   358020.77    ,  365952.06    ,  373985.68    ,  382123.90    ,
     *   390369.05    ,  398723.55    ,  407189.86    ,  415770.54    ,
     *   424468.19    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   447573.49    ,  455112.89    ,  462793.00    ,  470616.74    ,
     *   478587.05    ,  486706.92    ,  494979.40    ,  503407.57    ,
     *   511994.54    ,
     *   447573.09    ,  455112.50    ,  462792.64    ,  470616.39    ,
     *   478586.72    ,  486706.61    ,  494979.11    ,  503407.29    ,
     *   511994.27    ,
     *   447572.28    ,  455111.73    ,  462791.90    ,  470615.69    ,
     *   478586.06    ,  486705.98    ,  494978.51    ,  503406.73    ,
     *   511993.75    ,
     *   447570.66    ,  455110.19    ,  462790.44    ,  470614.30    ,
     *   478584.73    ,  486704.73    ,  494977.33    ,  503405.61    ,
     *   511992.70    ,
     *   447567.42    ,  455107.11    ,  462787.50    ,  470611.51    ,
     *   478582.09    ,  486702.22    ,  494974.96    ,  503403.38    ,
     *   511990.59    ,
     *   447560.94    ,  455100.94    ,  462781.63    ,  470605.93    ,
     *   478576.80    ,  486697.21    ,  494970.23    ,  503398.91    ,
     *   511986.39    ,
     *   447547.99    ,  455088.60    ,  462769.89    ,  470594.78    ,
     *   478566.22    ,  486687.20    ,  494960.76    ,  503389.98    ,
     *   511977.98    ,
     *   447522.11    ,  455063.94    ,  462746.43    ,  470572.49    ,
     *   478545.07    ,  486667.17    ,  494941.83    ,  503372.12    ,
     *   511961.18    ,
     *   447470.39    ,  455014.66    ,  462699.54    ,  470527.94    ,
     *   478502.81    ,  486627.16    ,  494904.01    ,  503336.45    ,
     *   511927.61    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   447367.13    ,  454916.28    ,  462605.95    ,  470439.03    ,
     *   478418.48    ,  486547.30    ,  494828.54    ,  503265.27    ,
     *   511860.63    ,
     *   447161.37    ,  454720.28    ,  462419.48    ,  470261.90    ,
     *   478250.49    ,  486388.26    ,  494678.24    ,  503123.54    ,
     *   511727.28    ,
     *   446752.88    ,  454331.23    ,  462049.45    ,  469910.48    ,
     *   477917.28    ,  486072.86    ,  494380.27    ,  502842.62    ,
     *   511463.04    ,
     *   446330.28    ,  453928.85    ,  461666.85    ,  469547.22    ,
     *   477572.94    ,  485747.04    ,  494072.57    ,  502552.64    ,
     *   511190.40    ,
     *   445912.21    ,  453530.88    ,  461288.55    ,  469188.16    ,
     *   477232.70    ,  485425.20    ,  493768.73    ,  502266.42    ,
     *   510921.41    ,
     *   445498.73    ,  453137.39    ,  460914.61    ,  468833.34    ,
     *   476896.58    ,  485107.37    ,  493468.80    ,  501983.99    ,
     *   510656.09    ,
     *   445089.87    ,  452748.41    ,  460545.06    ,  468482.80    ,
     *   476564.62    ,  484793.59    ,  493172.80    ,  501705.37    ,
     *   510394.48    ,
     *   444685.70    ,  452363.99    ,  460179.96    ,  468136.57    ,
     *   476236.86    ,  484483.89    ,  492880.75    ,  501430.59    ,
     *   510136.60    ,
     *   444286.27    ,  451984.18    ,  459819.33    ,  467794.70    ,
     *   475913.33    ,  484178.29    ,  492592.69    ,  501159.68    ,
     *   509882.46    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   443891.61    ,  451609.01    ,  459463.22    ,  467457.22    ,
     *   475594.06    ,  483876.82    ,  492308.64    ,  500892.66    ,
     *   509632.09    ,
     *   443501.76    ,  451238.53    ,  459111.65    ,  467124.15    ,
     *   475279.08    ,  483579.52    ,  492028.62    ,  500629.54    ,
     *   509385.51    ,
     *   443116.79    ,  450872.77    ,  458764.68    ,  466795.54    ,
     *   474968.41    ,  483286.40    ,  491752.66    ,  500370.36    ,
     *   509142.73    ,
     *   442736.71    ,  450511.77    ,  458422.32    ,  466471.40    ,
     *   474662.09    ,  482997.49    ,  491480.77    ,  500115.12    ,
     *   508903.77    ,
     *   442361.57    ,  450155.56    ,  458084.61    ,  466151.77    ,
     *   474360.13    ,  482712.81    ,  491212.98    ,  499863.85    ,
     *   508668.65    ,
     *   441991.41    ,  449804.18    ,  457751.58    ,  465836.67    ,
     *   474062.56    ,  482432.38    ,  490949.31    ,  499616.56    ,
     *   508437.38    ,
     *   441626.26    ,  449457.65    ,  457423.25    ,  465526.13    ,
     *   473769.40    ,  482156.22    ,  490689.77    ,  499373.27    ,
     *   508209.98    ,
     *   441266.14    ,  449116.00    ,  457099.65    ,  465220.16    ,
     *   473480.68    ,  481884.35    ,  490434.37    ,  499133.98    ,
     *   507986.45    ,
     *   440911.09    ,  448779.26    ,  456780.79    ,  464918.79    ,
     *   473196.40    ,  481616.78    ,  490183.13    ,  498898.72    ,
     *   507766.82    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   440561.14    ,  448447.45    ,  456466.71    ,  464622.04    ,
     *   472916.58    ,  481353.52    ,  489936.07    ,  498667.49    ,
     *   507551.08    ,
     *   440216.30    ,  448120.59    ,  456157.42    ,  464329.92    ,
     *   472641.25    ,  481094.60    ,  489693.20    ,  498440.31    ,
     *   507339.24    ,
     *   439876.61    ,  447798.71    ,  455852.94    ,  464042.45    ,
     *   472370.41    ,  480840.02    ,  489454.51    ,  498217.18    ,
     *   507131.32    ,
     *   439542.08    ,  447481.82    ,  455553.29    ,  463759.65    ,
     *   472104.07    ,  480589.79    ,  489220.03    ,  497998.11    ,
     *   506927.32    ,
     *   439212.74    ,  447169.93    ,  455258.47    ,  463481.51    ,
     *   471842.25    ,  480343.92    ,  488989.77    ,  497783.10    ,
     *   506727.24    ,
     *   438888.59    ,  446863.07    ,  454968.50    ,  463208.06    ,
     *   471584.95    ,  480102.41    ,  488763.71    ,  497572.16    ,
     *   506531.09    ,
     *   438569.65    ,  446561.24    ,  454683.39    ,  462939.31    ,
     *   471332.19    ,  479865.29    ,  488541.88    ,  497365.29    ,
     *   506338.87    ,
     *   438255.93    ,  446264.45    ,  454403.16    ,  462675.25    ,
     *   471083.96    ,  479632.54    ,  488324.28    ,  497162.51    ,
     *   506150.58    ,
     *   437947.46    ,  445972.72    ,  454127.80    ,  462415.90    ,
     *   470840.27    ,  479404.17    ,  488110.90    ,  496963.80    ,
     *   505966.22    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   437644.22    ,  445686.04    ,  453857.32    ,  462161.26    ,
     *   470601.12    ,  479180.18    ,  487901.75    ,  496769.16    ,
     *   505785.80    ,
     *   437346.24    ,  445404.43    ,  453591.72    ,  461911.33    ,
     *   470366.52    ,  478960.58    ,  487696.82    ,  496578.61    ,
     *   505609.31    ,
     *   437053.51    ,  445127.89    ,  453331.02    ,  461666.12    ,
     *   470136.47    ,  478745.36    ,  487496.13    ,  496392.12    ,
     *   505436.74    ,
     *   436766.04    ,  444856.42    ,  453075.20    ,  461425.62    ,
     *   469910.96    ,  478534.52    ,  487299.65    ,  496209.71    ,
     *   505268.11    ,
     *   436483.83    ,  444590.02    ,  452824.27    ,  461189.83    ,
     *   469689.99    ,  478328.07    ,  487107.40    ,  496031.37    ,
     *   505103.39    ,
     *   436206.87    ,  444328.69    ,  452578.22    ,  460958.75    ,
     *   469473.56    ,  478125.98    ,  486919.36    ,  495857.09    ,
     *   504942.59    ,
     *   435935.17    ,  444072.42    ,  452337.06    ,  460732.37    ,
     *   469261.66    ,  477928.26    ,  486735.53    ,  495686.87    ,
     *   504785.69    ,
     *   435668.72    ,  443821.21    ,  452100.77    ,  460510.69    ,
     *   469054.29    ,  477734.91    ,  486555.91    ,  495520.70    ,
     *   504632.70    ,
     *   435407.52    ,  443575.05    ,  451869.34    ,  460293.70    ,
     *   468851.44    ,  477545.90    ,  486380.48    ,  495358.56    ,
     *   504483.60    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   435151.55    ,  443333.94    ,  451642.78    ,  460081.39    ,
     *   468653.09    ,  477361.24    ,  486209.23    ,  495200.46    ,
     *   504338.39    ,
     *   434900.81    ,  443097.86    ,  451421.07    ,  459873.75    ,
     *   468459.25    ,  477180.92    ,  486042.16    ,  495046.39    ,
     *   504197.05    ,
     *   434655.29    ,  442866.81    ,  451204.20    ,  459670.78    ,
     *   468269.90    ,  477004.92    ,  485879.26    ,  494896.32    ,
     *   504059.57    ,
     *   434414.98    ,  442640.77    ,  450992.15    ,  459472.45    ,
     *   468085.02    ,  476833.24    ,  485720.50    ,  494750.25    ,
     *   503925.95    ,
     *   434179.85    ,  442419.72    ,  450784.91    ,  459278.76    ,
     *   467904.61    ,  476665.85    ,  485565.89    ,  494608.18    ,
     *   503796.17    ,
     *   433949.90    ,  442203.67    ,  450582.48    ,  459089.69    ,
     *   467728.64    ,  476502.75    ,  485415.41    ,  494470.08    ,
     *   503670.22    ,
     *   433725.12    ,  441992.58    ,  450384.83    ,  458905.22    ,
     *   467557.12    ,  476343.91    ,  485269.04    ,  494335.93    ,
     *   503548.08    ,
     *   433505.47    ,  441786.44    ,  450191.94    ,  458725.34    ,
     *   467390.01    ,  476189.34    ,  485126.76    ,  494205.74    ,
     *   503429.74    ,
     *   433290.95    ,  441585.23    ,  450003.81    ,  458550.04    ,
     *   467227.30    ,  476039.00    ,  484988.57    ,  494079.47    ,
     *   503315.19    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   433081.53    ,  441388.93    ,  449820.40    ,  458379.28    ,
     *   467068.98    ,  475892.88    ,  484854.45    ,  493957.12    ,
     *   503204.41    ,
     *   432877.20    ,  441197.53    ,  449641.70    ,  458213.06    ,
     *   466915.02    ,  475750.97    ,  484724.37    ,  493838.67    ,
     *   503097.38    ,
     *   432677.92    ,  441011.00    ,  449467.69    ,  458051.36    ,
     *   466765.41    ,  475613.24    ,  484598.32    ,  493724.10    ,
     *   502994.09    ,
     *   432483.68    ,  440829.31    ,  449298.34    ,  457894.15    ,
     *   466620.12    ,  475479.68    ,  484476.28    ,  493613.39    ,
     *   502894.52    ,
     *   432294.45    ,  440652.45    ,  449133.64    ,  457741.40    ,
     *   466479.14    ,  475350.26    ,  484358.24    ,  493506.53    ,
     *   502798.65    ,
     *   432110.20    ,  440480.38    ,  448973.56    ,  457593.11    ,
     *   466342.44    ,  475224.97    ,  484244.16    ,  493403.49    ,
     *   502706.47    ,
     *   431930.92    ,  440313.09    ,  448818.07    ,  457449.24    ,
     *   466210.00    ,  475103.78    ,  484134.04    ,  493304.26    ,
     *   502617.95    ,
     *   431756.56    ,  440150.55    ,  448667.16    ,  457309.77    ,
     *   466081.80    ,  474986.67    ,  484027.85    ,  493208.81    ,
     *   502533.08    ,
     *   431587.11    ,  439992.73    ,  448520.79    ,  457174.68    ,
     *   465957.81    ,  474873.62    ,  483925.56    ,  493117.13    ,
     *   502451.83    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   431422.53    ,  439839.60    ,  448378.94    ,  457043.94    ,
     *   465838.02    ,  474764.61    ,  483827.17    ,  493029.19    ,
     *   502374.19    ,
     *   431262.80    ,  439691.13    ,  448241.57    ,  456917.52    ,
     *   465722.39    ,  474659.60    ,  483732.63    ,  492944.97    ,
     *   502300.13    ,
     *   431107.88    ,  439547.30    ,  448108.67    ,  456795.40    ,
     *   465610.89    ,  474558.58    ,  483641.94    ,  492864.45    ,
     *   502229.64    ,
     *   430957.74    ,  439408.07    ,  447980.21    ,  456677.55    ,
     *   465503.51    ,  474461.53    ,  483555.06    ,  492787.61    ,
     *   502162.69    ,
     *   430812.35    ,  439273.41    ,  447856.15    ,  456563.95    ,
     *   465400.22    ,  474368.41    ,  483471.98    ,  492714.43    ,
     *   502099.26    ,
     *   430671.68    ,  439143.30    ,  447736.47    ,  456454.56    ,
     *   465300.99    ,  474279.21    ,  483392.67    ,  492644.87    ,
     *   502039.34    ,
     *   430535.69    ,  439017.70    ,  447621.13    ,  456349.36    ,
     *   465205.80    ,  474193.89    ,  483317.10    ,  492578.93    ,
     *   501982.89    ,
     *   430404.35    ,  438896.58    ,  447510.11    ,  456248.31    ,
     *   465114.61    ,  474112.43    ,  483245.25    ,  492516.56    ,
     *   501929.89    ,
     *   430277.63    ,  438779.91    ,  447403.37    ,  456151.39    ,
     *   465027.39    ,  474034.81    ,  483177.10    ,  492457.76    ,
     *   501880.32    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   430155.49    ,  438667.65    ,  447300.88    ,  456058.57    ,
     *   464944.13    ,  473960.99    ,  483112.61    ,  492402.50    ,
     *   501834.17    ,
     *   430037.89    ,  438559.77    ,  447202.62    ,  455969.82    ,
     *   464864.79    ,  473890.95    ,  483051.77    ,  492350.75    ,
     *   501791.39    ,
     *   429924.81    ,  438456.24    ,  447108.55    ,  455885.11    ,
     *   464789.34    ,  473824.66    ,  482994.55    ,  492302.48    ,
     *   501751.98    ,
     *   429816.20    ,  438357.02    ,  447018.63    ,  455804.41    ,
     *   464717.75    ,  473762.10    ,  482940.91    ,  492257.67    ,
     *   501715.91    ,
     *   429712.03    ,  438262.08    ,  446932.84    ,  455727.68    ,
     *   464650.00    ,  473703.23    ,  482890.84    ,  492216.30    ,
     *   501683.15    ,
     *   429612.26    ,  438171.38    ,  446851.14    ,  455654.89    ,
     *   464586.05    ,  473648.04    ,  482844.31    ,  492178.35    ,
     *   501653.68    ,
     *   429516.85    ,  438084.89    ,  446773.50    ,  455586.02    ,
     *   464525.88    ,  473596.48    ,  482801.28    ,  492143.78    ,
     *   501627.47    ,
     *   429425.78    ,  438002.58    ,  446699.88    ,  455521.04    ,
     *   464469.45    ,  473548.53    ,  482761.74    ,  492112.56    ,
     *   501604.51    ,
     *   429338.99    ,  437924.40    ,  446630.25    ,  455459.90    ,
     *   464416.73    ,  473504.17    ,  482725.66    ,  492084.68    ,
     *   501584.76    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   429256.46    ,  437850.33    ,  446564.59    ,  455402.58    ,
     *   464367.70    ,  473463.36    ,  482693.00    ,  492060.11    ,
     *   501568.20    ,
     *   429178.14    ,  437780.33    ,  446502.84    ,  455349.05    ,
     *   464322.32    ,  473426.07    ,  482663.75    ,  492038.82    ,
     *   501554.81    ,
     *   429104.01    ,  437714.35    ,  446444.99    ,  455299.27    ,
     *   464280.56    ,  473392.28    ,  482637.87    ,  492020.79    ,
     *   501544.56    ,
     *   429034.01    ,  437652.38    ,  446391.00    ,  455253.21    ,
     *   464242.40    ,  473361.96    ,  482615.33    ,  492005.99    ,
     *   501537.43    ,
     *   428968.11    ,  437594.36    ,  446340.82    ,  455210.85    ,
     *   464207.80    ,  473335.07    ,  482596.12    ,  491994.39    ,
     *   501533.38    ,
     *   428906.28    ,  437540.26    ,  446294.44    ,  455172.14    ,
     *   464176.72    ,  473311.60    ,  482580.19    ,  491985.96    ,
     *   501532.41    ,
     *   428848.48    ,  437490.06    ,  446251.81    ,  455137.05    ,
     *   464149.15    ,  473291.50    ,  482567.53    ,  491980.69    ,
     *   501534.48    ,
     *   428794.66    ,  437443.70    ,  446212.90    ,  455105.56    ,
     *   464125.05    ,  473274.76    ,  482558.10    ,  491978.54    ,
     *   501539.56    ,
     *   428744.79    ,  437401.16    ,  446177.67    ,  455077.63    ,
     *   464104.38    ,  473261.33    ,  482551.88    ,  491979.49    ,
     *   501547.63    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   428698.84    ,  437362.40    ,  446146.09    ,  455053.22    ,
     *   464087.13    ,  473251.20    ,  482548.84    ,  491983.50    ,
     *   501558.68    ,
     *   428656.76    ,  437327.39    ,  446118.14    ,  455032.31    ,
     *   464073.25    ,  473244.32    ,  482548.95    ,  491990.57    ,
     *   501572.66    ,
     *   428618.52    ,  437296.08    ,  446093.76    ,  455014.86    ,
     *   464062.71    ,  473240.68    ,  482552.18    ,  492000.65    ,
     *   501589.56    ,
     *   428584.07    ,  437268.44    ,  446072.94    ,  455000.84    ,
     *   464055.49    ,  473240.25    ,  482558.51    ,  492013.72    ,
     *   501609.35    ,
     *   428553.39    ,  437244.44    ,  446055.63    ,  454990.22    ,
     *   464051.56    ,  473242.99    ,  482567.91    ,  492029.76    ,
     *   501632.00    ,
     *   428526.43    ,  437224.04    ,  446041.80    ,  454982.97    ,
     *   464050.88    ,  473248.87    ,  482580.35    ,  492048.74    ,
     *   501657.50    ,
     *   428503.15    ,  437207.21    ,  446031.41    ,  454979.05    ,
     *   464053.42    ,  473257.88    ,  482595.81    ,  492070.63    ,
     *   501685.81    ,
     *   428483.52    ,  437193.90    ,  446024.44    ,  454978.43    ,
     *   464059.15    ,  473269.97    ,  482614.25    ,  492095.41    ,
     *   501716.92    ,
     *   428467.50    ,  437184.08    ,  446020.86    ,  454981.08    ,
     *   464068.05    ,  473285.12    ,  482635.64    ,  492123.05    ,
     *   501750.79    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   428455.06    ,  437177.73    ,  446020.61    ,  454986.97    ,
     *   464080.08    ,  473303.29    ,  482659.97    ,  492153.53    ,
     *   501787.40    ,
     *   428446.16    ,  437174.80    ,  446023.68    ,  454996.06    ,
     *   464095.21    ,  473324.47    ,  482687.20    ,  492186.81    ,
     *   501826.73    ,
     *   428440.75    ,  437175.25    ,  446030.03    ,  455008.33    ,
     *   464113.42    ,  473348.63    ,  482717.31    ,  492222.88    ,
     *   501868.75    ,
     *   428438.81    ,  437179.06    ,  446039.63    ,  455023.74    ,
     *   464134.67    ,  473375.73    ,  482750.27    ,  492261.70    ,
     *   501913.44    ,
     *   428440.29    ,  437186.19    ,  446052.44    ,  455042.26    ,
     *   464158.93    ,  473405.74    ,  482786.06    ,  492303.26    ,
     *   501960.77    ,
     *   428445.17    ,  437196.60    ,  446068.43    ,  455063.87    ,
     *   464186.17    ,  473438.64    ,  482824.63    ,  492347.52    ,
     *   502010.73    ,
     *   428453.40    ,  437210.27    ,  446087.57    ,  455088.52    ,
     *   464216.37    ,  473474.41    ,  482865.98    ,  492394.46    ,
     *   502063.28    ,
     *   428464.94    ,  437227.15    ,  446109.83    ,  455116.19    ,
     *   464249.49    ,  473513.00    ,  482910.07    ,  492444.06    ,
     *   502118.40    ,
     *   428479.78    ,  437247.21    ,  446135.17    ,  455146.86    ,
     *   464285.50    ,  473554.40    ,  482956.88    ,  492496.30    ,
     *   502176.06    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   428497.86    ,  437270.43    ,  446163.57    ,  455180.48    ,
     *   464324.39    ,  473598.58    ,  483006.38    ,  492551.13    ,
     *   502236.26    ,
     *   428519.16    ,  437296.76    ,  446194.98    ,  455217.03    ,
     *   464366.11    ,  473645.51    ,  483058.54    ,  492608.55    ,
     *   502298.95    ,
     *   428543.63    ,  437326.17    ,  446229.39    ,  455256.47    ,
     *   464410.64    ,  473695.16    ,  483113.34    ,  492668.52    ,
     *   502364.11    ,
     *   428571.25    ,  437358.63    ,  446266.75    ,  455298.79    ,
     *   464457.95    ,  473747.51    ,  483170.75    ,  492731.03    ,
     *   502431.74    ,
     *   428601.98    ,  437394.11    ,  446307.04    ,  455343.94    ,
     *   464508.02    ,  473802.52    ,  483230.75    ,  492796.05    ,
     *   502501.79    ,
     *   428635.79    ,  437432.58    ,  446350.23    ,  455391.91    ,
     *   464560.81    ,  473860.18    ,  483293.31    ,  492863.54    ,
     *   502574.25    ,
     *   428672.64    ,  437473.99    ,  446396.28    ,  455442.65    ,
     *   464616.29    ,  473920.45    ,  483358.41    ,  492933.50    ,
     *   502649.09    ,
     *   428712.49    ,  437518.33    ,  446445.17    ,  455496.15    ,
     *   464674.45    ,  473983.32    ,  483426.02    ,  493005.89    ,
     *   502726.29    ,
     *   428755.33    ,  437565.56    ,  446496.87    ,  455552.37    ,
     *   464735.25    ,  474048.74    ,  483496.12    ,  493080.70    ,
     *   502805.83    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   428801.11    ,  437615.65    ,  446551.34    ,  455611.28    ,
     *   464798.67    ,  474116.71    ,  483568.68    ,  493157.89    ,
     *   502887.69    ,
     *   428849.80    ,  437668.57    ,  446608.55    ,  455672.86    ,
     *   464864.67    ,  474187.19    ,  483643.68    ,  493237.44    ,
     *   502971.84    ,
     *   428901.37    ,  437724.28    ,  446668.49    ,  455737.08    ,
     *   464933.23    ,  474260.15    ,  483721.09    ,  493319.34    ,
     *   503058.27    ,
     *   428955.78    ,  437782.77    ,  446731.11    ,  455803.91    ,
     *   465004.33    ,  474335.57    ,  483800.89    ,  493403.56    ,
     *   503146.94    ,
     *   429013.01    ,  437843.98    ,  446796.39    ,  455873.32    ,
     *   465077.94    ,  474413.44    ,  483883.05    ,  493490.07    ,
     *   503237.84    ,
     *   429073.03    ,  437907.91    ,  446864.30    ,  455945.29    ,
     *   465154.03    ,  474493.71    ,  483967.56    ,  493578.86    ,
     *   503330.95    ,
     *   429135.80    ,  437974.51    ,  446934.81    ,  456019.79    ,
     *   465232.58    ,  474576.37    ,  484054.38    ,  493669.90    ,
     *   503426.24    ,
     *   429201.29    ,  438043.76    ,  447007.90    ,  456096.79    ,
     *   465313.56    ,  474661.39    ,  484143.50    ,  493763.16    ,
     *   503523.70    ,
     *   429269.47    ,  438115.62    ,  447083.53    ,  456176.27    ,
     *   465396.95    ,  474748.75    ,  484234.89    ,  493858.64    ,
     *   503623.30    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   429340.31    ,  438190.08    ,  447161.69    ,  456258.19    ,
     *   465482.72    ,  474838.43    ,  484328.53    ,  493956.29    ,
     *   503725.02    ,
     *   429413.79    ,  438267.10    ,  447242.33    ,  456342.54    ,
     *   465570.84    ,  474930.39    ,  484424.39    ,  494056.11    ,
     *   503828.84    ,
     *   429489.87    ,  438346.65    ,  447325.44    ,  456429.29    ,
     *   465661.30    ,  475024.62    ,  484522.46    ,  494158.07    ,
     *   503934.74    ,
     *   429568.52    ,  438428.71    ,  447410.99    ,  456518.41    ,
     *   465754.06    ,  475121.10    ,  484622.71    ,  494262.15    ,
     *   504042.70    ,
     *   429649.72    ,  438513.24    ,  447498.95    ,  456609.87    ,
     *   465849.11    ,  475219.79    ,  484725.12    ,  494368.33    ,
     *   504152.70    ,
     *   429733.44    ,  438600.23    ,  447589.29    ,  456703.66    ,
     *   465946.42    ,  475320.69    ,  484829.67    ,  494476.58    ,
     *   504264.72    ,
     *   429819.64    ,  438689.64    ,  447682.00    ,  456799.75    ,
     *   466045.96    ,  475423.76    ,  484936.33    ,  494586.90    ,
     *   504378.74    ,
     *   429908.30    ,  438781.44    ,  447777.04    ,  456898.10    ,
     *   466147.71    ,  475528.98    ,  485045.08    ,  494699.25    ,
     *   504494.74    ,
     *   429999.40    ,  438875.62    ,  447874.39    ,  456998.71    ,
     *   466251.65    ,  475636.33    ,  485155.91    ,  494813.61    ,
     *   504612.70    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   430092.89    ,  438972.14    ,  447974.02    ,  457101.54    ,
     *   466357.76    ,  475745.79    ,  485268.79    ,  494929.97    ,
     *   504732.60    ,
     *   430188.77    ,  439070.98    ,  448075.91    ,  457206.57    ,
     *   466466.01    ,  475857.33    ,  485383.70    ,  495048.31    ,
     *   504854.42    ,
     *   430287.00    ,  439172.11    ,  448180.03    ,  457313.78    ,
     *   466576.38    ,  475970.94    ,  485500.62    ,  495168.60    ,
     *   504978.14    ,
     *   430387.55    ,  439275.50    ,  448286.37    ,  457423.14    ,
     *   466688.85    ,  476086.60    ,  485619.52    ,  495290.83    ,
     *   505103.75    ,
     *   430490.41    ,  439381.14    ,  448394.89    ,  457534.63    ,
     *   466803.40    ,  476204.27    ,  485740.40    ,  495414.97    ,
     *   505231.22    ,
     *   430595.53    ,  439489.00    ,  448505.58    ,  457648.23    ,
     *   466920.00    ,  476323.95    ,  485863.23    ,  495541.01    ,
     *   505360.54    ,
     *   430702.90    ,  439599.05    ,  448618.40    ,  457763.92    ,
     *   467038.63    ,  476445.61    ,  485987.98    ,  495668.93    ,
     *   505491.69    ,
     *   430812.50    ,  439711.27    ,  448733.34    ,  457881.66    ,
     *   467159.27    ,  476569.22    ,  486114.64    ,  495798.71    ,
     *   505624.65    ,
     *   430924.29    ,  439825.63    ,  448850.37    ,  458001.45    ,
     *   467281.90    ,  476694.78    ,  486243.20    ,  495930.33    ,
     *   505759.40    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   431038.25    ,  439942.11    ,  448969.47    ,  458123.26    ,
     *   467406.50    ,  476822.25    ,  486373.62    ,  496063.77    ,
     *   505895.93    ,
     *   431154.37    ,  440060.69    ,  449090.61    ,  458247.07    ,
     *   467533.05    ,  476951.63    ,  486505.90    ,  496199.02    ,
     *   506034.21    ,
     *   431272.60    ,  440181.35    ,  449213.79    ,  458372.85    ,
     *   467661.53    ,  477082.88    ,  486640.01    ,  496336.05    ,
     *   506174.23    ,
     *   431392.94    ,  440304.06    ,  449338.96    ,  458500.59    ,
     *   467791.92    ,  477216.00    ,  486775.93    ,  496474.85    ,
     *   506315.97    ,
     *   431515.35    ,  440428.79    ,  449466.12    ,  458630.26    ,
     *   467924.19    ,  477350.95    ,  486913.64    ,  496615.40    ,
     *   506459.42    ,
     *   431639.82    ,  440555.53    ,  449595.23    ,  458761.84    ,
     *   468058.33    ,  477487.73    ,  487053.14    ,  496757.68    ,
     *   506604.56    ,
     *   431766.31    ,  440684.26    ,  449726.29    ,  458895.32    ,
     *   468194.32    ,  477626.31    ,  487194.39    ,  496901.68    ,
     *   506751.37    ,
     *   431894.82    ,  440814.95    ,  449859.26    ,  459030.67    ,
     *   468332.13    ,  477766.68    ,  487337.38    ,  497047.37    ,
     *   506899.84    ,
     *   432025.31    ,  440947.58    ,  449994.13    ,  459167.87    ,
     *   468471.76    ,  477908.81    ,  487482.10    ,  497194.75    ,
     *   507049.94    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   432157.76    ,  441082.13    ,  450130.88    ,  459306.91    ,
     *   468613.17    ,  478052.69    ,  487628.52    ,  497343.79    ,
     *   507201.67    ,
     *   432292.15    ,  441218.57    ,  450269.48    ,  459447.76    ,
     *   468756.36    ,  478198.30    ,  487776.63    ,  497494.47    ,
     *   507355.00    ,
     *   432428.47    ,  441356.90    ,  450409.92    ,  459590.40    ,
     *   468901.30    ,  478345.62    ,  487926.41    ,  497646.79    ,
     *   507509.92    ,
     *   432566.68    ,  441497.08    ,  450552.17    ,  459734.82    ,
     *   469047.98    ,  478494.63    ,  488077.85    ,  497800.72    ,
     *   507666.42    ,
     *   432706.77    ,  441639.10    ,  450696.22    ,  459881.00    ,
     *   469196.37    ,  478645.33    ,  488230.92    ,  497956.25    ,
     *   507824.47    ,
     *   432848.71    ,  441782.94    ,  450842.05    ,  460028.91    ,
     *   469346.46    ,  478797.68    ,  488385.61    ,  498113.36    ,
     *   507984.07    ,
     *   432992.49    ,  441928.57    ,  450989.63    ,  460178.54    ,
     *   469498.23    ,  478951.67    ,  488541.91    ,  498272.04    ,
     *   508145.20    ,
     *   433138.09    ,  442075.98    ,  451138.96    ,  460329.88    ,
     *   469651.66    ,  479107.29    ,  488699.79    ,  498432.26    ,
     *   508307.85    ,
     *   433285.48    ,  442225.15    ,  451290.00    ,  460482.90    ,
     *   469806.74    ,  479264.52    ,  488859.25    ,  498594.03    ,
     *   508471.99    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   520743.48    ,  529657.60    ,  538740.15    ,  547994.41    ,
     *   557423.71    ,  567031.44    ,  576820.99    ,  586795.82    ,
     *   596959.43    ,
     *   520743.23    ,  529657.37    ,  538739.93    ,  547994.21    ,
     *   557423.53    ,  567031.26    ,  576820.83    ,  586795.67    ,
     *   596959.30    ,
     *   520742.74    ,  529656.91    ,  538739.50    ,  547993.81    ,
     *   557423.16    ,  567030.92    ,  576820.51    ,  586795.39    ,
     *   596959.04    ,
     *   520741.75    ,  529655.98    ,  538738.64    ,  547993.00    ,
     *   557422.41    ,  567030.24    ,  576819.89    ,  586794.81    ,
     *   596958.52    ,
     *   520739.78    ,  529654.14    ,  538736.91    ,  547991.40    ,
     *   557420.93    ,  567028.87    ,  576818.63    ,  586793.67    ,
     *   596957.48    ,
     *   520735.83    ,  529650.44    ,  538733.46    ,  547988.19    ,
     *   557417.95    ,  567026.12    ,  576816.11    ,  586791.37    ,
     *   596955.40    ,
     *   520727.94    ,  529643.05    ,  538726.57    ,  547981.78    ,
     *   557412.01    ,  567020.64    ,  576811.08    ,  586786.78    ,
     *   596951.24    ,
     *   520712.16    ,  529628.28    ,  538712.78    ,  547968.96    ,
     *   557400.14    ,  567009.69    ,  576801.03    ,  586777.62    ,
     *   596942.94    ,
     *   520680.65    ,  529598.78    ,  538685.25    ,  547943.35    ,
     *   557376.41    ,  566987.81    ,  576780.96    ,  586759.31    ,
     *   596926.36    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   520617.78    ,  529539.93    ,  538630.33    ,  547892.28    ,
     *   557329.11    ,  566944.19    ,  576740.94    ,  586722.82    ,
     *   596893.32    ,
     *   520492.62    ,  529422.79    ,  538521.05    ,  547790.68    ,
     *   557235.02    ,  566857.45    ,  576661.40    ,  586650.32    ,
     *   596827.70    ,
     *   520244.72    ,  529190.86    ,  538304.75    ,  547589.67    ,
     *   557048.97    ,  566686.05    ,  576504.31    ,  586507.24    ,
     *   596698.34    ,
     *   519989.04    ,  528951.78    ,  538081.90    ,  547382.70    ,
     *   556857.55    ,  566509.83    ,  576342.97    ,  586360.46    ,
     *   596565.79    ,
     *   519736.90    ,  528716.13    ,  537862.38    ,  547178.97    ,
     *   556669.26    ,  566336.64    ,  576184.57    ,  586216.51    ,
     *   596435.99    ,
     *   519488.33    ,  528483.95    ,  537646.22    ,  546978.49    ,
     *   556484.12    ,  566166.50    ,  576029.11    ,  586075.41    ,
     *   596308.94    ,
     *   519243.36    ,  528255.24    ,  537433.44    ,  546781.28    ,
     *   556302.13    ,  565999.42    ,  575876.60    ,  585937.17    ,
     *   596184.65    ,
     *   519001.99    ,  528030.04    ,  537224.04    ,  546587.34    ,
     *   556123.32    ,  565835.41    ,  575727.07    ,  585801.80    ,
     *   596063.14    ,
     *   518764.26    ,  527808.35    ,  537018.05    ,  546396.70    ,
     *   555947.70    ,  565674.49    ,  575580.52    ,  585669.31    ,
     *   595944.41    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   518530.18    ,  527590.20    ,  536815.48    ,  546209.37    ,
     *   555775.29    ,  565516.65    ,  575436.96    ,  585539.71    ,
     *   595828.47    ,
     *   518299.76    ,  527375.59    ,  536616.34    ,  546025.37    ,
     *   555606.08    ,  565361.93    ,  575296.39    ,  585413.00    ,
     *   595715.32    ,
     *   518073.03    ,  527164.55    ,  536420.65    ,  545844.69    ,
     *   555440.09    ,  565210.31    ,  575158.84    ,  585289.20    ,
     *   595604.98    ,
     *   517849.99    ,  526957.09    ,  536228.42    ,  545667.36    ,
     *   555277.34    ,  565061.82    ,  575024.30    ,  585168.31    ,
     *   595497.45    ,
     *   517630.67    ,  526753.22    ,  536039.66    ,  545493.39    ,
     *   555117.83    ,  564916.46    ,  574892.78    ,  585050.34    ,
     *   595392.73    ,
     *   517415.07    ,  526552.95    ,  535854.38    ,  545322.77    ,
     *   554961.56    ,  564774.23    ,  574764.29    ,  584935.29    ,
     *   595290.83    ,
     *   517203.21    ,  526356.29    ,  535672.59    ,  545155.53    ,
     *   554808.56    ,  564635.15    ,  574638.83    ,  584823.17    ,
     *   595191.76    ,
     *   516995.10    ,  526163.25    ,  535494.30    ,  544991.67    ,
     *   554658.81    ,  564499.21    ,  574516.41    ,  584713.98    ,
     *   595095.51    ,
     *   516790.74    ,  525973.84    ,  535319.52    ,  544831.19    ,
     *   554512.33    ,  564366.43    ,  574397.03    ,  584607.72    ,
     *   595002.09    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   516590.15    ,  525788.07    ,  535148.24    ,  544674.10    ,
     *   554369.11    ,  564236.80    ,  574280.70    ,  584504.39    ,
     *   594911.50    ,
     *   516393.33    ,  525605.94    ,  534980.48    ,  544520.40    ,
     *   554229.18    ,  564110.33    ,  574167.41    ,  584404.01    ,
     *   594823.74    ,
     *   516200.28    ,  525427.45    ,  534816.24    ,  544370.10    ,
     *   554092.52    ,  563987.02    ,  574057.17    ,  584306.56    ,
     *   594738.82    ,
     *   516011.02    ,  525252.62    ,  534655.52    ,  544223.20    ,
     *   553959.14    ,  563866.88    ,  573949.98    ,  584212.05    ,
     *   594656.73    ,
     *   515825.55    ,  525081.44    ,  534498.33    ,  544079.70    ,
     *   553829.04    ,  563749.89    ,  573845.84    ,  584120.48    ,
     *   594577.47    ,
     *   515643.87    ,  524913.92    ,  534344.67    ,  543939.60    ,
     *   553702.22    ,  563636.07    ,  573744.75    ,  584031.85    ,
     *   594501.05    ,
     *   515465.98    ,  524750.05    ,  534194.53    ,  543802.90    ,
     *   553578.68    ,  563525.42    ,  573646.70    ,  583946.16    ,
     *   594427.45    ,
     *   515291.88    ,  524589.85    ,  534047.92    ,  543669.60    ,
     *   553458.42    ,  563417.92    ,  573551.70    ,  583863.41    ,
     *   594356.69    ,
     *   515121.58    ,  524433.30    ,  533904.84    ,  543539.71    ,
     *   553341.43    ,  563313.58    ,  573459.75    ,  583783.58    ,
     *   594288.74    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   514955.07    ,  524280.40    ,  533765.28    ,  543413.21    ,
     *   553227.72    ,  563212.40    ,  573370.84    ,  583706.69    ,
     *   594223.62    ,
     *   514792.35    ,  524131.17    ,  533629.25    ,  543290.10    ,
     *   553117.28    ,  563114.36    ,  573284.96    ,  583632.72    ,
     *   594161.32    ,
     *   514633.41    ,  523985.58    ,  533496.73    ,  543170.39    ,
     *   553010.11    ,  563019.48    ,  573202.12    ,  583561.67    ,
     *   594101.83    ,
     *   514478.26    ,  523843.63    ,  533367.73    ,  543054.06    ,
     *   552906.20    ,  562927.74    ,  573122.30    ,  583493.54    ,
     *   594045.15    ,
     *   514326.89    ,  523705.33    ,  533242.23    ,  542941.12    ,
     *   552805.55    ,  562839.14    ,  573045.51    ,  583428.32    ,
     *   593991.28    ,
     *   514179.28    ,  523570.67    ,  533120.24    ,  542831.55    ,
     *   552708.15    ,  562753.67    ,  572971.73    ,  583366.01    ,
     *   593940.20    ,
     *   514035.45    ,  523439.63    ,  533001.75    ,  542725.34    ,
     *   552614.00    ,  562671.33    ,  572900.96    ,  583306.59    ,
     *   593891.92    ,
     *   513895.38    ,  523312.22    ,  532886.74    ,  542622.50    ,
     *   552523.08    ,  562592.10    ,  572833.20    ,  583250.07    ,
     *   593846.42    ,
     *   513759.05    ,  523188.42    ,  532775.22    ,  542523.01    ,
     *   552435.40    ,  562515.99    ,  572768.44    ,  583196.43    ,
     *   593803.70    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   513626.47    ,  523068.22    ,  532667.17    ,  542426.87    ,
     *   552350.93    ,  562442.97    ,  572706.66    ,  583145.67    ,
     *   593763.74    ,
     *   513497.62    ,  522951.62    ,  532562.58    ,  542334.06    ,
     *   552269.68    ,  562373.06    ,  572647.86    ,  583097.78    ,
     *   593726.55    ,
     *   513372.50    ,  522838.60    ,  532461.44    ,  542244.58    ,
     *   552191.63    ,  562306.22    ,  572592.03    ,  583052.75    ,
     *   593692.12    ,
     *   513251.08    ,  522729.16    ,  532363.75    ,  542158.42    ,
     *   552116.77    ,  562242.47    ,  572539.16    ,  583010.57    ,
     *   593660.43    ,
     *   513133.36    ,  522623.29    ,  532269.49    ,  542075.55    ,
     *   552045.10    ,  562181.77    ,  572489.25    ,  582971.24    ,
     *   593631.48    ,
     *   513019.34    ,  522520.96    ,  532178.65    ,  541995.99    ,
     *   551976.60    ,  562124.13    ,  572442.27    ,  582934.73    ,
     *   593605.25    ,
     *   512908.98    ,  522422.17    ,  532091.21    ,  541919.70    ,
     *   551911.26    ,  562069.54    ,  572398.23    ,  582901.05    ,
     *   593581.74    ,
     *   512802.29    ,  522326.91    ,  532007.17    ,  541846.68    ,
     *   551849.06    ,  562017.98    ,  572357.11    ,  582870.17    ,
     *   593560.94    ,
     *   512699.24    ,  522235.15    ,  531926.52    ,  541776.92    ,
     *   551790.01    ,  561969.43    ,  572318.89    ,  582842.10    ,
     *   593542.83    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   512599.82    ,  522146.90    ,  531849.23    ,  541710.41    ,
     *   551734.07    ,  561923.90    ,  572283.57    ,  582816.82    ,
     *   593527.41    ,
     *   512504.01    ,  522062.12    ,  531775.29    ,  541647.12    ,
     *   551681.25    ,  561881.35    ,  572251.13    ,  582794.31    ,
     *   593514.66    ,
     *   512411.81    ,  521980.82    ,  531704.69    ,  541587.04    ,
     *   551631.52    ,  561841.79    ,  572221.57    ,  582774.57    ,
     *   593504.57    ,
     *   512323.19    ,  521902.96    ,  531637.41    ,  541530.17    ,
     *   551584.88    ,  561805.20    ,  572194.86    ,  582757.58    ,
     *   593497.14    ,
     *   512238.13    ,  521828.54    ,  531573.45    ,  541476.48    ,
     *   551541.30    ,  561771.57    ,  572171.00    ,  582743.33    ,
     *   593492.34    ,
     *   512156.63    ,  521757.53    ,  531512.77    ,  541425.97    ,
     *   551500.77    ,  561740.87    ,  572149.97    ,  582731.81    ,
     *   593490.17    ,
     *   512078.65    ,  521689.92    ,  531455.37    ,  541378.60    ,
     *   551463.29    ,  561713.10    ,  572131.76    ,  582723.00    ,
     *   593490.61    ,
     *   512004.18    ,  521625.70    ,  531401.22    ,  541334.38    ,
     *   551428.82    ,  561688.24    ,  572116.35    ,  582716.89    ,
     *   593493.66    ,
     *   511933.21    ,  521564.84    ,  531350.32    ,  541293.27    ,
     *   551397.36    ,  561666.28    ,  572103.73    ,  582713.47    ,
     *   593499.29    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   511865.71    ,  521507.33    ,  531302.64    ,  541255.28    ,
     *   551368.90    ,  561647.19    ,  572093.89    ,  582712.73    ,
     *   593507.49    ,
     *   511801.66    ,  521453.14    ,  531258.16    ,  541220.36    ,
     *   551343.41    ,  561630.98    ,  572086.80    ,  582714.64    ,
     *   593518.26    ,
     *   511741.05    ,  521402.26    ,  531216.87    ,  541188.52    ,
     *   551320.87    ,  561617.61    ,  572082.47    ,  582719.19    ,
     *   593531.58    ,
     *   511683.85    ,  521354.67    ,  531178.75    ,  541159.73    ,
     *   551301.28    ,  561607.08    ,  572080.86    ,  582726.38    ,
     *   593547.42    ,
     *   511630.05    ,  521310.35    ,  531143.78    ,  541133.98    ,
     *   551284.61    ,  561599.36    ,  572081.96    ,  582736.18    ,
     *   593565.79    ,
     *   511579.61    ,  521269.28    ,  531111.94    ,  541111.24    ,
     *   551270.84    ,  561594.44    ,  572085.77    ,  582748.58    ,
     *   593586.66    ,
     *   511532.53    ,  521231.44    ,  531083.22    ,  541091.51    ,
     *   551259.97    ,  561592.31    ,  572092.26    ,  582763.56    ,
     *   593610.02    ,
     *   511488.77    ,  521196.80    ,  531057.58    ,  541074.75    ,
     *   551251.97    ,  561592.95    ,  572101.41    ,  582781.12    ,
     *   593635.86    ,
     *   511448.33    ,  521165.35    ,  531035.02    ,  541060.95    ,
     *   551246.82    ,  561596.33    ,  572113.21    ,  582801.22    ,
     *   593664.16    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   511411.16    ,  521137.07    ,  531015.50    ,  541050.09    ,
     *   551244.51    ,  561602.45    ,  572127.65    ,  582823.87    ,
     *   593694.90    ,
     *   511377.26    ,  521111.94    ,  530999.02    ,  541042.16    ,
     *   551245.01    ,  561611.28    ,  572144.71    ,  582849.04    ,
     *   593728.08    ,
     *   511346.60    ,  521089.93    ,  530985.55    ,  541037.13    ,
     *   551248.31    ,  561622.82    ,  572164.36    ,  582876.72    ,
     *   593763.67    ,
     *   511319.16    ,  521071.02    ,  530975.08    ,  541034.98    ,
     *   551254.40    ,  561637.03    ,  572186.60    ,  582906.88    ,
     *   593801.67    ,
     *   511294.92    ,  521055.19    ,  530967.57    ,  541035.70    ,
     *   551263.24    ,  561653.90    ,  572211.41    ,  582939.53    ,
     *   593842.05    ,
     *   511273.84    ,  521042.42    ,  530963.01    ,  541039.26    ,
     *   551274.83    ,  561673.42    ,  572238.77    ,  582974.63    ,
     *   593884.80    ,
     *   511255.92    ,  521032.68    ,  530961.38    ,  541045.64    ,
     *   551289.14    ,  561695.57    ,  572268.66    ,  583012.17    ,
     *   593929.90    ,
     *   511241.12    ,  521025.97    ,  530962.66    ,  541054.84    ,
     *   551306.16    ,  561720.32    ,  572301.06    ,  583052.14    ,
     *   593977.35    ,
     *   511229.42    ,  521022.24    ,  530966.83    ,  541066.81    ,
     *   551325.86    ,  561747.67    ,  572335.97    ,  583094.52    ,
     *   594027.12    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   511220.80    ,  521021.49    ,  530973.86    ,  541081.55    ,
     *   551348.23    ,  561777.58    ,  572373.35    ,  583139.29    ,
     *   594079.19    ,
     *   511215.24    ,  521023.68    ,  530983.73    ,  541099.03    ,
     *   551373.24    ,  561810.06    ,  572413.20    ,  583186.44    ,
     *   594133.56    ,
     *   511212.70    ,  521028.80    ,  530996.43    ,  541119.24    ,
     *   551400.89    ,  561845.06    ,  572455.50    ,  583235.95    ,
     *   594190.21    ,
     *   511213.18    ,  521036.82    ,  531011.93    ,  541142.15    ,
     *   551431.14    ,  561882.59    ,  572500.22    ,  583287.80    ,
     *   594249.11    ,
     *   511216.64    ,  521047.72    ,  531030.21    ,  541167.74    ,
     *   551463.98    ,  561922.61    ,  572547.35    ,  583341.98    ,
     *   594310.26    ,
     *   511223.06    ,  521061.48    ,  531051.25    ,  541196.00    ,
     *   551499.39    ,  561965.11    ,  572596.88    ,  583398.46    ,
     *   594373.64    ,
     *   511232.42    ,  521078.07    ,  531075.02    ,  541226.90    ,
     *   551537.35    ,  562010.07    ,  572648.79    ,  583457.24    ,
     *   594439.23    ,
     *   511244.69    ,  521097.47    ,  531101.51    ,  541260.42    ,
     *   551577.84    ,  562057.48    ,  572703.05    ,  583518.30    ,
     *   594507.02    ,
     *   511259.85    ,  521119.67    ,  531130.69    ,  541296.54    ,
     *   551620.85    ,  562107.31    ,  572759.65    ,  583581.61    ,
     *   594576.99    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   511277.87    ,  521144.63    ,  531162.55    ,  541335.24    ,
     *   551666.34    ,  562159.55    ,  572818.58    ,  583647.17    ,
     *   594649.12    ,
     *   511298.73    ,  521172.34    ,  531197.06    ,  541376.50    ,
     *   551714.31    ,  562214.18    ,  572879.81    ,  583714.96    ,
     *   594723.40    ,
     *   511322.42    ,  521202.77    ,  531234.19    ,  541420.30    ,
     *   551764.73    ,  562271.17    ,  572943.33    ,  583784.95    ,
     *   594799.82    ,
     *   511348.89    ,  521235.89    ,  531273.93    ,  541466.62    ,
     *   551817.58    ,  562330.51    ,  573009.11    ,  583857.13    ,
     *   594878.35    ,
     *   511378.14    ,  521271.70    ,  531316.26    ,  541515.43    ,
     *   551872.85    ,  562392.19    ,  573077.15    ,  583931.49    ,
     *   594958.98    ,
     *   511410.13    ,  521310.16    ,  531361.15    ,  541566.73    ,
     *   551930.51    ,  562456.17    ,  573147.43    ,  584008.01    ,
     *   595041.70    ,
     *   511444.84    ,  521351.24    ,  531408.59    ,  541620.48    ,
     *   551990.55    ,  562522.46    ,  573219.92    ,  584086.67    ,
     *   595126.48    ,
     *   511482.25    ,  521394.94    ,  531458.55    ,  541676.67    ,
     *   552052.94    ,  562591.02    ,  573294.61    ,  584167.45    ,
     *   595213.32    ,
     *   511522.34    ,  521441.22    ,  531511.01    ,  541735.28    ,
     *   552117.66    ,  562661.83    ,  573371.48    ,  584250.35    ,
     *   595302.20    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   511565.07    ,  521490.07    ,  531565.94    ,  541796.28    ,
     *   552184.71    ,  562734.89    ,  573450.52    ,  584335.33    ,
     *   595393.09    ,
     *   511610.44    ,  521541.46    ,  531623.33    ,  541859.66    ,
     *   552254.05    ,  562810.16    ,  573531.70    ,  584422.39    ,
     *   595486.00    ,
     *   511658.41    ,  521595.37    ,  531683.17    ,  541925.39    ,
     *   552325.67    ,  562887.64    ,  573615.01    ,  584511.51    ,
     *   595580.89    ,
     *   511708.96    ,  521651.77    ,  531745.41    ,  541993.46    ,
     *   552399.54    ,  562967.31    ,  573700.44    ,  584602.67    ,
     *   595677.75    ,
     *   511762.07    ,  521710.65    ,  531810.05    ,  542063.85    ,
     *   552475.66    ,  563049.14    ,  573787.96    ,  584695.85    ,
     *   595776.58    ,
     *   511817.72    ,  521771.98    ,  531877.06    ,  542136.53    ,
     *   552554.00    ,  563133.12    ,  573877.56    ,  584791.05    ,
     *   595877.34    ,
     *   511875.87    ,  521835.75    ,  531946.43    ,  542211.49    ,
     *   552634.54    ,  563219.22    ,  573969.21    ,  584888.23    ,
     *   595980.03    ,
     *   511936.52    ,  521901.92    ,  532018.13    ,  542288.71    ,
     *   552717.27    ,  563307.44    ,  574062.92    ,  584987.40    ,
     *   596084.64    ,
     *   511999.63    ,  521970.48    ,  532092.14    ,  542368.16    ,
     *   552802.16    ,  563397.76    ,  574158.64    ,  585088.52    ,
     *   596191.14    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   512065.19    ,  522041.41    ,  532168.44    ,  542449.83    ,
     *   552889.19    ,  563490.15    ,  574256.38    ,  585191.59    ,
     *   596299.52    ,
     *   512133.16    ,  522114.68    ,  532247.00    ,  542533.70    ,
     *   552978.35    ,  563584.60    ,  574356.11    ,  585296.58    ,
     *   596409.76    ,
     *   512203.54    ,  522190.27    ,  532327.82    ,  542619.75    ,
     *   553069.63    ,  563681.09    ,  574457.81    ,  585403.49    ,
     *   596521.86    ,
     *   512276.29    ,  522268.17    ,  532410.87    ,  542707.95    ,
     *   553162.99    ,  563779.61    ,  574561.47    ,  585512.29    ,
     *   596635.78    ,
     *   512351.40    ,  522348.35    ,  532496.13    ,  542798.29    ,
     *   553258.42    ,  563880.13    ,  574667.08    ,  585622.97    ,
     *   596751.53    ,
     *   512428.84    ,  522430.78    ,  532583.58    ,  542890.76    ,
     *   553355.91    ,  563982.64    ,  574774.61    ,  585735.51    ,
     *   596869.08    ,
     *   512508.59    ,  522515.46    ,  532673.20    ,  542985.33    ,
     *   553455.43    ,  564087.12    ,  574884.05    ,  585849.91    ,
     *   596988.42    ,
     *   512590.63    ,  522602.36    ,  532764.96    ,  543081.98    ,
     *   553556.97    ,  564193.56    ,  574995.38    ,  585966.13    ,
     *   597109.54    ,
     *   512674.94    ,  522691.45    ,  532858.86    ,  543180.69    ,
     *   553660.51    ,  564301.93    ,  575108.59    ,  586084.18    ,
     *   597232.42    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   512761.49    ,  522782.72    ,  532954.87    ,  543281.45    ,
     *   553766.04    ,  564412.23    ,  575223.66    ,  586204.02    ,
     *   597357.03    ,
     *   512850.27    ,  522876.15    ,  533052.96    ,  543384.24    ,
     *   553873.52    ,  564524.42    ,  575340.57    ,  586325.65    ,
     *   597483.38    ,
     *   512941.25    ,  522971.71    ,  533153.14    ,  543489.03    ,
     *   553982.96    ,  564638.51    ,  575459.31    ,  586449.06    ,
     *   597611.45    ,
     *   513034.41    ,  523069.39    ,  533255.36    ,  543595.82    ,
     *   554094.32    ,  564754.46    ,  575579.87    ,  586574.22    ,
     *   597741.22    ,
     *   513129.73    ,  523169.17    ,  533359.62    ,  543704.58    ,
     *   554207.60    ,  564872.27    ,  575702.22    ,  586701.12    ,
     *   597872.67    ,
     *   513227.20    ,  523271.03    ,  533465.89    ,  543815.29    ,
     *   554322.77    ,  564991.91    ,  575826.35    ,  586829.74    ,
     *   598005.79    ,
     *   513326.79    ,  523374.94    ,  533574.16    ,  543927.93    ,
     *   554439.82    ,  565113.38    ,  575952.24    ,  586960.08    ,
     *   598140.58    ,
     *   513428.47    ,  523480.89    ,  533684.40    ,  544042.50    ,
     *   554558.72    ,  565236.65    ,  576079.89    ,  587092.11    ,
     *   598277.00    ,
     *   513532.24    ,  523588.86    ,  533796.61    ,  544158.97    ,
     *   554679.48    ,  565361.71    ,  576209.27    ,  587225.82    ,
     *   598415.06    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   513638.07    ,  523698.83    ,  533910.75    ,  544277.32    ,
     *   554802.06    ,  565488.54    ,  576340.37    ,  587361.20    ,
     *   598554.73    ,
     *   513745.93    ,  523810.78    ,  534026.82    ,  544397.54    ,
     *   554926.45    ,  565617.12    ,  576473.17    ,  587498.23    ,
     *   598696.00    ,
     *   513855.82    ,  523924.69    ,  534144.80    ,  544519.60    ,
     *   555052.63    ,  565747.45    ,  576607.66    ,  587636.90    ,
     *   598838.86    ,
     *   513967.71    ,  524040.55    ,  534264.66    ,  544643.50    ,
     *   555180.60    ,  565879.51    ,  576743.82    ,  587777.19    ,
     *   598983.30    ,
     *   514081.58    ,  524158.33    ,  534386.39    ,  544769.21    ,
     *   555310.32    ,  566013.27    ,  576881.65    ,  587919.10    ,
     *   599129.30    ,
     *   514197.41    ,  524278.02    ,  534509.97    ,  544896.72    ,
     *   555441.79    ,  566148.73    ,  577021.11    ,  588062.59    ,
     *   599276.84    ,
     *   514315.18    ,  524399.59    ,  534635.38    ,  545026.01    ,
     *   555574.99    ,  566285.86    ,  577162.21    ,  588207.67    ,
     *   599425.92    ,
     *   514434.88    ,  524523.04    ,  534762.61    ,  545157.07    ,
     *   555709.91    ,  566424.66    ,  577304.92    ,  588354.32    ,
     *   599576.52    ,
     *   514556.48    ,  524648.33    ,  534891.65    ,  545289.88    ,
     *   555846.52    ,  566565.11    ,  577449.24    ,  588502.52    ,
     *   599728.62    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   514679.98    ,  524775.46    ,  535022.46    ,  545424.41    ,
     *   555984.81    ,  566707.19    ,  577595.13    ,  588652.26    ,
     *   599882.23    ,
     *   514805.34    ,  524904.41    ,  535155.04    ,  545560.66    ,
     *   556124.77    ,  566850.89    ,  577742.61    ,  588803.52    ,
     *   600037.31    ,
     *   514932.55    ,  525035.16    ,  535289.37    ,  545698.62    ,
     *   556266.38    ,  566996.20    ,  577891.63    ,  588956.30    ,
     *   600193.86    ,
     *   515061.59    ,  525167.69    ,  535425.43    ,  545838.25    ,
     *   556409.63    ,  567143.10    ,  578042.21    ,  589110.58    ,
     *   600351.86    ,
     *   515192.45    ,  525301.98    ,  535563.21    ,  545979.56    ,
     *   556554.50    ,  567291.57    ,  578194.31    ,  589266.34    ,
     *   600511.31    ,
     *   515325.10    ,  525438.02    ,  535702.69    ,  546122.51    ,
     *   556700.98    ,  567441.60    ,  578347.93    ,  589423.58    ,
     *   600672.19    ,
     *   515459.54    ,  525575.80    ,  535843.85    ,  546267.11    ,
     *   556849.05    ,  567593.18    ,  578503.05    ,  589582.28    ,
     *   600834.49    ,
     *   515595.73    ,  525715.29    ,  535986.68    ,  546413.33    ,
     *   556998.69    ,  567746.29    ,  578659.67    ,  589742.42    ,
     *   600998.19    ,
     *   515733.67    ,  525856.47    ,  536131.16    ,  546561.15    ,
     *   557149.90    ,  567900.92    ,  578817.75    ,  589904.00    ,
     *   601163.29    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   515873.34    ,  525999.34    ,  536277.28    ,  546710.56    ,
     *   557302.66    ,  568057.06    ,  578977.31    ,  590067.00    ,
     *   601329.77    ,
     *   516014.72    ,  526143.87    ,  536425.01    ,  546861.56    ,
     *   557456.95    ,  568214.68    ,  579138.31    ,  590231.41    ,
     *   601497.61    ,
     *   516157.80    ,  526290.05    ,  536574.36    ,  547014.11    ,
     *   557612.75    ,  568373.79    ,  579300.74    ,  590397.21    ,
     *   601666.81    ,
     *   516302.55    ,  526437.87    ,  536725.29    ,  547168.21    ,
     *   557770.07    ,  568534.35    ,  579464.61    ,  590564.40    ,
     *   601837.36    ,
     *   516448.96    ,  526587.30    ,  536877.80    ,  547323.84    ,
     *   557928.87    ,  568696.37    ,  579629.88    ,  590732.96    ,
     *   602009.24    ,
     *   516597.02    ,  526738.34    ,  537031.87    ,  547481.00    ,
     *   558089.16    ,  568859.83    ,  579796.55    ,  590902.88    ,
     *   602182.45    ,
     *   516746.70    ,  526890.96    ,  537187.48    ,  547639.65    ,
     *   558250.90    ,  569024.71    ,  579964.60    ,  591074.15    ,
     *   602356.96    ,
     *   516898.00    ,  527045.15    ,  537344.63    ,  547799.80    ,
     *   558414.10    ,  569191.01    ,  580134.03    ,  591246.75    ,
     *   602532.77    ,
     *   517050.90    ,  527200.90    ,  537503.29    ,  547961.42    ,
     *   558578.74    ,  569358.70    ,  580304.82    ,  591420.68    ,
     *   602709.87    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   517205.38    ,  527358.20    ,  537663.45    ,  548124.51    ,
     *   558744.80    ,  569527.77    ,  580476.96    ,  591595.91    ,
     *   602888.24    ,
     *   517361.42    ,  527517.01    ,  537825.10    ,  548289.04    ,
     *   558912.26    ,  569698.23    ,  580650.44    ,  591772.45    ,
     *   603067.88    ,
     *   517519.02    ,  527677.34    ,  537988.22    ,  548455.01    ,
     *   559081.13    ,  569870.04    ,  580825.23    ,  591950.28    ,
     *   603248.77    ,
     *   517678.15    ,  527839.17    ,  538152.80    ,  548622.40    ,
     *   559251.38    ,  570043.20    ,  581001.35    ,  592129.38    ,
     *   603430.90    ,
     *   517838.80    ,  528002.48    ,  538318.83    ,  548791.20    ,
     *   559423.01    ,  570217.69    ,  581178.76    ,  592309.75    ,
     *   603614.27    ,
     *   518000.96    ,  528167.26    ,  538486.29    ,  548961.40    ,
     *   559595.99    ,  570393.51    ,  581357.46    ,  592491.38    ,
     *   603798.85    ,
     *   518164.60    ,  528333.49    ,  538655.17    ,  549132.98    ,
     *   559770.32    ,  570570.64    ,  581537.44    ,  592674.24    ,
     *   603984.65    ,
     *   518329.73    ,  528501.17    ,  538825.45    ,  549305.92    ,
     *   559945.98    ,  570749.07    ,  581718.68    ,  592858.34    ,
     *   604171.65    ,
     *   518496.32    ,  528670.27    ,  538997.12    ,  549480.22    ,
     *   560122.97    ,  570928.79    ,  581901.18    ,  593043.67    ,
     *   604359.83    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   607315.34    ,  617867.15    ,  628618.46    ,  639572.93    ,
     *   650734.28    ,  662106.23    ,  673692.58    ,  685497.17    ,
     *   697523.86    ,
     *   607315.23    ,  617867.04    ,  628618.37    ,  639572.86    ,
     *   650734.21    ,  662106.18    ,  673692.54    ,  685497.14    ,
     *   697523.84    ,
     *   607314.99    ,  617866.84    ,  628618.19    ,  639572.70    ,
     *   650734.08    ,  662106.07    ,  673692.45    ,  685497.07    ,
     *   697523.80    ,
     *   607314.53    ,  617866.42    ,  628617.82    ,  639572.38    ,
     *   650733.81    ,  662105.85    ,  673692.28    ,  685496.95    ,
     *   697523.71    ,
     *   607313.59    ,  617865.59    ,  628617.09    ,  639571.75    ,
     *   650733.28    ,  662105.41    ,  673691.94    ,  685496.69    ,
     *   697523.55    ,
     *   607311.73    ,  617863.93    ,  628615.63    ,  639570.49    ,
     *   650732.21    ,  662104.53    ,  673691.24    ,  685496.18    ,
     *   697523.22    ,
     *   607307.99    ,  617860.61    ,  628612.72    ,  639567.97    ,
     *   650730.08    ,  662102.78    ,  673689.86    ,  685495.16    ,
     *   697522.55    ,
     *   607300.53    ,  617853.98    ,  628606.90    ,  639562.94    ,
     *   650725.82    ,  662099.28    ,  673687.11    ,  685493.13    ,
     *   697521.23    ,
     *   607285.65    ,  617840.75    ,  628595.28    ,  639552.91    ,
     *   650717.34    ,  662092.31    ,  673681.62    ,  685489.09    ,
     *   697518.61    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   607255.98    ,  617814.38    ,  628572.15    ,  639532.94    ,
     *   650700.46    ,  662078.46    ,  673670.73    ,  685481.10    ,
     *   697513.44    ,
     *   607197.10    ,  617762.10    ,  628526.31    ,  639493.41    ,
     *   650667.10    ,  662051.14    ,  673649.31    ,  685465.46    ,
     *   697503.46    ,
     *   607081.15    ,  617659.27    ,  628436.32    ,  639415.98    ,
     *   650601.96    ,  661998.02    ,  673607.95    ,  685435.59    ,
     *   697484.85    ,
     *   606962.54    ,  617554.28    ,  628344.67    ,  639337.37    ,
     *   650536.11    ,  661944.65    ,  673566.80    ,  685406.39    ,
     *   697467.33    ,
     *   606846.57    ,  617451.86    ,  628255.49    ,  639261.15    ,
     *   650472.57    ,  661893.51    ,  673527.79    ,  685379.26    ,
     *   697451.81    ,
     *   606733.27    ,  617352.00    ,  628168.79    ,  639187.32    ,
     *   650411.33    ,  661844.59    ,  673490.93    ,  685354.19    ,
     *   697438.28    ,
     *   606622.63    ,  617254.72    ,  628084.57    ,  639115.89    ,
     *   650352.41    ,  661797.91    ,  673456.22    ,  685331.19    ,
     *   697426.74    ,
     *   606514.67    ,  617160.03    ,  628002.86    ,  639046.87    ,
     *   650295.81    ,  661753.47    ,  673423.67    ,  685310.28    ,
     *   697417.21    ,
     *   606409.40    ,  617067.93    ,  627923.64    ,  638980.27    ,
     *   650241.54    ,  661711.27    ,  673393.28    ,  685291.44    ,
     *   697409.69    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   606306.83    ,  616978.42    ,  627846.94    ,  638916.08    ,
     *   650189.60    ,  661671.31    ,  673365.05    ,  685274.69    ,
     *   697404.17    ,
     *   606206.95    ,  616891.53    ,  627772.74    ,  638854.31    ,
     *   650140.00    ,  661633.61    ,  673338.99    ,  685260.03    ,
     *   697400.66    ,
     *   606109.78    ,  616807.24    ,  627701.06    ,  638794.97    ,
     *   650092.73    ,  661598.16    ,  673315.11    ,  685247.46    ,
     *   697399.16    ,
     *   606015.31    ,  616725.57    ,  627631.91    ,  638738.06    ,
     *   650047.81    ,  661564.97    ,  673293.40    ,  685236.99    ,
     *   697399.69    ,
     *   605923.57    ,  616646.51    ,  627565.27    ,  638683.59    ,
     *   650005.23    ,  661534.04    ,  673273.86    ,  685228.61    ,
     *   697402.22    ,
     *   605834.54    ,  616570.08    ,  627501.17    ,  638631.55    ,
     *   649965.00    ,  661505.37    ,  673256.50    ,  685222.32    ,
     *   697406.78    ,
     *   605748.23    ,  616496.28    ,  627439.60    ,  638581.95    ,
     *   649927.12    ,  661478.96    ,  673241.32    ,  685218.14    ,
     *   697413.35    ,
     *   605664.66    ,  616425.10    ,  627380.55    ,  638534.79    ,
     *   649891.59    ,  661454.81    ,  673228.32    ,  685216.05    ,
     *   697421.95    ,
     *   605583.80    ,  616356.55    ,  627324.05    ,  638490.07    ,
     *   649858.41    ,  661432.93    ,  673217.50    ,  685216.06    ,
     *   697432.56    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   605505.68    ,  616290.63    ,  627270.07    ,  638447.79    ,
     *   649827.59    ,  661413.31    ,  673208.86    ,  685218.16    ,
     *   697445.19    ,
     *   605430.29    ,  616227.34    ,  627218.63    ,  638407.95    ,
     *   649799.11    ,  661395.96    ,  673202.40    ,  685222.37    ,
     *   697459.84    ,
     *   605357.63    ,  616166.68    ,  627169.73    ,  638370.56    ,
     *   649772.98    ,  661380.87    ,  673198.12    ,  685228.67    ,
     *   697476.51    ,
     *   605287.69    ,  616108.65    ,  627123.36    ,  638335.60    ,
     *   649749.21    ,  661368.04    ,  673196.02    ,  685237.07    ,
     *   697495.20    ,
     *   605220.49    ,  616053.25    ,  627079.52    ,  638303.09    ,
     *   649727.78    ,  661357.48    ,  673196.09    ,  685247.56    ,
     *   697515.89    ,
     *   605156.02    ,  616000.48    ,  627038.21    ,  638273.01    ,
     *   649708.70    ,  661349.17    ,  673198.33    ,  685260.15    ,
     *   697538.61    ,
     *   605094.27    ,  615950.34    ,  626999.44    ,  638245.36    ,
     *   649691.96    ,  661343.12    ,  673202.75    ,  685274.82    ,
     *   697563.33    ,
     *   605035.25    ,  615902.82    ,  626963.19    ,  638220.15    ,
     *   649677.57    ,  661339.32    ,  673209.34    ,  685291.58    ,
     *   697590.06    ,
     *   604978.94    ,  615857.92    ,  626929.46    ,  638197.37    ,
     *   649665.51    ,  661337.78    ,  673218.09    ,  685310.42    ,
     *   697618.79    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   604925.36    ,  615815.64    ,  626898.25    ,  638177.02    ,
     *   649655.80    ,  661338.48    ,  673229.01    ,  685331.35    ,
     *   697649.53    ,
     *   604874.49    ,  615775.97    ,  626869.56    ,  638159.09    ,
     *   649648.41    ,  661341.43    ,  673242.08    ,  685354.36    ,
     *   697682.27    ,
     *   604826.33    ,  615738.91    ,  626843.39    ,  638143.57    ,
     *   649643.35    ,  661346.61    ,  673257.31    ,  685379.43    ,
     *   697717.00    ,
     *   604780.87    ,  615704.46    ,  626819.72    ,  638130.48    ,
     *   649640.61    ,  661354.04    ,  673274.70    ,  685406.58    ,
     *   697753.72    ,
     *   604738.12    ,  615672.61    ,  626798.55    ,  638119.79    ,
     *   649640.19    ,  661363.69    ,  673294.23    ,  685435.79    ,
     *   697792.43    ,
     *   604698.06    ,  615643.35    ,  626779.88    ,  638111.50    ,
     *   649642.09    ,  661375.57    ,  673315.90    ,  685467.07    ,
     *   697833.12    ,
     *   604660.69    ,  615616.68    ,  626763.70    ,  638105.61    ,
     *   649646.29    ,  661389.67    ,  673339.71    ,  685500.40    ,
     *   697875.78    ,
     *   604625.99    ,  615592.58    ,  626750.01    ,  638102.11    ,
     *   649652.80    ,  661405.99    ,  673365.65    ,  685535.78    ,
     *   697920.42    ,
     *   604593.98    ,  615571.07    ,  626738.79    ,  638101.00    ,
     *   649661.60    ,  661424.51    ,  673393.71    ,  685573.20    ,
     *   697967.03    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   604564.63    ,  615552.12    ,  626730.05    ,  638102.27    ,
     *   649672.69    ,  661445.24    ,  673423.90    ,  685612.67    ,
     *   698015.60    ,
     *   604537.94    ,  615535.74    ,  626723.77    ,  638105.91    ,
     *   649686.07    ,  661468.17    ,  673456.20    ,  685654.16    ,
     *   698066.13    ,
     *   604513.90    ,  615521.90    ,  626719.95    ,  638111.92    ,
     *   649701.72    ,  661493.28    ,  673490.60    ,  685697.69    ,
     *   698118.60    ,
     *   604492.51    ,  615510.61    ,  626718.58    ,  638120.28    ,
     *   649719.64    ,  661520.58    ,  673527.11    ,  685743.24    ,
     *   698173.02    ,
     *   604473.75    ,  615501.86    ,  626719.65    ,  638131.00    ,
     *   649739.82    ,  661550.06    ,  673565.71    ,  685790.80    ,
     *   698229.38    ,
     *   604457.61    ,  615495.63    ,  626723.15    ,  638144.05    ,
     *   649762.25    ,  661581.70    ,  673606.40    ,  685840.36    ,
     *   698287.67    ,
     *   604444.09    ,  615491.92    ,  626729.07    ,  638159.44    ,
     *   649786.93    ,  661615.51    ,  673649.16    ,  685891.93    ,
     *   698347.88    ,
     *   604433.18    ,  615490.72    ,  626737.41    ,  638177.15    ,
     *   649813.84    ,  661651.46    ,  673694.00    ,  685945.49    ,
     *   698410.01    ,
     *   604424.86    ,  615492.02    ,  626748.16    ,  638197.17    ,
     *   649842.99    ,  661689.57    ,  673740.90    ,  686001.04    ,
     *   698474.05    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   604419.13    ,  615495.81    ,  626761.30    ,  638219.51    ,
     *   649874.35    ,  661729.80    ,  673789.86    ,  686058.57    ,
     *   698540.00    ,
     *   604415.97    ,  615502.07    ,  626776.83    ,  638244.14    ,
     *   649907.93    ,  661772.17    ,  673840.87    ,  686118.06    ,
     *   698607.84    ,
     *   604415.38    ,  615510.81    ,  626794.73    ,  638271.05    ,
     *   649943.70    ,  661816.66    ,  673893.91    ,  686179.52    ,
     *   698677.57    ,
     *   604417.33    ,  615522.00    ,  626815.00    ,  638300.25    ,
     *   649981.67    ,  661863.25    ,  673948.99    ,  686242.93    ,
     *   698749.18    ,
     *   604421.83    ,  615535.64    ,  626837.63    ,  638331.71    ,
     *   650021.82    ,  661911.95    ,  674006.09    ,  686308.29    ,
     *   698822.66    ,
     *   604428.86    ,  615551.71    ,  626862.60    ,  638365.43    ,
     *   650064.15    ,  661962.73    ,  674065.20    ,  686375.59    ,
     *   698898.00    ,
     *   604438.40    ,  615570.20    ,  626889.90    ,  638401.39    ,
     *   650108.64    ,  662015.60    ,  674126.31    ,  686444.81    ,
     *   698975.20    ,
     *   604450.45    ,  615591.11    ,  626919.52    ,  638439.60    ,
     *   650155.28    ,  662070.54    ,  674189.42    ,  686515.96    ,
     *   699054.25    ,
     *   604464.99    ,  615614.42    ,  626951.46    ,  638480.02    ,
     *   650204.06    ,  662127.55    ,  674254.51    ,  686589.01    ,
     *   699135.14    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   604482.01    ,  615640.11    ,  626985.69    ,  638522.66    ,
     *   650254.97    ,  662186.61    ,  674321.59    ,  686663.97    ,
     *   699217.86    ,
     *   604501.49    ,  615668.19    ,  627022.22    ,  638567.51    ,
     *   650308.01    ,  662247.71    ,  674390.62    ,  686740.82    ,
     *   699302.40    ,
     *   604523.43    ,  615698.62    ,  627061.02    ,  638614.54    ,
     *   650363.15    ,  662310.84    ,  674461.62    ,  686819.56    ,
     *   699388.76    ,
     *   604547.81    ,  615731.40    ,  627102.08    ,  638663.76    ,
     *   650420.40    ,  662375.99    ,  674534.56    ,  686900.17    ,
     *   699476.92    ,
     *   604574.62    ,  615766.53    ,  627145.39    ,  638715.14    ,
     *   650479.73    ,  662443.16    ,  674609.44    ,  686982.64    ,
     *   699566.87    ,
     *   604603.84    ,  615803.97    ,  627190.95    ,  638768.69    ,
     *   650541.15    ,  662512.32    ,  674686.24    ,  687066.97    ,
     *   699658.61    ,
     *   604635.46    ,  615843.73    ,  627238.73    ,  638824.37    ,
     *   650604.62    ,  662583.48    ,  674764.96    ,  687153.14    ,
     *   699752.13    ,
     *   604669.46    ,  615885.79    ,  627288.72    ,  638882.19    ,
     *   650670.16    ,  662656.61    ,  674845.59    ,  687241.15    ,
     *   699847.42    ,
     *   604705.84    ,  615930.13    ,  627340.92    ,  638942.13    ,
     *   650737.73    ,  662731.71    ,  674928.11    ,  687330.99    ,
     *   699944.46    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   604744.58    ,  615976.75    ,  627395.31    ,  639004.18    ,
     *   650807.34    ,  662808.77    ,  675012.52    ,  687422.64    ,
     *   700043.25    ,
     *   604785.65    ,  616025.62    ,  627451.87    ,  639068.33    ,
     *   650878.97    ,  662887.78    ,  675098.80    ,  687516.10    ,
     *   700143.78    ,
     *   604829.06    ,  616076.73    ,  627510.59    ,  639134.56    ,
     *   650952.61    ,  662968.72    ,  675186.95    ,  687611.35    ,
     *   700246.04    ,
     *   604874.78    ,  616130.08    ,  627571.47    ,  639202.87    ,
     *   651028.24    ,  663051.59    ,  675276.95    ,  687708.39    ,
     *   700350.03    ,
     *   604922.80    ,  616185.65    ,  627634.48    ,  639273.23    ,
     *   651105.86    ,  663136.36    ,  675368.79    ,  687807.20    ,
     *   700455.72    ,
     *   604973.11    ,  616243.41    ,  627699.61    ,  639345.64    ,
     *   651185.45    ,  663223.04    ,  675462.46    ,  687907.78    ,
     *   700563.11    ,
     *   605025.68    ,  616303.37    ,  627766.86    ,  639420.08    ,
     *   651267.00    ,  663311.61    ,  675557.96    ,  688010.11    ,
     *   700672.19    ,
     *   605080.51    ,  616365.50    ,  627836.20    ,  639496.54    ,
     *   651350.49    ,  663402.05    ,  675655.26    ,  688114.19    ,
     *   700782.95    ,
     *   605137.59    ,  616429.79    ,  627907.62    ,  639575.02    ,
     *   651435.93    ,  663494.37    ,  675754.36    ,  688220.00    ,
     *   700895.38    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   605196.88    ,  616496.23    ,  627981.12    ,  639655.48    ,
     *   651523.29    ,  663588.53    ,  675855.25    ,  688327.53    ,
     *   701009.47    ,
     *   605258.39    ,  616564.80    ,  628056.67    ,  639737.93    ,
     *   651612.56    ,  663684.54    ,  675957.92    ,  688436.77    ,
     *   701125.21    ,
     *   605322.10    ,  616635.49    ,  628134.26    ,  639822.35    ,
     *   651703.73    ,  663782.38    ,  676062.35    ,  688547.72    ,
     *   701242.60    ,
     *   605387.98    ,  616708.28    ,  628213.88    ,  639908.73    ,
     *   651796.78    ,  663882.04    ,  676168.54    ,  688660.36    ,
     *   701361.61    ,
     *   605456.04    ,  616783.16    ,  628295.52    ,  639997.05    ,
     *   651891.71    ,  663983.51    ,  676276.47    ,  688774.68    ,
     *   701482.24    ,
     *   605526.24    ,  616860.11    ,  628379.16    ,  640087.30    ,
     *   651988.50    ,  664086.77    ,  676386.13    ,  688890.67    ,
     *   701604.49    ,
     *   605598.57    ,  616939.13    ,  628464.78    ,  640179.47    ,
     *   652087.15    ,  664191.82    ,  676497.51    ,  689008.31    ,
     *   701728.33    ,
     *   605673.03    ,  617020.19    ,  628552.38    ,  640273.54    ,
     *   652187.63    ,  664298.64    ,  676610.60    ,  689127.61    ,
     *   701853.76    ,
     *   605749.59    ,  617103.28    ,  628641.94    ,  640369.51    ,
     *   652289.93    ,  664407.21    ,  676725.39    ,  689248.54    ,
     *   701980.77    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   605828.24    ,  617188.39    ,  628733.45    ,  640467.35    ,
     *   652394.05    ,  664517.54    ,  676841.87    ,  689371.10    ,
     *   702109.35    ,
     *   605908.97    ,  617275.50    ,  628826.89    ,  640567.05    ,
     *   652499.96    ,  664629.61    ,  676960.02    ,  689495.28    ,
     *   702239.49    ,
     *   605991.75    ,  617364.60    ,  628922.24    ,  640668.61    ,
     *   652607.66    ,  664743.39    ,  677079.83    ,  689621.06    ,
     *   702371.18    ,
     *   606076.58    ,  617455.67    ,  629019.50    ,  640772.01    ,
     *   652717.14    ,  664858.90    ,  677201.30    ,  689748.43    ,
     *   702504.40    ,
     *   606163.43    ,  617548.70    ,  629118.66    ,  640877.23    ,
     *   652828.38    ,  664976.10    ,  677324.41    ,  689877.39    ,
     *   702639.16    ,
     *   606252.30    ,  617643.67    ,  629219.69    ,  640984.27    ,
     *   652941.37    ,  665094.99    ,  677449.15    ,  690007.93    ,
     *   702775.43    ,
     *   606343.17    ,  617740.58    ,  629322.58    ,  641093.10    ,
     *   653056.10    ,  665215.56    ,  677575.51    ,  690140.02    ,
     *   702913.20    ,
     *   606436.02    ,  617839.40    ,  629427.33    ,  641203.73    ,
     *   653172.55    ,  665337.79    ,  677703.47    ,  690273.67    ,
     *   703052.48    ,
     *   606530.84    ,  617940.12    ,  629533.91    ,  641316.12    ,
     *   653290.71    ,  665461.67    ,  677833.03    ,  690408.85    ,
     *   703193.24    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   606627.61    ,  618042.72    ,  629642.31    ,  641430.27    ,
     *   653410.58    ,  665587.20    ,  677964.18    ,  690545.57    ,
     *   703335.48    ,
     *   606726.32    ,  618147.20    ,  629752.52    ,  641546.18    ,
     *   653532.13    ,  665714.36    ,  678096.90    ,  690683.80    ,
     *   703479.19    ,
     *   606826.95    ,  618253.54    ,  629864.52    ,  641663.81    ,
     *   653655.35    ,  665843.13    ,  678231.18    ,  690823.55    ,
     *   703624.35    ,
     *   606929.49    ,  618361.72    ,  629978.31    ,  641783.17    ,
     *   653780.24    ,  665973.51    ,  678367.01    ,  690964.79    ,
     *   703770.96    ,
     *   607033.93    ,  618471.73    ,  630093.87    ,  641904.23    ,
     *   653906.78    ,  666105.49    ,  678504.38    ,  691107.52    ,
     *   703919.00    ,
     *   607140.24    ,  618583.56    ,  630211.18    ,  642026.99    ,
     *   654034.96    ,  666239.05    ,  678643.28    ,  691251.72    ,
     *   704068.47    ,
     *   607248.41    ,  618697.18    ,  630330.23    ,  642151.44    ,
     *   654164.76    ,  666374.18    ,  678783.70    ,  691397.40    ,
     *   704219.36    ,
     *   607358.43    ,  618812.60    ,  630451.00    ,  642277.55    ,
     *   654296.18    ,  666510.86    ,  678925.63    ,  691544.52    ,
     *   704371.65    ,
     *   607470.28    ,  618929.78    ,  630573.49    ,  642405.32    ,
     *   654429.20    ,  666649.10    ,  679069.05    ,  691693.09    ,
     *   704525.34    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   607583.96    ,  619048.73    ,  630697.69    ,  642534.73    ,
     *   654563.80    ,  666788.87    ,  679213.95    ,  691843.10    ,
     *   704680.41    ,
     *   607699.43    ,  619169.42    ,  630823.57    ,  642665.78    ,
     *   654699.99    ,  666930.17    ,  679360.33    ,  691994.53    ,
     *   704836.86    ,
     *   607816.70    ,  619291.84    ,  630951.12    ,  642798.44    ,
     *   654837.74    ,  667072.98    ,  679508.17    ,  692147.37    ,
     *   704994.67    ,
     *   607935.74    ,  619415.97    ,  631080.33    ,  642932.71    ,
     *   654977.04    ,  667217.29    ,  679657.46    ,  692301.62    ,
     *   705153.84    ,
     *   608056.54    ,  619541.81    ,  631211.19    ,  643068.57    ,
     *   655117.88    ,  667363.09    ,  679808.19    ,  692457.25    ,
     *   705314.35    ,
     *   608179.09    ,  619669.34    ,  631343.69    ,  643206.02    ,
     *   655260.25    ,  667510.36    ,  679960.36    ,  692614.27    ,
     *   705476.21    ,
     *   608303.37    ,  619798.55    ,  631477.81    ,  643345.03    ,
     *   655404.14    ,  667659.11    ,  680113.94    ,  692772.66    ,
     *   705639.38    ,
     *   608429.37    ,  619929.42    ,  631613.53    ,  643485.60    ,
     *   655549.54    ,  667809.31    ,  680268.93    ,  692932.42    ,
     *   705803.88    ,
     *   608557.07    ,  620061.93    ,  631750.85    ,  643627.71    ,
     *   655696.43    ,  667960.96    ,  680425.31    ,  693093.52    ,
     *   705969.68    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   608686.46    ,  620196.08    ,  631889.76    ,  643771.36    ,
     *   655844.80    ,  668114.04    ,  680583.09    ,  693255.97    ,
     *   706136.77    ,
     *   608817.52    ,  620331.86    ,  632030.23    ,  643916.52    ,
     *   655994.64    ,  668268.55    ,  680742.24    ,  693419.74    ,
     *   706305.16    ,
     *   608950.25    ,  620469.24    ,  632172.26    ,  644063.19    ,
     *   656145.94    ,  668424.46    ,  680902.75    ,  693584.84    ,
     *   706474.82    ,
     *   609084.62    ,  620608.22    ,  632315.84    ,  644211.36    ,
     *   656298.69    ,  668581.78    ,  681064.62    ,  693751.25    ,
     *   706645.75    ,
     *   609220.63    ,  620748.78    ,  632460.95    ,  644361.01    ,
     *   656452.87    ,  668740.48    ,  681227.84    ,  693918.96    ,
     *   706817.93    ,
     *   609358.25    ,  620890.91    ,  632607.58    ,  644512.13    ,
     *   656608.48    ,  668900.57    ,  681392.39    ,  694087.96    ,
     *   706991.37    ,
     *   609497.49    ,  621034.59    ,  632755.71    ,  644664.71    ,
     *   656765.50    ,  669062.02    ,  681558.26    ,  694258.24    ,
     *   707166.04    ,
     *   609638.31    ,  621179.82    ,  632905.34    ,  644818.74    ,
     *   656923.93    ,  669224.83    ,  681725.45    ,  694429.79    ,
     *   707341.95    ,
     *   609780.72    ,  621326.58    ,  633056.45    ,  644974.21    ,
     *   657083.74    ,  669388.99    ,  681893.94    ,  694602.61    ,
     *   707519.08    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   609924.69    ,  621474.85    ,  633209.04    ,  645131.10    ,
     *   657244.93    ,  669554.48    ,  682063.72    ,  694776.68    ,
     *   707697.41    ,
     *   610070.21    ,  621624.63    ,  633363.08    ,  645289.40    ,
     *   657407.49    ,  669721.30    ,  682234.79    ,  694951.98    ,
     *   707876.95    ,
     *   610217.28    ,  621775.91    ,  633518.57    ,  645449.10    ,
     *   657571.41    ,  669889.43    ,  682407.12    ,  695128.52    ,
     *   708057.69    ,
     *   610365.87    ,  621928.66    ,  633675.49    ,  645610.20    ,
     *   657736.68    ,  670058.86    ,  682580.73    ,  695306.29    ,
     *   708239.60    ,
     *   610515.97    ,  622082.88    ,  633833.83    ,  645772.67    ,
     *   657903.28    ,  670229.59    ,  682755.58    ,  695485.26    ,
     *   708422.69    ,
     *   610667.58    ,  622238.56    ,  633993.58    ,  645936.51    ,
     *   658071.20    ,  670401.61    ,  682931.68    ,  695665.44    ,
     *   708606.95    ,
     *   610820.67    ,  622395.67    ,  634154.74    ,  646101.70    ,
     *   658240.44    ,  670574.89    ,  683109.01    ,  695846.82    ,
     *   708792.37    ,
     *   610975.24    ,  622554.22    ,  634317.28    ,  646268.24    ,
     *   658410.99    ,  670749.44    ,  683287.57    ,  696029.38    ,
     *   708978.93    ,
     *   611131.27    ,  622714.19    ,  634481.19    ,  646436.11    ,
     *   658582.82    ,  670925.24    ,  683467.34    ,  696213.12    ,
     *   709166.63    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   611288.74    ,  622875.56    ,  634646.47    ,  646605.31    ,
     *   658755.94    ,  671102.29    ,  683648.31    ,  696398.02    ,
     *   709355.46    ,
     *   611447.66    ,  623038.33    ,  634813.11    ,  646775.81    ,
     *   658930.33    ,  671280.56    ,  683830.48    ,  696584.08    ,
     *   709545.41    ,
     *   611608.00    ,  623202.48    ,  634981.08    ,  646947.62    ,
     *   659105.98    ,  671460.06    ,  684013.84    ,  696771.29    ,
     *   709736.47    ,
     *   611769.76    ,  623368.01    ,  635150.38    ,  647120.72    ,
     *   659282.88    ,  671640.78    ,  684198.36    ,  696959.64    ,
     *   709928.64    ,
     *   611932.92    ,  623534.89    ,  635321.01    ,  647295.10    ,
     *   659461.02    ,  671822.69    ,  684384.06    ,  697149.12    ,
     *   710121.91    ,
     *   612097.46    ,  623703.12    ,  635492.94    ,  647470.74    ,
     *   659640.40    ,  672005.80    ,  684570.91    ,  697339.72    ,
     *   710316.26    ,
     *   612263.38    ,  623872.68    ,  635666.17    ,  647647.65    ,
     *   659820.99    ,  672190.10    ,  684758.91    ,  697531.43    ,
     *   710511.69    ,
     *   612430.67    ,  624043.57    ,  635840.68    ,  647825.80    ,
     *   660002.80    ,  672375.57    ,  684948.05    ,  697724.25    ,
     *   710708.18    ,
     *   612599.31    ,  624215.78    ,  636016.47    ,  648005.19    ,
     *   660185.80    ,  672562.20    ,  685138.32    ,  697918.16    ,
     *   710905.74    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   612769.29    ,  624389.28    ,  636193.52    ,  648185.81    ,
     *   660370.00    ,  672749.99    ,  685329.71    ,  698113.16    ,
     *   711104.36    ,
     *   612940.60    ,  624564.08    ,  636371.83    ,  648367.64    ,
     *   660555.38    ,  672938.92    ,  685522.21    ,  698309.23    ,
     *   711304.01    ,
     *   613113.23    ,  624740.16    ,  636551.38    ,  648550.69    ,
     *   660741.92    ,  673128.99    ,  685715.81    ,  698506.38    ,
     *   711504.71    ,
     *   613287.16    ,  624917.51    ,  636732.16    ,  648734.92    ,
     *   660929.63    ,  673320.19    ,  685910.51    ,  698704.58    ,
     *   711706.43    ,
     *   613462.39    ,  625096.11    ,  636914.17    ,  648920.35    ,
     *   661118.50    ,  673512.50    ,  686106.29    ,  698903.84    ,
     *   711909.18    ,
     *   613638.91    ,  625275.97    ,  637097.38    ,  649106.95    ,
     *   661308.50    ,  673705.92    ,  686303.15    ,  699104.14    ,
     *   712112.93    ,
     *   613816.69    ,  625457.06    ,  637281.80    ,  649294.72    ,
     *   661499.64    ,  673900.45    ,  686501.07    ,  699305.48    ,
     *   712317.69    ,
     *   613995.74    ,  625639.38    ,  637467.41    ,  649483.64    ,
     *   661691.90    ,  674096.06    ,  686700.06    ,  699507.85    ,
     *   712523.45    ,
     *   614176.04    ,  625822.91    ,  637654.21    ,  649673.72    ,
     *   661885.28    ,  674292.76    ,  686900.09    ,  699711.23    ,
     *   712730.19    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   614357.59    ,  626007.65    ,  637842.17    ,  649864.93    ,
     *   662079.76    ,  674490.53    ,  687101.16    ,  699915.62    ,
     *   712937.92    ,
     *   614540.36    ,  626193.58    ,  638031.29    ,  650057.27    ,
     *   662275.33    ,  674689.36    ,  687303.27    ,  700121.02    ,
     *   713146.62    ,
     *   614724.35    ,  626380.70    ,  638221.57    ,  650250.73    ,
     *   662472.00    ,  674889.25    ,  687506.41    ,  700327.41    ,
     *   713356.29    ,
     *   614909.55    ,  626569.00    ,  638412.99    ,  650445.30    ,
     *   662669.74    ,  675090.19    ,  687710.56    ,  700534.79    ,
     *   713566.91    ,
     *   615095.94    ,  626758.46    ,  638605.54    ,  650640.97    ,
     *   662868.55    ,  675292.17    ,  687915.71    ,  700743.15    ,
     *   713778.48    ,
     *   615283.52    ,  626949.07    ,  638799.21    ,  650837.73    ,
     *   663068.43    ,  675495.17    ,  688121.87    ,  700952.48    ,
     *   713991.00    ,
     *   615472.29    ,  627140.83    ,  638994.00    ,  651035.57    ,
     *   663269.35    ,  675699.20    ,  688329.02    ,  701162.77    ,
     *   714204.45    ,
     *   615662.21    ,  627333.72    ,  639189.89    ,  651234.48    ,
     *   663471.31    ,  675904.24    ,  688537.16    ,  701374.02    ,
     *   714418.83    ,
     *   615853.30    ,  627527.74    ,  639386.87    ,  651434.46    ,
     *   663674.32    ,  676110.28    ,  688746.27    ,  701586.22    ,
     *   714634.12    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   709776.58    ,  722259.29    ,  734976.01    ,  747930.80    ,
     *   761127.77    ,  774571.07    ,  788264.92    ,  802213.59    ,
     *   816421.39    ,
     *   709776.57    ,  722259.29    ,  734976.02    ,  747930.82    ,
     *   761127.80    ,  774571.11    ,  788264.97    ,  802213.65    ,
     *   816421.45    ,
     *   709776.55    ,  722259.29    ,  734976.04    ,  747930.86    ,
     *   761127.86    ,  774571.19    ,  788265.08    ,  802213.77    ,
     *   816421.59    ,
     *   709776.51    ,  722259.30    ,  734976.09    ,  747930.95    ,
     *   761127.98    ,  774571.36    ,  788265.28    ,  802214.01    ,
     *   816421.87    ,
     *   709776.43    ,  722259.30    ,  734976.18    ,  747931.12    ,
     *   761128.23    ,  774571.68    ,  788265.68    ,  802214.48    ,
     *   816422.42    ,
     *   709776.27    ,  722259.31    ,  734976.35    ,  747931.46    ,
     *   761128.73    ,  774572.34    ,  788266.48    ,  802215.44    ,
     *   816423.52    ,
     *   709775.95    ,  722259.33    ,  734976.71    ,  747932.14    ,
     *   761129.73    ,  774573.64    ,  788268.10    ,  802217.35    ,
     *   816425.71    ,
     *   709775.32    ,  722259.38    ,  734977.42    ,  747933.50    ,
     *   761131.73    ,  774576.26    ,  788271.32    ,  802221.17    ,
     *   816430.12    ,
     *   709774.09    ,  722259.50    ,  734978.87    ,  747936.24    ,
     *   761135.74    ,  774581.52    ,  788277.79    ,  802228.82    ,
     *   816438.93    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   709771.70    ,  722259.82    ,  734981.84    ,  747941.80    ,
     *   761143.84    ,  774592.10    ,  788290.79    ,  802244.20    ,
     *   816456.63    ,
     *   709767.24    ,  722260.77    ,  734988.08    ,  747953.22    ,
     *   761160.31    ,  774613.52    ,  788317.06    ,  802275.20    ,
     *   816492.26    ,
     *   709759.64    ,  722263.94    ,  735001.77    ,  747977.22    ,
     *   761194.39    ,  774657.45    ,  788370.63    ,  802338.20    ,
     *   816564.48    ,
     *   709753.56    ,  722269.04    ,  735017.82    ,  748003.97    ,
     *   761231.61    ,  774704.91    ,  788428.11    ,  802405.48    ,
     *   816641.35    ,
     *   709749.39    ,  722275.99    ,  735035.64    ,  748032.42    ,
     *   761270.47    ,  774753.95    ,  788487.11    ,  802474.22    ,
     *   816719.61    ,
     *   709747.15    ,  722284.79    ,  735055.24    ,  748062.60    ,
     *   761310.98    ,  774804.58    ,  788547.63    ,  802544.42    ,
     *   816799.28    ,
     *   709746.83    ,  722295.44    ,  735076.63    ,  748094.48    ,
     *   761353.14    ,  774856.79    ,  788609.67    ,  802616.08    ,
     *   816880.36    ,
     *   709748.43    ,  722307.95    ,  735099.80    ,  748128.08    ,
     *   761396.95    ,  774910.59    ,  788673.24    ,  802689.21    ,
     *   816962.84    ,
     *   709751.97    ,  722322.31    ,  735124.75    ,  748163.40    ,
     *   761442.41    ,  774965.98    ,  788738.34    ,  802763.81    ,
     *   817046.74    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   709757.44    ,  722338.53    ,  735151.50    ,  748200.45    ,
     *   761489.53    ,  775022.96    ,  788804.97    ,  802839.88    ,
     *   817132.05    ,
     *   709764.85    ,  722356.62    ,  735180.04    ,  748239.22    ,
     *   761538.31    ,  775081.53    ,  788873.13    ,  802917.43    ,
     *   817218.78    ,
     *   709774.19    ,  722376.57    ,  735210.37    ,  748279.71    ,
     *   761588.75    ,  775141.70    ,  788942.83    ,  802996.44    ,
     *   817306.91    ,
     *   709785.48    ,  722398.39    ,  735242.50    ,  748321.93    ,
     *   761640.84    ,  775203.46    ,  789014.05    ,  803076.93    ,
     *   817396.47    ,
     *   709798.70    ,  722422.08    ,  735276.43    ,  748365.88    ,
     *   761694.60    ,  775266.82    ,  789086.81    ,  803158.89    ,
     *   817487.44    ,
     *   709813.87    ,  722447.63    ,  735312.15    ,  748411.55    ,
     *   761750.02    ,  775331.78    ,  789161.11    ,  803242.33    ,
     *   817579.82    ,
     *   709830.98    ,  722475.05    ,  735349.67    ,  748458.95    ,
     *   761807.10    ,  775398.34    ,  789236.94    ,  803327.24    ,
     *   817673.62    ,
     *   709850.03    ,  722504.34    ,  735388.98    ,  748508.09    ,
     *   761865.84    ,  775466.49    ,  789314.30    ,  803413.62    ,
     *   817768.84    ,
     *   709871.02    ,  722535.50    ,  735430.10    ,  748558.95    ,
     *   761926.25    ,  775536.24    ,  789393.20    ,  803501.48    ,
     *   817865.47    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   709893.96    ,  722568.53    ,  735473.01    ,  748611.53    ,
     *   761988.31    ,  775607.58    ,  789473.63    ,  803590.82    ,
     *   817963.52    ,
     *   709918.84    ,  722603.43    ,  735517.71    ,  748665.85    ,
     *   762052.03    ,  775680.52    ,  789555.60    ,  803681.62    ,
     *   818062.98    ,
     *   709945.66    ,  722640.19    ,  735564.21    ,  748721.89    ,
     *   762117.42    ,  775755.05    ,  789639.10    ,  803773.90    ,
     *   818163.86    ,
     *   709974.42    ,  722678.82    ,  735612.51    ,  748779.65    ,
     *   762184.46    ,  775831.18    ,  789724.12    ,  803867.65    ,
     *   818266.15    ,
     *   710005.12    ,  722719.31    ,  735662.60    ,  748839.14    ,
     *   762253.15    ,  775908.90    ,  789810.68    ,  803962.86    ,
     *   818369.85    ,
     *   710037.75    ,  722761.67    ,  735714.48    ,  748900.35    ,
     *   762323.51    ,  775988.21    ,  789898.77    ,  804059.55    ,
     *   818474.96    ,
     *   710072.32    ,  722805.88    ,  735768.14    ,  748963.28    ,
     *   762395.51    ,  776069.10    ,  789988.38    ,  804157.69    ,
     *   818581.48    ,
     *   710108.82    ,  722851.95    ,  735823.59    ,  749027.92    ,
     *   762469.16    ,  776151.59    ,  790079.51    ,  804257.31    ,
     *   818689.40    ,
     *   710147.25    ,  722899.88    ,  735880.83    ,  749094.28    ,
     *   762544.46    ,  776235.65    ,  790172.17    ,  804358.38    ,
     *   818798.73    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   710187.60    ,  722949.66    ,  735939.85    ,  749162.35    ,
     *   762621.41    ,  776321.30    ,  790266.34    ,  804460.92    ,
     *   818909.45    ,
     *   710229.87    ,  723001.28    ,  736000.64    ,  749232.13    ,
     *   762700.00    ,  776408.52    ,  790362.03    ,  804564.91    ,
     *   819021.58    ,
     *   710274.07    ,  723054.75    ,  736063.21    ,  749303.62    ,
     *   762780.23    ,  776497.32    ,  790459.24    ,  804670.35    ,
     *   819135.11    ,
     *   710320.18    ,  723110.07    ,  736127.54    ,  749376.80    ,
     *   762862.09    ,  776587.69    ,  790557.95    ,  804777.25    ,
     *   819250.03    ,
     *   710368.20    ,  723167.22    ,  736193.65    ,  749451.69    ,
     *   762945.59    ,  776679.63    ,  790658.17    ,  804885.59    ,
     *   819366.34    ,
     *   710418.12    ,  723226.20    ,  736261.51    ,  749528.27    ,
     *   763030.71    ,  776773.14    ,  790759.90    ,  804995.38    ,
     *   819484.03    ,
     *   710469.95    ,  723287.01    ,  736331.14    ,  749606.54    ,
     *   763117.46    ,  776868.21    ,  790863.13    ,  805106.62    ,
     *   819603.12    ,
     *   710523.67    ,  723349.65    ,  736402.52    ,  749686.49    ,
     *   763205.83    ,  776964.83    ,  790967.85    ,  805219.28    ,
     *   819723.58    ,
     *   710579.29    ,  723414.10    ,  736475.65    ,  749768.13    ,
     *   763295.82    ,  777063.01    ,  791074.07    ,  805333.39    ,
     *   819845.42    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   710636.79    ,  723480.38    ,  736550.52    ,  749851.45    ,
     *   763387.42    ,  777162.74    ,  791181.78    ,  805448.93    ,
     *   819968.64    ,
     *   710696.18    ,  723548.46    ,  736627.13    ,  749936.44    ,
     *   763480.63    ,  777264.02    ,  791290.97    ,  805565.89    ,
     *   820093.23    ,
     *   710757.44    ,  723618.34    ,  736705.48    ,  750023.09    ,
     *   763575.44    ,  777366.83    ,  791401.64    ,  805684.27    ,
     *   820219.19    ,
     *   710820.57    ,  723690.02    ,  736785.56    ,  750111.41    ,
     *   763671.85    ,  777471.19    ,  791513.79    ,  805804.08    ,
     *   820346.51    ,
     *   710885.56    ,  723763.50    ,  736867.36    ,  750201.39    ,
     *   763769.85    ,  777577.07    ,  791627.41    ,  805925.30    ,
     *   820475.19    ,
     *   710952.42    ,  723838.76    ,  736950.88    ,  750293.01    ,
     *   763869.44    ,  777684.48    ,  791742.50    ,  806047.93    ,
     *   820605.22    ,
     *   711021.12    ,  723915.80    ,  737036.11    ,  750386.29    ,
     *   763970.62    ,  777793.41    ,  791859.06    ,  806171.96    ,
     *   820736.61    ,
     *   711091.67    ,  723994.61    ,  737123.05    ,  750481.20    ,
     *   764073.37    ,  777903.86    ,  791977.07    ,  806297.40    ,
     *   820869.34    ,
     *   711164.05    ,  724075.20    ,  737211.69    ,  750577.75    ,
     *   764177.69    ,  778015.82    ,  792096.53    ,  806424.23    ,
     *   821003.41    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   711238.27    ,  724157.54    ,  737302.02    ,  750675.93    ,
     *   764283.58    ,  778129.29    ,  792217.44    ,  806552.46    ,
     *   821138.82    ,
     *   711314.31    ,  724241.64    ,  737394.04    ,  750775.74    ,
     *   764391.03    ,  778244.25    ,  792339.79    ,  806682.07    ,
     *   821275.56    ,
     *   711392.17    ,  724327.49    ,  737487.74    ,  750877.15    ,
     *   764500.04    ,  778360.72    ,  792463.58    ,  806813.06    ,
     *   821413.63    ,
     *   711471.83    ,  724415.08    ,  737583.11    ,  750980.18    ,
     *   764610.59    ,  778478.67    ,  792588.80    ,  806945.42    ,
     *   821553.02    ,
     *   711553.30    ,  724504.40    ,  737680.15    ,  751084.81    ,
     *   764722.68    ,  778598.10    ,  792715.45    ,  807079.16    ,
     *   821693.73    ,
     *   711636.56    ,  724595.44    ,  737778.85    ,  751191.04    ,
     *   764836.32    ,  778719.01    ,  792843.51    ,  807214.27    ,
     *   821835.76    ,
     *   711721.61    ,  724688.21    ,  737879.21    ,  751298.86    ,
     *   764951.48    ,  778841.39    ,  792972.99    ,  807350.73    ,
     *   821979.09    ,
     *   711808.44    ,  724782.68    ,  737981.21    ,  751408.27    ,
     *   765068.16    ,  778965.24    ,  793103.88    ,  807488.55    ,
     *   822123.72    ,
     *   711897.03    ,  724878.86    ,  738084.85    ,  751519.25    ,
     *   765186.36    ,  779090.54    ,  793236.18    ,  807627.72    ,
     *   822269.65    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   711987.39    ,  724976.74    ,  738190.12    ,  751631.80    ,
     *   765306.07    ,  779217.30    ,  793369.87    ,  807768.23    ,
     *   822416.87    ,
     *   712079.50    ,  725076.30    ,  738297.01    ,  751745.91    ,
     *   765427.29    ,  779345.50    ,  793504.95    ,  807910.07    ,
     *   822565.37    ,
     *   712173.36    ,  725177.54    ,  738405.53    ,  751861.58    ,
     *   765550.00    ,  779475.14    ,  793641.41    ,  808053.25    ,
     *   822715.16    ,
     *   712268.95    ,  725280.46    ,  738515.65    ,  751978.79    ,
     *   765674.20    ,  779606.22    ,  793779.25    ,  808197.76    ,
     *   822866.22    ,
     *   712366.28    ,  725385.03    ,  738627.37    ,  752097.55    ,
     *   765799.88    ,  779738.72    ,  793918.47    ,  808343.58    ,
     *   823018.55    ,
     *   712465.32    ,  725491.27    ,  738740.68    ,  752217.83    ,
     *   765927.03    ,  779872.64    ,  794059.05    ,  808490.72    ,
     *   823172.14    ,
     *   712566.07    ,  725599.15    ,  738855.58    ,  752339.65    ,
     *   766055.66    ,  780007.97    ,  794200.99    ,  808639.16    ,
     *   823326.99    ,
     *   712668.52    ,  725708.66    ,  738972.06    ,  752462.98    ,
     *   766185.75    ,  780144.71    ,  794344.28    ,  808788.91    ,
     *   823483.10    ,
     *   712772.67    ,  725819.81    ,  739090.10    ,  752587.82    ,
     *   766317.29    ,  780282.85    ,  794488.92    ,  808939.95    ,
     *   823640.44    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   712878.50    ,  725932.58    ,  739209.71    ,  752714.17    ,
     *   766450.27    ,  780422.38    ,  794634.89    ,  809092.28    ,
     *   823799.03    ,
     *   712986.01    ,  726046.96    ,  739330.87    ,  752842.01    ,
     *   766584.70    ,  780563.29    ,  794782.20    ,  809245.89    ,
     *   823958.85    ,
     *   713095.18    ,  726162.95    ,  739453.57    ,  752971.34    ,
     *   766720.55    ,  780705.58    ,  794930.84    ,  809400.78    ,
     *   824119.90    ,
     *   713206.01    ,  726280.53    ,  739577.81    ,  753102.14    ,
     *   766857.83    ,  780849.24    ,  795080.79    ,  809556.93    ,
     *   824282.17    ,
     *   713318.48    ,  726399.69    ,  739703.58    ,  753234.42    ,
     *   766996.53    ,  780994.27    ,  795232.06    ,  809714.35    ,
     *   824445.66    ,
     *   713432.59    ,  726520.44    ,  739830.87    ,  753368.16    ,
     *   767136.63    ,  781140.65    ,  795384.63    ,  809873.03    ,
     *   824610.35    ,
     *   713548.34    ,  726642.75    ,  739959.66    ,  753503.35    ,
     *   767278.14    ,  781288.38    ,  795538.50    ,  810032.95    ,
     *   824776.25    ,
     *   713665.70    ,  726766.62    ,  740089.96    ,  753639.99    ,
     *   767421.04    ,  781437.45    ,  795693.66    ,  810194.12    ,
     *   824943.34    ,
     *   713784.67    ,  726892.05    ,  740221.76    ,  753778.07    ,
     *   767565.32    ,  781587.86    ,  795850.11    ,  810356.53    ,
     *   825111.62    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   713905.23    ,  727019.01    ,  740355.03    ,  753917.58    ,
     *   767710.98    ,  781739.59    ,  796007.83    ,  810520.16    ,
     *   825281.09    ,
     *   714027.39    ,  727147.51    ,  740489.79    ,  754058.52    ,
     *   767858.01    ,  781892.65    ,  796166.83    ,  810685.02    ,
     *   825451.74    ,
     *   714151.13    ,  727277.53    ,  740626.01    ,  754200.86    ,
     *   768006.41    ,  782047.01    ,  796327.09    ,  810851.10    ,
     *   825623.55    ,
     *   714276.45    ,  727409.06    ,  740763.69    ,  754344.62    ,
     *   768156.16    ,  782202.68    ,  796488.60    ,  811018.38    ,
     *   825796.53    ,
     *   714403.32    ,  727542.10    ,  740902.82    ,  754489.77    ,
     *   768307.25    ,  782359.64    ,  796651.36    ,  811186.87    ,
     *   825970.67    ,
     *   714531.75    ,  727676.64    ,  741043.40    ,  754636.31    ,
     *   768459.68    ,  782517.90    ,  796815.37    ,  811356.55    ,
     *   826145.97    ,
     *   714661.71    ,  727812.66    ,  741185.40    ,  754784.23    ,
     *   768613.45    ,  782677.44    ,  796980.61    ,  811527.43    ,
     *   826322.40    ,
     *   714793.21    ,  727950.16    ,  741328.83    ,  754933.52    ,
     *   768768.53    ,  782838.25    ,  797147.08    ,  811699.48    ,
     *   826499.98    ,
     *   714926.23    ,  728089.13    ,  741473.68    ,  755084.17    ,
     *   768924.93    ,  783000.33    ,  797314.76    ,  811872.71    ,
     *   826678.69    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   715060.77    ,  728229.55    ,  741619.93    ,  755236.19    ,
     *   769082.64    ,  783163.66    ,  797483.67    ,  812047.11    ,
     *   826858.52    ,
     *   715196.81    ,  728371.43    ,  741767.58    ,  755389.55    ,
     *   769241.65    ,  783328.25    ,  797653.77    ,  812222.68    ,
     *   827039.47    ,
     *   715334.34    ,  728514.74    ,  741916.62    ,  755544.25    ,
     *   769401.94    ,  783494.08    ,  797825.08    ,  812399.39    ,
     *   827221.54    ,
     *   715473.36    ,  728659.49    ,  742067.04    ,  755700.27    ,
     *   769563.52    ,  783661.15    ,  797997.58    ,  812577.26    ,
     *   827404.71    ,
     *   715613.85    ,  728805.66    ,  742218.83    ,  755857.63    ,
     *   769726.38    ,  783829.45    ,  798171.26    ,  812756.27    ,
     *   827588.99    ,
     *   715755.80    ,  728953.24    ,  742371.98    ,  756016.29    ,
     *   769890.50    ,  783998.97    ,  798346.12    ,  812936.41    ,
     *   827774.35    ,
     *   715899.21    ,  729102.22    ,  742526.48    ,  756176.26    ,
     *   770055.88    ,  784169.70    ,  798522.15    ,  813117.68    ,
     *   827960.80    ,
     *   716044.06    ,  729252.60    ,  742682.33    ,  756337.53    ,
     *   770222.51    ,  784341.64    ,  798699.34    ,  813300.07    ,
     *   828148.34    ,
     *   716190.35    ,  729404.37    ,  742839.52    ,  756500.08    ,
     *   770390.38    ,  784514.78    ,  798877.69    ,  813483.57    ,
     *   828336.94    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   716338.06    ,  729557.50    ,  742998.03    ,  756663.92    ,
     *   770559.49    ,  784689.11    ,  799057.18    ,  813668.18    ,
     *   828526.61    ,
     *   716487.19    ,  729712.01    ,  743157.86    ,  756829.03    ,
     *   770729.82    ,  784864.62    ,  799237.82    ,  813853.89    ,
     *   828717.35    ,
     *   716637.73    ,  729867.87    ,  743319.00    ,  756995.40    ,
     *   770901.38    ,  785041.30    ,  799419.59    ,  814040.70    ,
     *   828909.14    ,
     *   716789.66    ,  730025.08    ,  743481.44    ,  757163.02    ,
     *   771074.14    ,  785219.16    ,  799602.49    ,  814228.59    ,
     *   829101.97    ,
     *   716942.98    ,  730183.62    ,  743645.17    ,  757331.89    ,
     *   771248.11    ,  785398.17    ,  799786.50    ,  814417.56    ,
     *   829295.84    ,
     *   717097.67    ,  730343.50    ,  743810.19    ,  757502.00    ,
     *   771423.27    ,  785578.34    ,  799971.63    ,  814607.60    ,
     *   829490.75    ,
     *   717253.73    ,  730504.69    ,  743976.47    ,  757673.34    ,
     *   771599.62    ,  785759.65    ,  800157.86    ,  814798.71    ,
     *   829686.69    ,
     *   717411.15    ,  730667.20    ,  744144.03    ,  757845.91    ,
     *   771777.14    ,  785942.10    ,  800345.19    ,  814990.87    ,
     *   829883.65    ,
     *   717569.91    ,  730831.01    ,  744312.84    ,  758019.68    ,
     *   771955.84    ,  786125.68    ,  800533.61    ,  815184.09    ,
     *   830081.62    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   717730.02    ,  730996.11    ,  744482.90    ,  758194.66    ,
     *   772135.70    ,  786310.38    ,  800723.12    ,  815378.35    ,
     *   830280.60    ,
     *   717891.45    ,  731162.49    ,  744654.20    ,  758370.84    ,
     *   772316.72    ,  786496.20    ,  800913.70    ,  815573.65    ,
     *   830480.58    ,
     *   718054.20    ,  731330.15    ,  744826.73    ,  758548.20    ,
     *   772498.88    ,  786683.13    ,  801105.34    ,  815769.99    ,
     *   830681.56    ,
     *   718218.27    ,  731499.07    ,  745000.48    ,  758726.75    ,
     *   772682.18    ,  786871.15    ,  801298.05    ,  815967.34    ,
     *   830883.53    ,
     *   718383.63    ,  731669.25    ,  745175.44    ,  758906.46    ,
     *   772866.62    ,  787060.27    ,  801491.82    ,  816165.72    ,
     *   831086.48    ,
     *   718550.28    ,  731840.68    ,  745351.61    ,  759087.34    ,
     *   773052.18    ,  787250.47    ,  801686.63    ,  816365.11    ,
     *   831290.40    ,
     *   718718.22    ,  732013.35    ,  745528.98    ,  759269.38    ,
     *   773238.85    ,  787441.75    ,  801882.49    ,  816565.50    ,
     *   831495.30    ,
     *   718887.43    ,  732187.24    ,  745707.53    ,  759452.56    ,
     *   773426.64    ,  787634.11    ,  802079.37    ,  816766.89    ,
     *   831701.15    ,
     *   719057.90    ,  732362.36    ,  745887.27    ,  759636.89    ,
     *   773615.52    ,  787827.52    ,  802277.29    ,  816969.27    ,
     *   831907.97    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   719229.62    ,  732538.68    ,  746068.17    ,  759822.34    ,
     *   773805.50    ,  788021.99    ,  802476.22    ,  817172.63    ,
     *   832115.73    ,
     *   719402.59    ,  732716.21    ,  746250.24    ,  760008.92    ,
     *   773996.56    ,  788217.51    ,  802676.16    ,  817376.97    ,
     *   832324.44    ,
     *   719576.79    ,  732894.94    ,  746433.46    ,  760196.62    ,
     *   774188.70    ,  788414.07    ,  802877.12    ,  817582.29    ,
     *   832534.08    ,
     *   719752.22    ,  733074.85    ,  746617.83    ,  760385.42    ,
     *   774381.91    ,  788611.66    ,  803079.07    ,  817788.56    ,
     *   832744.66    ,
     *   719928.87    ,  733255.94    ,  746803.33    ,  760575.32    ,
     *   774576.19    ,  788810.28    ,  803282.01    ,  817995.80    ,
     *   832956.16    ,
     *   720106.73    ,  733438.19    ,  746989.97    ,  760766.31    ,
     *   774771.52    ,  789009.92    ,  803485.93    ,  818203.99    ,
     *   833168.58    ,
     *   720285.78    ,  733621.60    ,  747177.72    ,  760958.39    ,
     *   774967.89    ,  789210.58    ,  803690.84    ,  818413.12    ,
     *   833381.91    ,
     *   720466.02    ,  733806.17    ,  747366.59    ,  761151.54    ,
     *   775165.31    ,  789412.24    ,  803896.71    ,  818623.19    ,
     *   833596.15    ,
     *   720647.45    ,  733991.88    ,  747556.57    ,  761345.76    ,
     *   775363.76    ,  789614.89    ,  804103.56    ,  818834.19    ,
     *   833811.29    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   720830.04    ,  734178.72    ,  747747.64    ,  761541.04    ,
     *   775563.23    ,  789818.54    ,  804311.35    ,  819046.12    ,
     *   834027.32    ,
     *   721013.80    ,  734366.69    ,  747939.80    ,  761737.38    ,
     *   775763.72    ,  790023.17    ,  804520.10    ,  819258.96    ,
     *   834244.24    ,
     *   721198.72    ,  734555.77    ,  748133.04    ,  761934.76    ,
     *   775965.23    ,  790228.78    ,  804729.80    ,  819472.72    ,
     *   834462.05    ,
     *   721384.78    ,  734745.96    ,  748327.35    ,  762133.18    ,
     *   776167.73    ,  790435.36    ,  804940.43    ,  819687.39    ,
     *   834680.72    ,
     *   721571.98    ,  734937.26    ,  748522.72    ,  762332.62    ,
     *   776371.24    ,  790642.90    ,  805151.99    ,  819902.95    ,
     *   834900.27    ,
     *   721760.30    ,  735129.64    ,  748719.16    ,  762533.09    ,
     *   776575.73    ,  790851.39    ,  805364.48    ,  820119.41    ,
     *   835120.68    ,
     *   721949.75    ,  735323.11    ,  748916.64    ,  762734.58    ,
     *   776781.20    ,  791060.84    ,  805577.88    ,  820336.76    ,
     *   835341.95    ,
     *   722140.30    ,  735517.65    ,  749115.16    ,  762937.07    ,
     *   776987.65    ,  791271.23    ,  805792.20    ,  820554.99    ,
     *   835564.07    ,
     *   722331.96    ,  735713.27    ,  749314.72    ,  763140.56    ,
     *   777195.06    ,  791482.56    ,  806007.42    ,  820774.09    ,
     *   835787.04    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   722524.72    ,  735909.94    ,  749515.30    ,  763345.04    ,
     *   777403.44    ,  791694.81    ,  806223.54    ,  820994.06    ,
     *   836010.85    ,
     *   722718.56    ,  736107.66    ,  749716.90    ,  763550.51    ,
     *   777612.77    ,  791907.99    ,  806440.55    ,  821214.89    ,
     *   836235.49    ,
     *   722913.48    ,  736306.43    ,  749919.52    ,  763756.96    ,
     *   777823.04    ,  792122.08    ,  806658.45    ,  821436.58    ,
     *   836460.95    ,
     *   723109.46    ,  736506.23    ,  750123.13    ,  763964.38    ,
     *   778034.25    ,  792337.08    ,  806877.23    ,  821659.12    ,
     *   836687.24    ,
     *   723306.51    ,  736707.06    ,  750327.74    ,  764172.76    ,
     *   778246.40    ,  792552.98    ,  807096.88    ,  821882.51    ,
     *   836914.35    ,
     *   723504.61    ,  736908.91    ,  750533.33    ,  764382.10    ,
     *   778459.47    ,  792769.78    ,  807317.39    ,  822106.73    ,
     *   837142.27    ,
     *   723703.76    ,  737111.77    ,  750739.91    ,  764592.38    ,
     *   778673.46    ,  792987.47    ,  807538.77    ,  822331.79    ,
     *   837370.99    ,
     *   723903.94    ,  737315.64    ,  750947.46    ,  764803.61    ,
     *   778888.37    ,  793206.04    ,  807761.00    ,  822557.67    ,
     *   837600.51    ,
     *   724105.15    ,  737520.50    ,  751155.97    ,  765015.77    ,
     *   779104.17    ,  793425.49    ,  807984.08    ,  822784.37    ,
     *   837830.83    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   724307.38    ,  737726.36    ,  751365.45    ,  765228.87    ,
     *   779320.88    ,  793645.80    ,  808208.00    ,  823011.89    ,
     *   838061.93    ,
     *   724510.63    ,  737933.19    ,  751575.87    ,  765442.88    ,
     *   779538.48    ,  793866.98    ,  808432.76    ,  823240.21    ,
     *   838293.82    ,
     *   724714.88    ,  738141.00    ,  751787.24    ,  765657.80    ,
     *   779756.96    ,  794089.02    ,  808658.34    ,  823469.34    ,
     *   838526.48    ,
     *   724920.12    ,  738349.77    ,  751999.54    ,  765873.64    ,
     *   779976.32    ,  794311.91    ,  808884.75    ,  823699.26    ,
     *   838759.91    ,
     *   725126.36    ,  738559.50    ,  752212.77    ,  766090.37    ,
     *   780196.56    ,  794535.64    ,  809111.98    ,  823929.98    ,
     *   838994.11    ,
     *   725333.58    ,  738770.19    ,  752426.93    ,  766308.00    ,
     *   780417.66    ,  794760.21    ,  809340.02    ,  824161.48    ,
     *   839229.07    ,
     *   725541.77    ,  738981.82    ,  752642.00    ,  766526.51    ,
     *   780639.62    ,  794985.62    ,  809568.86    ,  824393.76    ,
     *   839464.78    ,
     *   725750.93    ,  739194.38    ,  752857.98    ,  766745.91    ,
     *   780862.43    ,  795211.84    ,  809798.51    ,  824626.82    ,
     *   839701.25    ,
     *   725961.04    ,  739407.88    ,  753074.86    ,  766966.18    ,
     *   781086.09    ,  795438.89    ,  810028.94    ,  824860.64    ,
     *   839938.45    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   726172.11    ,  739622.30    ,  753292.63    ,  767187.31    ,
     *   781310.59    ,  795666.75    ,  810260.17    ,  825095.23    ,
     *   840176.40    ,
     *   726384.12    ,  739837.63    ,  753511.29    ,  767409.31    ,
     *   781535.92    ,  795895.42    ,  810492.18    ,  825330.58    ,
     *   840415.08    ,
     *   726597.07    ,  740053.87    ,  753730.83    ,  767632.15    ,
     *   781762.08    ,  796124.90    ,  810724.96    ,  825566.68    ,
     *   840654.49    ,
     *   726810.95    ,  740271.02    ,  753951.25    ,  767855.85    ,
     *   781989.06    ,  796355.16    ,  810958.52    ,  825803.52    ,
     *   840894.62    ,
     *   727025.75    ,  740489.05    ,  754172.54    ,  768080.39    ,
     *   782216.85    ,  796586.22    ,  811192.84    ,  826041.10    ,
     *   841135.47    ,
     *   727241.46    ,  740707.98    ,  754394.68    ,  768305.76    ,
     *   782445.46    ,  796818.06    ,  811427.92    ,  826279.42    ,
     *   841377.03    ,
     *   727458.09    ,  740927.78    ,  754617.68    ,  768531.96    ,
     *   782674.86    ,  797050.68    ,  811663.75    ,  826518.48    ,
     *   841619.29    ,
     *   727675.61    ,  741148.46    ,  754841.52    ,  768758.98    ,
     *   782905.07    ,  797284.07    ,  811900.34    ,  826758.25    ,
     *   841862.26    ,
     *   727894.03    ,  741370.01    ,  755066.21    ,  768986.82    ,
     *   783136.06    ,  797518.23    ,  812137.66    ,  826998.75    ,
     *   842105.93    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   830892.68    ,  845631.91    ,  860643.56    ,  875932.18    ,
     *   891502.38    ,  907358.84    ,  923506.30    ,  939949.57    ,
     *   956693.54    ,
     *   830892.76    ,  845632.00    ,  860643.66    ,  875932.29    ,
     *   891502.50    ,  907358.96    ,  923506.43    ,  939949.71    ,
     *   956693.68    ,
     *   830892.92    ,  845632.17    ,  860643.85    ,  875932.49    ,
     *   891502.72    ,  907359.20    ,  923506.68    ,  939949.98    ,
     *   956693.97    ,
     *   830893.23    ,  845632.52    ,  860644.23    ,  875932.90    ,
     *   891503.16    ,  907359.68    ,  923507.19    ,  939950.51    ,
     *   956694.54    ,
     *   830893.85    ,  845633.21    ,  860644.98    ,  875933.73    ,
     *   891504.05    ,  907360.63    ,  923508.20    ,  939951.59    ,
     *   956695.67    ,
     *   830895.09    ,  845634.59    ,  860646.50    ,  875935.38    ,
     *   891505.83    ,  907362.53    ,  923510.23    ,  939953.74    ,
     *   956697.94    ,
     *   830897.57    ,  845637.35    ,  860649.53    ,  875938.68    ,
     *   891509.39    ,  907366.35    ,  923514.30    ,  939958.05    ,
     *   956702.48    ,
     *   830902.54    ,  845642.87    ,  860655.60    ,  875945.28    ,
     *   891516.51    ,  907373.97    ,  923522.42    ,  939966.66    ,
     *   956711.57    ,
     *   830912.50    ,  845653.94    ,  860667.75    ,  875958.49    ,
     *   891530.76    ,  907389.24    ,  923538.68    ,  939983.89    ,
     *   956729.75    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   830932.46    ,  845676.12    ,  860692.11    ,  875984.97    ,
     *   891559.31    ,  907419.82    ,  923571.25    ,  940018.39    ,
     *   956766.15    ,
     *   830972.62    ,  845720.71    ,  860741.03    ,  876038.12    ,
     *   891616.61    ,  907481.17    ,  923636.56    ,  940087.58    ,
     *   956839.13    ,
     *   831053.86    ,  845810.78    ,  860839.72    ,  876145.25    ,
     *   891731.99    ,  907604.63    ,  923767.90    ,  940226.64    ,
     *   956985.74    ,
     *   831140.10    ,  845906.18    ,  860944.10    ,  876258.40    ,
     *   891853.72    ,  907734.74    ,  923906.22    ,  940372.99    ,
     *   957139.93    ,
     *   831227.68    ,  846002.88    ,  861049.71    ,  876372.74    ,
     *   891976.59    ,  907865.95    ,  924045.60    ,  940520.34    ,
     *   957295.09    ,
     *   831316.62    ,  846100.88    ,  861156.57    ,  876488.27    ,
     *   892100.60    ,  907998.27    ,  924186.02    ,  940668.71    ,
     *   957451.23    ,
     *   831406.90    ,  846200.17    ,  861264.68    ,  876605.00    ,
     *   892225.76    ,  908131.68    ,  924327.51    ,  940818.09    ,
     *   957608.33    ,
     *   831498.54    ,  846300.77    ,  861374.03    ,  876722.92    ,
     *   892352.08    ,  908266.19    ,  924470.05    ,  940968.48    ,
     *   957766.40    ,
     *   831591.54    ,  846402.66    ,  861484.64    ,  876842.05    ,
     *   892479.54    ,  908401.81    ,  924613.65    ,  941119.89    ,
     *   957925.45    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   831685.89    ,  846505.86    ,  861596.49    ,  876962.37    ,
     *   892608.15    ,  908538.54    ,  924758.31    ,  941272.32    ,
     *   958085.48    ,
     *   831781.60    ,  846610.36    ,  861709.60    ,  877083.90    ,
     *   892737.92    ,  908676.37    ,  924904.03    ,  941425.76    ,
     *   958246.47    ,
     *   831878.66    ,  846716.16    ,  861823.95    ,  877206.63    ,
     *   892868.84    ,  908815.30    ,  925050.81    ,  941580.22    ,
     *   958408.45    ,
     *   831977.09    ,  846823.27    ,  861939.56    ,  877330.56    ,
     *   893000.91    ,  908955.35    ,  925198.66    ,  941735.70    ,
     *   958571.40    ,
     *   832076.87    ,  846931.69    ,  862056.43    ,  877455.69    ,
     *   893134.14    ,  909096.50    ,  925347.56    ,  941892.20    ,
     *   958735.33    ,
     *   832178.02    ,  847041.41    ,  862174.55    ,  877582.03    ,
     *   893268.52    ,  909238.75    ,  925497.53    ,  942049.71    ,
     *   958900.23    ,
     *   832280.53    ,  847152.44    ,  862293.92    ,  877709.56    ,
     *   893404.05    ,  909382.12    ,  925648.56    ,  942208.25    ,
     *   959066.11    ,
     *   832384.39    ,  847264.77    ,  862414.54    ,  877838.31    ,
     *   893540.74    ,  909526.59    ,  925800.65    ,  942367.80    ,
     *   959232.97    ,
     *   832489.62    ,  847378.41    ,  862536.42    ,  877968.25    ,
     *   893678.59    ,  909672.17    ,  925953.81    ,  942528.37    ,
     *   959400.80    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   832596.20    ,  847493.35    ,  862659.55    ,  878099.40    ,
     *   893817.59    ,  909818.86    ,  926108.02    ,  942689.96    ,
     *   959569.61    ,
     *   832704.14    ,  847609.60    ,  862783.93    ,  878231.74    ,
     *   893957.74    ,  909966.65    ,  926263.30    ,  942852.57    ,
     *   959739.40    ,
     *   832813.44    ,  847727.15    ,  862909.56    ,  878365.29    ,
     *   894099.04    ,  910115.55    ,  926419.64    ,  943016.19    ,
     *   959910.16    ,
     *   832924.10    ,  847846.01    ,  863036.44    ,  878500.04    ,
     *   894241.49    ,  910265.55    ,  926577.04    ,  943180.83    ,
     *   960081.90    ,
     *   833036.11    ,  847966.16    ,  863164.57    ,  878635.99    ,
     *   894385.10    ,  910416.66    ,  926735.49    ,  943346.49    ,
     *   960254.61    ,
     *   833149.47    ,  848087.61    ,  863293.95    ,  878773.13    ,
     *   894529.85    ,  910568.87    ,  926895.01    ,  943513.16    ,
     *   960428.30    ,
     *   833264.19    ,  848210.36    ,  863424.58    ,  878911.48    ,
     *   894675.75    ,  910722.18    ,  927055.58    ,  943680.85    ,
     *   960602.95    ,
     *   833380.26    ,  848334.41    ,  863556.45    ,  879051.01    ,
     *   894822.80    ,  910876.59    ,  927217.20    ,  943849.54    ,
     *   960778.58    ,
     *   833497.67    ,  848459.75    ,  863689.56    ,  879191.74    ,
     *   894970.99    ,  911032.10    ,  927379.88    ,  944019.25    ,
     *   960955.18    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   833616.43    ,  848586.39    ,  863823.91    ,  879333.66    ,
     *   895120.33    ,  911188.70    ,  927543.61    ,  944189.97    ,
     *   961132.74    ,
     *   833736.54    ,  848714.32    ,  863959.51    ,  879476.77    ,
     *   895270.81    ,  911346.40    ,  927708.40    ,  944361.69    ,
     *   961311.27    ,
     *   833857.98    ,  848843.53    ,  864096.34    ,  879621.06    ,
     *   895422.42    ,  911505.20    ,  927874.23    ,  944534.43    ,
     *   961490.77    ,
     *   833980.77    ,  848974.03    ,  864234.40    ,  879766.54    ,
     *   895575.18    ,  911665.09    ,  928041.11    ,  944708.16    ,
     *   961671.23    ,
     *   834104.89    ,  849105.81    ,  864373.70    ,  879913.21    ,
     *   895729.07    ,  911826.06    ,  928209.03    ,  944882.90    ,
     *   961852.65    ,
     *   834230.35    ,  849238.87    ,  864514.22    ,  880061.05    ,
     *   895884.09    ,  911988.12    ,  928378.00    ,  945058.64    ,
     *   962035.04    ,
     *   834357.13    ,  849373.21    ,  864655.97    ,  880210.07    ,
     *   896040.24    ,  912151.27    ,  928548.01    ,  945235.38    ,
     *   962218.38    ,
     *   834485.24    ,  849508.83    ,  864798.95    ,  880360.27    ,
     *   896197.52    ,  912315.50    ,  928719.06    ,  945413.12    ,
     *   962402.67    ,
     *   834614.68    ,  849645.72    ,  864943.14    ,  880511.64    ,
     *   896355.93    ,  912480.81    ,  928891.14    ,  945591.85    ,
     *   962587.93    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   834745.44    ,  849783.87    ,  865088.56    ,  880664.18    ,
     *   896515.46    ,  912647.20    ,  929064.26    ,  945771.57    ,
     *   962774.13    ,
     *   834877.51    ,  849923.29    ,  865235.19    ,  880817.88    ,
     *   896676.11    ,  912814.66    ,  929238.41    ,  945952.29    ,
     *   962961.28    ,
     *   835010.90    ,  850063.97    ,  865383.03    ,  880972.75    ,
     *   896837.87    ,  912983.20    ,  929413.59    ,  946133.99    ,
     *   963149.39    ,
     *   835145.60    ,  850205.91    ,  865532.08    ,  881128.78    ,
     *   897000.75    ,  913152.80    ,  929589.80    ,  946316.67    ,
     *   963338.43    ,
     *   835281.60    ,  850349.10    ,  865682.33    ,  881285.96    ,
     *   897164.74    ,  913323.47    ,  929767.03    ,  946500.34    ,
     *   963528.42    ,
     *   835418.90    ,  850493.55    ,  865833.78    ,  881444.30    ,
     *   897329.84    ,  913495.21    ,  929945.28    ,  946684.99    ,
     *   963719.35    ,
     *   835557.50    ,  850639.24    ,  865986.44    ,  881603.79    ,
     *   897496.04    ,  913668.00    ,  930124.55    ,  946870.62    ,
     *   963911.22    ,
     *   835697.40    ,  850786.17    ,  866140.28    ,  881764.42    ,
     *   897663.34    ,  913841.85    ,  930304.83    ,  947057.21    ,
     *   964104.02    ,
     *   835838.59    ,  850934.34    ,  866295.32    ,  881926.20    ,
     *   897831.74    ,  914016.76    ,  930486.12    ,  947244.78    ,
     *   964297.75    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   835981.06    ,  851083.75    ,  866451.54    ,  882089.11    ,
     *   898001.23    ,  914192.71    ,  930668.42    ,  947433.32    ,
     *   964492.41    ,
     *   836124.81    ,  851234.39    ,  866608.94    ,  882253.17    ,
     *   898171.82    ,  914369.71    ,  930851.73    ,  947622.82    ,
     *   964688.00    ,
     *   836269.83    ,  851386.25    ,  866767.52    ,  882418.35    ,
     *   898343.49    ,  914547.76    ,  931036.04    ,  947813.29    ,
     *   964884.52    ,
     *   836416.13    ,  851539.33    ,  866927.28    ,  882584.66    ,
     *   898516.24    ,  914726.84    ,  931221.35    ,  948004.71    ,
     *   965081.95    ,
     *   836563.69    ,  851693.63    ,  867088.20    ,  882752.09    ,
     *   898690.07    ,  914906.96    ,  931407.65    ,  948197.09    ,
     *   965280.30    ,
     *   836712.52    ,  851849.15    ,  867250.29    ,  882920.64    ,
     *   898864.98    ,  915088.12    ,  931594.95    ,  948390.42    ,
     *   965479.56    ,
     *   836862.60    ,  852005.87    ,  867413.54    ,  883090.31    ,
     *   899040.96    ,  915270.30    ,  931783.23    ,  948584.70    ,
     *   965679.74    ,
     *   837013.93    ,  852163.79    ,  867577.94    ,  883261.09    ,
     *   899218.00    ,  915453.51    ,  931972.50    ,  948779.93    ,
     *   965880.82    ,
     *   837166.51    ,  852322.91    ,  867743.50    ,  883432.98    ,
     *   899396.11    ,  915637.74    ,  932162.75    ,  948976.09    ,
     *   966082.81    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   837320.34    ,  852483.23    ,  867910.20    ,  883605.96    ,
     *   899575.28    ,  915822.99    ,  932353.97    ,  949173.20    ,
     *   966285.70    ,
     *   837475.39    ,  852644.73    ,  868078.05    ,  883780.05    ,
     *   899755.50    ,  916009.25    ,  932546.17    ,  949371.24    ,
     *   966489.48    ,
     *   837631.68    ,  852807.42    ,  868247.03    ,  883955.22    ,
     *   899936.78    ,  916196.51    ,  932739.34    ,  949570.21    ,
     *   966694.16    ,
     *   837789.20    ,  852971.29    ,  868417.15    ,  884131.49    ,
     *   900119.09    ,  916384.79    ,  932933.47    ,  949770.11    ,
     *   966899.73    ,
     *   837947.93    ,  853136.32    ,  868588.39    ,  884308.84    ,
     *   900302.45    ,  916574.06    ,  933128.57    ,  949970.93    ,
     *   967106.19    ,
     *   838107.88    ,  853302.53    ,  868760.76    ,  884487.27    ,
     *   900486.85    ,  916764.34    ,  933324.62    ,  950172.68    ,
     *   967313.53    ,
     *   838269.04    ,  853469.90    ,  868934.24    ,  884666.78    ,
     *   900672.28    ,  916955.60    ,  933521.63    ,  950375.34    ,
     *   967521.76    ,
     *   838431.40    ,  853638.43    ,  869108.84    ,  884847.35    ,
     *   900858.74    ,  917147.85    ,  933719.59    ,  950578.91    ,
     *   967730.86    ,
     *   838594.96    ,  853808.11    ,  869284.54    ,  885028.99    ,
     *   901046.22    ,  917341.09    ,  933918.49    ,  950783.39    ,
     *   967940.83    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   838759.71    ,  853978.93    ,  869461.35    ,  885211.69    ,
     *   901234.73    ,  917535.31    ,  934118.33    ,  950988.77    ,
     *   968151.67    ,
     *   838925.65    ,  854150.90    ,  869639.25    ,  885395.44    ,
     *   901424.24    ,  917730.50    ,  934319.11    ,  951195.06    ,
     *   968363.37    ,
     *   839092.77    ,  854324.00    ,  869818.25    ,  885580.25    ,
     *   901614.77    ,  917926.66    ,  934520.83    ,  951402.24    ,
     *   968575.94    ,
     *   839261.07    ,  854498.23    ,  869998.34    ,  885766.10    ,
     *   901806.30    ,  918123.79    ,  934723.47    ,  951610.32    ,
     *   968789.37    ,
     *   839430.53    ,  854673.59    ,  870179.50    ,  885952.99    ,
     *   901998.83    ,  918321.88    ,  934927.04    ,  951819.28    ,
     *   969003.65    ,
     *   839601.16    ,  854850.07    ,  870361.75    ,  886140.92    ,
     *   902192.36    ,  918520.93    ,  935131.53    ,  952029.13    ,
     *   969218.78    ,
     *   839772.94    ,  855027.66    ,  870545.06    ,  886329.87    ,
     *   902386.88    ,  918720.93    ,  935336.93    ,  952239.86    ,
     *   969434.76    ,
     *   839945.88    ,  855206.36    ,  870729.44    ,  886519.85    ,
     *   902582.38    ,  918921.88    ,  935543.25    ,  952451.47    ,
     *   969651.58    ,
     *   840119.96    ,  855386.16    ,  870914.88    ,  886710.86    ,
     *   902778.87    ,  919123.77    ,  935750.47    ,  952663.94    ,
     *   969869.23    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   840295.18    ,  855567.06    ,  871101.38    ,  886902.87    ,
     *   902976.33    ,  919326.60    ,  935958.60    ,  952877.29    ,
     *   970087.73    ,
     *   840471.54    ,  855749.04    ,  871288.92    ,  887095.90    ,
     *   903174.77    ,  919530.37    ,  936167.62    ,  953091.50    ,
     *   970307.05    ,
     *   840649.02    ,  855932.12    ,  871477.51    ,  887289.93    ,
     *   903374.17    ,  919735.07    ,  936377.54    ,  953306.57    ,
     *   970527.20    ,
     *   840827.63    ,  856116.27    ,  871667.14    ,  887484.96    ,
     *   903574.53    ,  919940.69    ,  936588.35    ,  953522.50    ,
     *   970748.17    ,
     *   841007.34    ,  856301.50    ,  871857.80    ,  887680.99    ,
     *   903775.85    ,  920147.23    ,  936800.04    ,  953739.27    ,
     *   970969.96    ,
     *   841188.17    ,  856487.79    ,  872049.49    ,  887878.00    ,
     *   903978.12    ,  920354.69    ,  937012.62    ,  953956.90    ,
     *   971192.57    ,
     *   841370.10    ,  856675.15    ,  872242.20    ,  888076.00    ,
     *   904181.34    ,  920563.05    ,  937226.07    ,  954175.36    ,
     *   971415.98    ,
     *   841553.13    ,  856863.56    ,  872435.93    ,  888274.98    ,
     *   904385.49    ,  920772.33    ,  937440.39    ,  954394.67    ,
     *   971640.20    ,
     *   841737.25    ,  857053.02    ,  872630.67    ,  888474.93    ,
     *   904590.59    ,  920982.50    ,  937655.58    ,  954614.81    ,
     *   971865.23    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   841922.45    ,  857243.52    ,  872826.41    ,  888675.85    ,
     *   904796.62    ,  921193.57    ,  937871.63    ,  954835.78    ,
     *   972091.05    ,
     *   842108.73    ,  857435.07    ,  873023.16    ,  888877.73    ,
     *   905003.57    ,  921405.54    ,  938088.54    ,  955057.57    ,
     *   972317.67    ,
     *   842296.08    ,  857627.64    ,  873220.89    ,  889080.56    ,
     *   905211.44    ,  921618.39    ,  938306.31    ,  955280.18    ,
     *   972545.07    ,
     *   842484.50    ,  857821.25    ,  873419.62    ,  889284.35    ,
     *   905420.23    ,  921832.12    ,  938524.92    ,  955503.62    ,
     *   972773.26    ,
     *   842673.98    ,  858015.87    ,  873619.33    ,  889489.09    ,
     *   905629.94    ,  922046.73    ,  938744.37    ,  955727.86    ,
     *   973002.24    ,
     *   842864.51    ,  858211.51    ,  873820.02    ,  889694.77    ,
     *   905840.54    ,  922262.21    ,  938964.67    ,  955952.91    ,
     *   973231.99    ,
     *   843056.09    ,  858408.16    ,  874021.67    ,  889901.38    ,
     *   906052.05    ,  922478.56    ,  939185.80    ,  956178.77    ,
     *   973462.51    ,
     *   843248.71    ,  858605.81    ,  874224.30    ,  890108.92    ,
     *   906264.46    ,  922695.77    ,  939407.76    ,  956405.42    ,
     *   973693.80    ,
     *   843442.36    ,  858804.45    ,  874427.88    ,  890317.39    ,
     *   906477.75    ,  922913.84    ,  939630.55    ,  956632.87    ,
     *   973925.86    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   843637.04    ,  859004.09    ,  874632.42    ,  890526.77    ,
     *   906691.94    ,  923132.76    ,  939854.16    ,  956861.11    ,
     *   974158.68    ,
     *   843832.75    ,  859204.71    ,  874837.91    ,  890737.08    ,
     *   906907.00    ,  923352.53    ,  940078.58    ,  957090.14    ,
     *   974392.26    ,
     *   844029.47    ,  859406.31    ,  875044.34    ,  890948.29    ,
     *   907122.94    ,  923573.14    ,  940303.82    ,  957319.95    ,
     *   974626.58    ,
     *   844227.20    ,  859608.89    ,  875251.71    ,  891160.40    ,
     *   907339.74    ,  923794.59    ,  940529.86    ,  957550.53    ,
     *   974861.66    ,
     *   844425.93    ,  859812.43    ,  875460.01    ,  891373.41    ,
     *   907557.42    ,  924016.88    ,  940756.71    ,  957781.89    ,
     *   975097.48    ,
     *   844625.66    ,  860016.93    ,  875669.24    ,  891587.32    ,
     *   907775.95    ,  924239.99    ,  940984.35    ,  958014.02    ,
     *   975334.04    ,
     *   844826.38    ,  860222.39    ,  875879.39    ,  891802.11    ,
     *   907995.34    ,  924463.93    ,  941212.79    ,  958246.91    ,
     *   975571.33    ,
     *   845028.09    ,  860428.80    ,  876090.45    ,  892017.78    ,
     *   908215.57    ,  924688.68    ,  941442.01    ,  958480.56    ,
     *   975809.36    ,
     *   845230.77    ,  860636.15    ,  876302.43    ,  892234.33    ,
     *   908436.66    ,  924914.25    ,  941672.02    ,  958714.96    ,
     *   976048.11    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   845434.43    ,  860844.44    ,  876515.30    ,  892451.75    ,
     *   908658.58    ,  925140.63    ,  941902.81    ,  958950.12    ,
     *   976287.59    ,
     *   845639.05    ,  861053.65    ,  876729.08    ,  892670.04    ,
     *   908881.34    ,  925367.81    ,  942134.38    ,  959186.02    ,
     *   976527.78    ,
     *   845844.63    ,  861263.80    ,  876943.75    ,  892889.19    ,
     *   909104.92    ,  925595.79    ,  942366.71    ,  959422.66    ,
     *   976768.69    ,
     *   846051.17    ,  861474.87    ,  877159.30    ,  893109.19    ,
     *   909329.33    ,  925824.57    ,  942599.81    ,  959660.04    ,
     *   977010.31    ,
     *   846258.65    ,  861686.85    ,  877375.74    ,  893330.05    ,
     *   909554.56    ,  926054.14    ,  942833.67    ,  959898.16    ,
     *   977252.64    ,
     *   846467.07    ,  861899.73    ,  877593.05    ,  893551.75    ,
     *   909780.61    ,  926284.49    ,  943068.29    ,  960137.00    ,
     *   977495.66    ,
     *   846676.43    ,  862113.52    ,  877811.23    ,  893774.28    ,
     *   910007.46    ,  926515.62    ,  943303.66    ,  960376.57    ,
     *   977739.39    ,
     *   846886.72    ,  862328.21    ,  878030.28    ,  893997.65    ,
     *   910235.12    ,  926747.52    ,  943539.78    ,  960616.86    ,
     *   977983.81    ,
     *   847097.94    ,  862543.79    ,  878250.19    ,  894221.85    ,
     *   910463.58    ,  926980.20    ,  943776.64    ,  960857.86    ,
     *   978228.92    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   847310.07    ,  862760.25    ,  878470.95    ,  894446.88    ,
     *   910692.83    ,  927213.64    ,  944014.23    ,  961099.57    ,
     *   978474.72    ,
     *   847523.11    ,  862977.59    ,  878692.56    ,  894672.72    ,
     *   910922.87    ,  927447.85    ,  944252.56    ,  961342.00    ,
     *   978721.19    ,
     *   847737.05    ,  863195.81    ,  878915.01    ,  894899.38    ,
     *   911153.69    ,  927682.81    ,  944491.62    ,  961585.12    ,
     *   978968.35    ,
     *   847951.90    ,  863414.89    ,  879138.30    ,  895126.84    ,
     *   911385.30    ,  927918.52    ,  944731.41    ,  961828.94    ,
     *   979216.17    ,
     *   848167.64    ,  863634.83    ,  879362.42    ,  895355.10    ,
     *   911617.68    ,  928154.98    ,  944971.91    ,  962073.46    ,
     *   979464.67    ,
     *   848384.26    ,  863855.64    ,  879587.36    ,  895584.17    ,
     *   911850.82    ,  928392.18    ,  945213.13    ,  962318.67    ,
     *   979713.83    ,
     *   848601.77    ,  864077.29    ,  879813.13    ,  895814.02    ,
     *   912084.74    ,  928630.11    ,  945455.06    ,  962564.56    ,
     *   979963.65    ,
     *   848820.15    ,  864299.78    ,  880039.72    ,  896044.66    ,
     *   912319.41    ,  928868.78    ,  945697.70    ,  962811.14    ,
     *   980214.13    ,
     *   849039.40    ,  864523.12    ,  880267.11    ,  896276.09    ,
     *   912554.83    ,  929108.18    ,  945941.04    ,  963058.39    ,
     *   980465.26    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   849259.51    ,  864747.29    ,  880495.31    ,  896508.29    ,
     *   912791.01    ,  929348.30    ,  946185.08    ,  963306.31    ,
     *   980717.04    ,
     *   849480.48    ,  864972.29    ,  880724.31    ,  896741.26    ,
     *   913027.93    ,  929589.14    ,  946429.81    ,  963554.90    ,
     *   980969.46    ,
     *   849702.31    ,  865198.11    ,  880954.10    ,  896975.00    ,
     *   913265.59    ,  929830.70    ,  946675.23    ,  963804.16    ,
     *   981222.53    ,
     *   849924.98    ,  865424.75    ,  881184.68    ,  897209.50    ,
     *   913503.98    ,  930072.96    ,  946921.33    ,  964054.08    ,
     *   981476.23    ,
     *   850148.49    ,  865652.19    ,  881416.05    ,  897444.76    ,
     *   913743.11    ,  930315.93    ,  947168.12    ,  964304.65    ,
     *   981730.56    ,
     *   850372.83    ,  865880.45    ,  881648.19    ,  897680.77    ,
     *   913982.96    ,  930559.59    ,  947415.58    ,  964555.87    ,
     *   981985.53    ,
     *   850598.00    ,  866109.50    ,  881881.11    ,  897917.53    ,
     *   914223.53    ,  930803.96    ,  947663.71    ,  964807.75    ,
     *   982241.11    ,
     *   850824.00    ,  866339.35    ,  882114.79    ,  898155.03    ,
     *   914464.82    ,  931049.01    ,  947912.50    ,  965060.26    ,
     *   982497.32    ,
     *   851050.81    ,  866569.99    ,  882349.24    ,  898393.26    ,
     *   914706.82    ,  931294.75    ,  948161.96    ,  965313.41    ,
     *   982754.14    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   851278.44    ,  866801.42    ,  882584.45    ,  898632.23    ,
     *   914949.52    ,  931541.18    ,  948412.08    ,  965567.20    ,
     *   983011.58    ,
     *   851506.87    ,  867033.62    ,  882820.40    ,  898871.92    ,
     *   915192.93    ,  931788.28    ,  948662.85    ,  965821.63    ,
     *   983269.63    ,
     *   851736.10    ,  867266.60    ,  883057.11    ,  899112.33    ,
     *   915437.04    ,  932036.05    ,  948914.28    ,  966076.67    ,
     *   983528.28    ,
     *   851966.12    ,  867500.34    ,  883294.56    ,  899353.46    ,
     *   915681.83    ,  932284.50    ,  949166.34    ,  966332.34    ,
     *   983787.53    ,
     *   852196.94    ,  867734.85    ,  883532.74    ,  899595.31    ,
     *   915927.32    ,  932533.60    ,  949419.05    ,  966588.63    ,
     *   984047.38    ,
     *   852428.54    ,  867970.12    ,  883771.66    ,  899837.86    ,
     *   916173.49    ,  932783.37    ,  949672.40    ,  966845.54    ,
     *   984307.82    ,
     *   852660.91    ,  868206.14    ,  884011.30    ,  900081.11    ,
     *   916420.33    ,  933033.79    ,  949926.38    ,  967103.05    ,
     *   984568.85    ,
     *   852894.06    ,  868442.90    ,  884251.67    ,  900325.06    ,
     *   916667.85    ,  933284.86    ,  950180.98    ,  967361.18    ,
     *   984830.47    ,
     *   853127.98    ,  868680.41    ,  884492.75    ,  900569.71    ,
     *   916916.05    ,  933536.58    ,  950436.22    ,  967619.90    ,
     *   985092.67    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   853362.66    ,  868918.65    ,  884734.55    ,  900815.04    ,
     *   917164.90    ,  933788.95    ,  950692.07    ,  967879.22    ,
     *   985355.45    ,
     *   853598.09    ,  869157.63    ,  884977.05    ,  901061.06    ,
     *   917414.42    ,  934041.95    ,  950948.54    ,  968139.14    ,
     *   985618.80    ,
     *   853834.28    ,  869397.33    ,  885220.25    ,  901307.75    ,
     *   917664.59    ,  934295.58    ,  951205.62    ,  968399.65    ,
     *   985882.72    ,
     *   854071.21    ,  869637.75    ,  885464.16    ,  901555.12    ,
     *   917915.41    ,  934549.84    ,  951463.30    ,  968660.75    ,
     *   986147.21    ,
     *   854308.89    ,  869878.89    ,  885708.75    ,  901803.16    ,
     *   918166.88    ,  934804.73    ,  951721.60    ,  968922.43    ,
     *   986412.26    ,
     *   854547.30    ,  870120.74    ,  885954.03    ,  902051.87    ,
     *   918419.00    ,  935060.24    ,  951980.49    ,  969184.69    ,
     *   986677.87    ,
     *   854786.44    ,  870363.30    ,  886200.00    ,  902301.23    ,
     *   918671.75    ,  935316.37    ,  952239.98    ,  969447.52    ,
     *   986944.04    ,
     *   855026.30    ,  870606.56    ,  886446.64    ,  902551.25    ,
     *   918925.13    ,  935573.11    ,  952500.06    ,  969710.93    ,
     *   987210.76    ,
     *   855266.89    ,  870850.51    ,  886693.96    ,  902801.92    ,
     *   919179.15    ,  935830.46    ,  952760.72    ,  969974.91    ,
     *   987478.02    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   855508.19    ,  871095.16    ,  886941.95    ,  903053.24    ,
     *   919433.79    ,  936088.41    ,  953021.98    ,  970239.44    ,
     *   987745.84    ,
     *   855750.20    ,  871340.49    ,  887190.60    ,  903305.20    ,
     *   919689.05    ,  936346.96    ,  953283.81    ,  970504.54    ,
     *   988014.19    ,
     *   855992.91    ,  871586.51    ,  887439.91    ,  903557.80    ,
     *   919944.93    ,  936606.11    ,  953546.22    ,  970770.20    ,
     *   988283.08    ,
     *   856236.32    ,  871833.20    ,  887689.88    ,  903811.04    ,
     *   920201.42    ,  936865.85    ,  953809.20    ,  971036.41    ,
     *   988552.50    ,
     *   856480.43    ,  872080.57    ,  887940.49    ,  904064.90    ,
     *   920458.52    ,  937126.18    ,  954072.74    ,  971303.16    ,
     *   988822.46    ,
     *   856725.23    ,  872328.60    ,  888191.76    ,  904319.38    ,
     *   920716.22    ,  937387.09    ,  954336.86    ,  971570.47    ,
     *   989092.94    ,
     *   856970.71    ,  872577.29    ,  888443.66    ,  904574.49    ,
     *   920974.53    ,  937648.58    ,  954601.53    ,  971838.31    ,
     *   989363.95    ,
     *   857216.88    ,  872826.65    ,  888696.20    ,  904830.21    ,
     *   921233.43    ,  937910.65    ,  954866.76    ,  972106.69    ,
     *   989635.47    ,
     *   857463.71    ,  873076.65    ,  888949.37    ,  905086.55    ,
     *   921492.92    ,  938173.29    ,  955132.54    ,  972375.61    ,
     *   989907.51    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   973743.17    ,  991103.49    ,  1008779.6    ,  1026776.7    ,
     *   1045100.2    ,  1063755.2    ,  1082747.5    ,  1102082.4    ,
     *   1121765.6    ,
     *   973743.32    ,  991103.64    ,  1008779.8    ,  1026776.9    ,
     *   1045100.3    ,  1063755.4    ,  1082747.7    ,  1102082.6    ,
     *   1121765.9    ,
     *   973743.62    ,  991103.96    ,  1008780.1    ,  1026777.3    ,
     *   1045100.7    ,  1063755.8    ,  1082748.0    ,  1102083.0    ,
     *   1121766.3    ,
     *   973744.21    ,  991104.58    ,  1008780.8    ,  1026777.9    ,
     *   1045101.4    ,  1063756.5    ,  1082748.8    ,  1102083.7    ,
     *   1121767.1    ,
     *   973745.41    ,  991105.83    ,  1008782.1    ,  1026779.3    ,
     *   1045102.8    ,  1063758.0    ,  1082750.3    ,  1102085.3    ,
     *   1121768.7    ,
     *   973747.79    ,  991108.33    ,  1008784.7    ,  1026782.0    ,
     *   1045105.6    ,  1063760.9    ,  1082753.3    ,  1102088.4    ,
     *   1121771.9    ,
     *   973752.57    ,  991113.33    ,  1008789.9    ,  1026787.5    ,
     *   1045111.3    ,  1063766.8    ,  1082759.4    ,  1102094.7    ,
     *   1121778.4    ,
     *   973762.12    ,  991123.34    ,  1008800.3    ,  1026798.3    ,
     *   1045122.6    ,  1063778.5    ,  1082771.5    ,  1102107.2    ,
     *   1121791.3    ,
     *   973781.23    ,  991143.35    ,  1008821.2    ,  1026820.1    ,
     *   1045145.2    ,  1063802.0    ,  1082795.8    ,  1102132.3    ,
     *   1121817.1    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   973819.49    ,  991183.43    ,  1008863.1    ,  1026863.7    ,
     *   1045190.5    ,  1063848.9    ,  1082844.3    ,  1102182.4    ,
     *   1121868.8    ,
     *   973896.16    ,  991263.73    ,  1008946.9    ,  1026951.0    ,
     *   1045281.2    ,  1063942.9    ,  1082941.6    ,  1102282.8    ,
     *   1121972.3    ,
     *   974050.15    ,  991424.93    ,  1009115.2    ,  1027126.2    ,
     *   1045463.1    ,  1064131.4    ,  1083136.5    ,  1102484.1    ,
     *   1122179.7    ,
     *   974212.02    ,  991594.31    ,  1009291.9    ,  1027310.1    ,
     *   1045654.0    ,  1064329.2    ,  1083341.0    ,  1102695.1    ,
     *   1122397.2    ,
     *   974374.82    ,  991764.57    ,  1009469.5    ,  1027494.8    ,
     *   1045845.7    ,  1064527.7    ,  1083546.2    ,  1102906.9    ,
     *   1122615.3    ,
     *   974538.55    ,  991935.73    ,  1009647.9    ,  1027680.3    ,
     *   1046038.2    ,  1064727.0    ,  1083752.2    ,  1103119.3    ,
     *   1122834.1    ,
     *   974703.21    ,  992107.78    ,  1009827.2    ,  1027866.6    ,
     *   1046231.4    ,  1064927.0    ,  1083958.8    ,  1103332.4    ,
     *   1123053.5    ,
     *   974868.80    ,  992280.72    ,  1010007.3    ,  1028053.8    ,
     *   1046425.5    ,  1065127.8    ,  1084166.2    ,  1103546.2    ,
     *   1123273.7    ,
     *   975035.32    ,  992454.56    ,  1010188.3    ,  1028241.8    ,
     *   1046620.3    ,  1065329.3    ,  1084374.3    ,  1103760.7    ,
     *   1123494.4    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   975202.78    ,  992629.29    ,  1010370.2    ,  1028430.6    ,
     *   1046816.0    ,  1065531.6    ,  1084583.1    ,  1103975.9    ,
     *   1123715.9    ,
     *   975371.17    ,  992804.91    ,  1010552.9    ,  1028620.2    ,
     *   1047012.4    ,  1065734.7    ,  1084792.6    ,  1104191.8    ,
     *   1123938.0    ,
     *   975540.50    ,  992981.44    ,  1010736.4    ,  1028810.7    ,
     *   1047209.6    ,  1065938.5    ,  1085002.9    ,  1104408.4    ,
     *   1124160.7    ,
     *   975710.76    ,  993158.86    ,  1010920.9    ,  1029002.0    ,
     *   1047407.6    ,  1066143.0    ,  1085213.9    ,  1104625.7    ,
     *   1124384.2    ,
     *   975881.96    ,  993337.18    ,  1011106.1    ,  1029194.1    ,
     *   1047606.4    ,  1066348.3    ,  1085425.6    ,  1104843.6    ,
     *   1124608.2    ,
     *   976054.10    ,  993516.40    ,  1011292.3    ,  1029387.0    ,
     *   1047805.9    ,  1066554.4    ,  1085638.0    ,  1105062.3    ,
     *   1124833.0    ,
     *   976227.17    ,  993696.51    ,  1011479.3    ,  1029580.8    ,
     *   1048006.3    ,  1066761.2    ,  1085851.2    ,  1105281.7    ,
     *   1125058.4    ,
     *   976401.18    ,  993877.52    ,  1011667.2    ,  1029775.4    ,
     *   1048207.4    ,  1066968.8    ,  1086065.0    ,  1105501.7    ,
     *   1125284.5    ,
     *   976576.13    ,  994059.43    ,  1011855.9    ,  1029970.8    ,
     *   1048409.4    ,  1067177.2    ,  1086279.7    ,  1105722.4    ,
     *   1125511.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   976752.01    ,  994242.24    ,  1012045.5    ,  1030167.0    ,
     *   1048612.1    ,  1067386.3    ,  1086495.0    ,  1105943.9    ,
     *   1125738.7    ,
     *   976928.83    ,  994425.94    ,  1012235.9    ,  1030364.0    ,
     *   1048815.6    ,  1067596.1    ,  1086711.0    ,  1106166.0    ,
     *   1125966.8    ,
     *   977106.58    ,  994610.54    ,  1012427.2    ,  1030561.9    ,
     *   1049019.9    ,  1067806.7    ,  1086927.8    ,  1106388.9    ,
     *   1126195.5    ,
     *   977285.27    ,  994796.04    ,  1012619.4    ,  1030760.6    ,
     *   1049225.0    ,  1068018.1    ,  1087145.3    ,  1106612.4    ,
     *   1126424.9    ,
     *   977464.89    ,  994982.43    ,  1012812.4    ,  1030960.1    ,
     *   1049430.9    ,  1068230.2    ,  1087363.6    ,  1106836.6    ,
     *   1126655.0    ,
     *   977645.45    ,  995169.72    ,  1013006.3    ,  1031160.5    ,
     *   1049637.6    ,  1068443.1    ,  1087582.5    ,  1107061.5    ,
     *   1126885.7    ,
     *   977826.93    ,  995357.90    ,  1013201.1    ,  1031361.7    ,
     *   1049845.1    ,  1068656.7    ,  1087802.2    ,  1107287.1    ,
     *   1127117.1    ,
     *   978009.35    ,  995546.97    ,  1013396.6    ,  1031563.6    ,
     *   1050053.3    ,  1068871.1    ,  1088022.6    ,  1107513.4    ,
     *   1127349.2    ,
     *   978192.70    ,  995736.94    ,  1013593.1    ,  1031766.4    ,
     *   1050262.4    ,  1069086.3    ,  1088243.7    ,  1107740.4    ,
     *   1127581.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   978376.97    ,  995927.79    ,  1013790.4    ,  1031970.1    ,
     *   1050472.2    ,  1069302.2    ,  1088465.6    ,  1107968.0    ,
     *   1127815.3    ,
     *   978562.18    ,  996119.54    ,  1013988.6    ,  1032174.5    ,
     *   1050682.8    ,  1069518.8    ,  1088688.1    ,  1108196.4    ,
     *   1128049.4    ,
     *   978748.31    ,  996312.17    ,  1014187.6    ,  1032379.8    ,
     *   1050894.2    ,  1069736.2    ,  1088911.4    ,  1108425.5    ,
     *   1128284.1    ,
     *   978935.36    ,  996505.69    ,  1014387.4    ,  1032585.8    ,
     *   1051106.3    ,  1069954.3    ,  1089135.4    ,  1108655.2    ,
     *   1128519.5    ,
     *   979123.34    ,  996700.09    ,  1014588.1    ,  1032792.7    ,
     *   1051319.3    ,  1070173.2    ,  1089360.1    ,  1108885.6    ,
     *   1128755.5    ,
     *   979312.24    ,  996895.38    ,  1014789.7    ,  1033000.4    ,
     *   1051533.0    ,  1070392.8    ,  1089585.5    ,  1109116.7    ,
     *   1128992.2    ,
     *   979502.05    ,  997091.55    ,  1014992.1    ,  1033208.9    ,
     *   1051747.5    ,  1070613.2    ,  1089811.7    ,  1109348.5    ,
     *   1129229.5    ,
     *   979692.79    ,  997288.59    ,  1015195.3    ,  1033418.2    ,
     *   1051962.8    ,  1070834.3    ,  1090038.5    ,  1109581.0    ,
     *   1129467.5    ,
     *   979884.44    ,  997486.52    ,  1015399.4    ,  1033628.4    ,
     *   1052178.8    ,  1071056.2    ,  1090266.1    ,  1109814.2    ,
     *   1129706.2    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   980077.00    ,  997685.32    ,  1015604.3    ,  1033839.3    ,
     *   1052395.6    ,  1071278.8    ,  1090494.4    ,  1110048.0    ,
     *   1129945.5    ,
     *   980270.47    ,  997885.00    ,  1015810.1    ,  1034051.0    ,
     *   1052613.2    ,  1071502.2    ,  1090723.4    ,  1110282.5    ,
     *   1130185.4    ,
     *   980464.86    ,  998085.55    ,  1016016.7    ,  1034263.6    ,
     *   1052831.6    ,  1071726.2    ,  1090953.1    ,  1110517.7    ,
     *   1130426.0    ,
     *   980660.15    ,  998286.96    ,  1016224.1    ,  1034476.9    ,
     *   1053050.7    ,  1071951.1    ,  1091183.5    ,  1110753.6    ,
     *   1130667.3    ,
     *   980856.34    ,  998489.25    ,  1016432.4    ,  1034691.0    ,
     *   1053270.6    ,  1072176.6    ,  1091414.6    ,  1110990.1    ,
     *   1130909.1    ,
     *   981053.44    ,  998692.40    ,  1016641.5    ,  1034906.0    ,
     *   1053491.3    ,  1072402.9    ,  1091646.4    ,  1111227.4    ,
     *   1131151.7    ,
     *   981251.43    ,  998896.42    ,  1016851.4    ,  1035121.7    ,
     *   1053712.7    ,  1072629.9    ,  1091878.9    ,  1111465.3    ,
     *   1131394.9    ,
     *   981450.33    ,  999101.29    ,  1017062.1    ,  1035338.2    ,
     *   1053934.9    ,  1072857.6    ,  1092112.1    ,  1111703.8    ,
     *   1131638.7    ,
     *   981650.11    ,  999307.02    ,  1017273.7    ,  1035555.5    ,
     *   1054157.8    ,  1073086.1    ,  1092346.0    ,  1111943.1    ,
     *   1131883.2    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   981850.79    ,  999513.61    ,  1017486.1    ,  1035773.6    ,
     *   1054381.5    ,  1073315.3    ,  1092580.6    ,  1112183.0    ,
     *   1132128.3    ,
     *   982052.36    ,  999721.05    ,  1017699.3    ,  1035992.5    ,
     *   1054606.0    ,  1073545.2    ,  1092815.8    ,  1112423.5    ,
     *   1132374.0    ,
     *   982254.81    ,  999929.34    ,  1017913.3    ,  1036212.2    ,
     *   1054831.2    ,  1073775.8    ,  1093051.8    ,  1112664.7    ,
     *   1132620.4    ,
     *   982458.15    ,  1000138.5    ,  1018128.2    ,  1036432.6    ,
     *   1055057.1    ,  1074007.2    ,  1093288.5    ,  1112906.6    ,
     *   1132867.4    ,
     *   982662.37    ,  1000348.5    ,  1018343.8    ,  1036653.8    ,
     *   1055283.8    ,  1074239.3    ,  1093525.8    ,  1113149.2    ,
     *   1133115.0    ,
     *   982867.46    ,  1000559.3    ,  1018560.3    ,  1036875.8    ,
     *   1055511.2    ,  1074472.1    ,  1093763.9    ,  1113392.4    ,
     *   1133363.3    ,
     *   983073.43    ,  1000771.0    ,  1018777.6    ,  1037098.6    ,
     *   1055739.4    ,  1074705.5    ,  1094002.6    ,  1113636.2    ,
     *   1133612.2    ,
     *   983280.28    ,  1000983.5    ,  1018995.6    ,  1037322.1    ,
     *   1055968.3    ,  1074939.7    ,  1094242.0    ,  1113880.7    ,
     *   1133861.7    ,
     *   983487.99    ,  1001196.8    ,  1019214.5    ,  1037546.4    ,
     *   1056198.0    ,  1075174.7    ,  1094482.1    ,  1114125.9    ,
     *   1134111.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   983696.56    ,  1001411.0    ,  1019434.2    ,  1037771.5    ,
     *   1056428.4    ,  1075410.3    ,  1094722.8    ,  1114371.7    ,
     *   1134362.6    ,
     *   983906.00    ,  1001626.0    ,  1019654.6    ,  1037997.3    ,
     *   1056659.5    ,  1075646.6    ,  1094964.2    ,  1114618.1    ,
     *   1134614.0    ,
     *   984116.29    ,  1001841.8    ,  1019875.9    ,  1038223.9    ,
     *   1056891.3    ,  1075883.6    ,  1095206.3    ,  1114865.2    ,
     *   1134866.0    ,
     *   984327.44    ,  1002058.4    ,  1020097.9    ,  1038451.3    ,
     *   1057123.9    ,  1076121.3    ,  1095449.1    ,  1115113.0    ,
     *   1135118.7    ,
     *   984539.45    ,  1002275.9    ,  1020320.7    ,  1038679.4    ,
     *   1057357.2    ,  1076359.7    ,  1095692.5    ,  1115361.3    ,
     *   1135371.9    ,
     *   984752.30    ,  1002494.2    ,  1020544.4    ,  1038908.2    ,
     *   1057591.2    ,  1076598.8    ,  1095936.6    ,  1115610.3    ,
     *   1135625.7    ,
     *   984966.00    ,  1002713.2    ,  1020768.7    ,  1039137.8    ,
     *   1057826.0    ,  1076838.6    ,  1096181.4    ,  1115860.0    ,
     *   1135880.2    ,
     *   985180.54    ,  1002933.1    ,  1020993.9    ,  1039368.2    ,
     *   1058061.4    ,  1077079.1    ,  1096426.8    ,  1116110.3    ,
     *   1136135.3    ,
     *   985395.92    ,  1003153.8    ,  1021219.8    ,  1039599.3    ,
     *   1058297.6    ,  1077320.3    ,  1096672.9    ,  1116361.2    ,
     *   1136390.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   985612.13    ,  1003375.3    ,  1021446.6    ,  1039831.1    ,
     *   1058534.5    ,  1077562.1    ,  1096919.6    ,  1116612.7    ,
     *   1136647.2    ,
     *   985829.17    ,  1003597.6    ,  1021674.0    ,  1040063.7    ,
     *   1058772.1    ,  1077804.6    ,  1097167.0    ,  1116864.9    ,
     *   1136904.1    ,
     *   986047.05    ,  1003820.7    ,  1021902.3    ,  1040297.0    ,
     *   1059010.3    ,  1078047.8    ,  1097415.0    ,  1117117.7    ,
     *   1137161.5    ,
     *   986265.74    ,  1004044.6    ,  1022131.3    ,  1040531.0    ,
     *   1059249.3    ,  1078291.7    ,  1097663.7    ,  1117371.1    ,
     *   1137419.6    ,
     *   986485.26    ,  1004269.3    ,  1022361.0    ,  1040765.8    ,
     *   1059489.0    ,  1078536.2    ,  1097913.0    ,  1117625.1    ,
     *   1137678.3    ,
     *   986705.59    ,  1004494.8    ,  1022591.5    ,  1041001.3    ,
     *   1059729.4    ,  1078781.4    ,  1098163.0    ,  1117879.7    ,
     *   1137937.5    ,
     *   986926.74    ,  1004721.0    ,  1022822.8    ,  1041237.5    ,
     *   1059970.5    ,  1079027.3    ,  1098413.6    ,  1118135.0    ,
     *   1138197.4    ,
     *   987148.70    ,  1004948.0    ,  1023054.8    ,  1041474.4    ,
     *   1060212.2    ,  1079273.9    ,  1098664.8    ,  1118390.9    ,
     *   1138457.8    ,
     *   987371.46    ,  1005175.8    ,  1023287.6    ,  1041712.0    ,
     *   1060454.7    ,  1079521.0    ,  1098916.7    ,  1118647.3    ,
     *   1138718.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   987595.03    ,  1005404.4    ,  1023521.1    ,  1041950.4    ,
     *   1060697.8    ,  1079768.9    ,  1099169.2    ,  1118904.4    ,
     *   1138980.4    ,
     *   987819.39    ,  1005633.7    ,  1023755.3    ,  1042189.5    ,
     *   1060941.7    ,  1080017.4    ,  1099422.3    ,  1119162.1    ,
     *   1139242.5    ,
     *   988044.55    ,  1005863.8    ,  1023990.2    ,  1042429.2    ,
     *   1061186.1    ,  1080266.6    ,  1099676.1    ,  1119420.4    ,
     *   1139505.3    ,
     *   988270.50    ,  1006094.7    ,  1024225.9    ,  1042669.7    ,
     *   1061431.3    ,  1080516.4    ,  1099930.4    ,  1119679.2    ,
     *   1139768.6    ,
     *   988497.23    ,  1006326.3    ,  1024462.4    ,  1042910.8    ,
     *   1061677.2    ,  1080766.8    ,  1100185.4    ,  1119938.7    ,
     *   1140032.5    ,
     *   988724.75    ,  1006558.6    ,  1024699.5    ,  1043152.7    ,
     *   1061923.7    ,  1081017.9    ,  1100441.0    ,  1120198.8    ,
     *   1140296.9    ,
     *   988953.05    ,  1006791.8    ,  1024937.4    ,  1043395.3    ,
     *   1062170.8    ,  1081269.6    ,  1100697.3    ,  1120459.4    ,
     *   1140561.9    ,
     *   989182.12    ,  1007025.6    ,  1025176.0    ,  1043638.5    ,
     *   1062418.7    ,  1081522.0    ,  1100954.1    ,  1120720.7    ,
     *   1140827.5    ,
     *   989411.97    ,  1007260.2    ,  1025415.3    ,  1043882.4    ,
     *   1062667.2    ,  1081775.0    ,  1101211.5    ,  1120982.5    ,
     *   1141093.7    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   989642.58    ,  1007495.6    ,  1025655.3    ,  1044127.0    ,
     *   1062916.3    ,  1082028.6    ,  1101469.6    ,  1121244.9    ,
     *   1141360.4    ,
     *   989873.95    ,  1007731.6    ,  1025896.0    ,  1044372.3    ,
     *   1063166.1    ,  1082282.9    ,  1101728.2    ,  1121507.9    ,
     *   1141627.6    ,
     *   990106.09    ,  1007968.4    ,  1026137.4    ,  1044618.3    ,
     *   1063416.6    ,  1082537.8    ,  1101987.5    ,  1121771.4    ,
     *   1141895.4    ,
     *   990338.98    ,  1008206.0    ,  1026379.5    ,  1044864.9    ,
     *   1063667.7    ,  1082793.3    ,  1102247.3    ,  1122035.6    ,
     *   1142163.8    ,
     *   990572.62    ,  1008444.2    ,  1026622.3    ,  1045112.2    ,
     *   1063919.4    ,  1083049.4    ,  1102507.8    ,  1122300.3    ,
     *   1142432.7    ,
     *   990807.02    ,  1008683.2    ,  1026865.8    ,  1045360.2    ,
     *   1064171.8    ,  1083306.1    ,  1102768.8    ,  1122565.6    ,
     *   1142702.2    ,
     *   991042.15    ,  1008922.9    ,  1027110.0    ,  1045608.8    ,
     *   1064424.8    ,  1083563.5    ,  1103030.4    ,  1122831.4    ,
     *   1142972.2    ,
     *   991278.03    ,  1009163.3    ,  1027354.9    ,  1045858.1    ,
     *   1064678.4    ,  1083821.4    ,  1103292.6    ,  1123097.8    ,
     *   1143242.7    ,
     *   991514.64    ,  1009404.4    ,  1027600.4    ,  1046108.0    ,
     *   1064932.7    ,  1084080.0    ,  1103555.4    ,  1123364.7    ,
     *   1143513.8    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   991751.98    ,  1009646.2    ,  1027846.6    ,  1046358.6    ,
     *   1065187.6    ,  1084339.1    ,  1103818.8    ,  1123632.2    ,
     *   1143785.4    ,
     *   991990.05    ,  1009888.7    ,  1028093.5    ,  1046609.9    ,
     *   1065443.1    ,  1084598.9    ,  1104082.7    ,  1123900.3    ,
     *   1144057.5    ,
     *   992228.84    ,  1010131.9    ,  1028341.1    ,  1046861.8    ,
     *   1065699.3    ,  1084859.2    ,  1104347.2    ,  1124168.9    ,
     *   1144330.2    ,
     *   992468.36    ,  1010375.8    ,  1028589.4    ,  1047114.3    ,
     *   1065956.0    ,  1085120.2    ,  1104612.3    ,  1124438.1    ,
     *   1144603.4    ,
     *   992708.59    ,  1010620.4    ,  1028838.3    ,  1047367.4    ,
     *   1066213.4    ,  1085381.7    ,  1104877.9    ,  1124707.8    ,
     *   1144877.1    ,
     *   992949.53    ,  1010865.7    ,  1029087.8    ,  1047621.2    ,
     *   1066471.4    ,  1085643.8    ,  1105144.1    ,  1124978.1    ,
     *   1145151.4    ,
     *   993191.18    ,  1011111.7    ,  1029338.0    ,  1047875.7    ,
     *   1066730.0    ,  1085906.5    ,  1105410.9    ,  1125248.8    ,
     *   1145426.1    ,
     *   993433.54    ,  1011358.3    ,  1029588.9    ,  1048130.7    ,
     *   1066989.2    ,  1086169.8    ,  1105678.3    ,  1125520.2    ,
     *   1145701.4    ,
     *   993676.59    ,  1011605.6    ,  1029840.4    ,  1048386.4    ,
     *   1067249.0    ,  1086433.7    ,  1105946.1    ,  1125792.0    ,
     *   1145977.2    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   993920.35    ,  1011853.6    ,  1030092.6    ,  1048642.7    ,
     *   1067509.4    ,  1086698.1    ,  1106214.6    ,  1126064.4    ,
     *   1146253.5    ,
     *   994164.79    ,  1012102.2    ,  1030345.4    ,  1048899.6    ,
     *   1067770.4    ,  1086963.1    ,  1106483.6    ,  1126337.4    ,
     *   1146530.3    ,
     *   994409.92    ,  1012351.5    ,  1030598.8    ,  1049157.2    ,
     *   1068032.0    ,  1087228.7    ,  1106753.1    ,  1126610.8    ,
     *   1146807.6    ,
     *   994655.74    ,  1012601.5    ,  1030852.9    ,  1049415.3    ,
     *   1068294.1    ,  1087494.9    ,  1107023.2    ,  1126884.8    ,
     *   1147085.4    ,
     *   994902.23    ,  1012852.1    ,  1031107.6    ,  1049674.1    ,
     *   1068556.9    ,  1087761.6    ,  1107293.8    ,  1127159.3    ,
     *   1147363.7    ,
     *   995149.40    ,  1013103.4    ,  1031363.0    ,  1049933.4    ,
     *   1068820.2    ,  1088028.8    ,  1107565.0    ,  1127434.3    ,
     *   1147642.6    ,
     *   995397.25    ,  1013355.3    ,  1031618.9    ,  1050193.4    ,
     *   1069084.1    ,  1088296.7    ,  1107836.6    ,  1127709.8    ,
     *   1147921.9    ,
     *   995645.76    ,  1013607.9    ,  1031875.5    ,  1050453.9    ,
     *   1069348.6    ,  1088565.0    ,  1108108.9    ,  1127985.8    ,
     *   1148201.7    ,
     *   995894.94    ,  1013861.1    ,  1032132.7    ,  1050715.1    ,
     *   1069613.6    ,  1088834.0    ,  1108381.6    ,  1128262.4    ,
     *   1148482.0    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   996144.77    ,  1014114.9    ,  1032390.5    ,  1050976.8    ,
     *   1069879.3    ,  1089103.4    ,  1108654.9    ,  1128539.4    ,
     *   1148762.7    ,
     *   996395.27    ,  1014369.4    ,  1032648.9    ,  1051239.1    ,
     *   1070145.4    ,  1089373.4    ,  1108928.7    ,  1128816.9    ,
     *   1149044.0    ,
     *   996646.41    ,  1014624.5    ,  1032907.9    ,  1051502.0    ,
     *   1070412.2    ,  1089644.0    ,  1109203.0    ,  1129095.0    ,
     *   1149325.7    ,
     *   996898.21    ,  1014880.2    ,  1033167.6    ,  1051765.5    ,
     *   1070679.5    ,  1089915.1    ,  1109477.8    ,  1129373.5    ,
     *   1149607.9    ,
     *   997150.65    ,  1015136.6    ,  1033427.8    ,  1052029.6    ,
     *   1070947.3    ,  1090186.7    ,  1109753.2    ,  1129652.6    ,
     *   1149890.6    ,
     *   997403.73    ,  1015393.6    ,  1033688.6    ,  1052294.2    ,
     *   1071215.8    ,  1090458.8    ,  1110029.1    ,  1129932.1    ,
     *   1150173.8    ,
     *   997657.44    ,  1015651.1    ,  1033950.0    ,  1052559.4    ,
     *   1071484.7    ,  1090731.5    ,  1110305.4    ,  1130212.1    ,
     *   1150457.4    ,
     *   997911.79    ,  1015909.3    ,  1034212.0    ,  1052825.1    ,
     *   1071754.2    ,  1091004.7    ,  1110582.3    ,  1130492.6    ,
     *   1150741.5    ,
     *   998166.77    ,  1016168.1    ,  1034474.6    ,  1053091.5    ,
     *   1072024.3    ,  1091278.5    ,  1110859.7    ,  1130773.6    ,
     *   1151026.1    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   998422.38    ,  1016427.5    ,  1034737.7    ,  1053358.4    ,
     *   1072294.8    ,  1091552.7    ,  1111137.5    ,  1131055.1    ,
     *   1151311.1    ,
     *   998678.60    ,  1016687.5    ,  1035001.5    ,  1053625.8    ,
     *   1072566.0    ,  1091827.5    ,  1111415.9    ,  1131337.0    ,
     *   1151596.6    ,
     *   998935.45    ,  1016948.1    ,  1035265.8    ,  1053893.8    ,
     *   1072837.6    ,  1092102.7    ,  1111694.8    ,  1131619.5    ,
     *   1151882.6    ,
     *   999192.90    ,  1017209.3    ,  1035530.7    ,  1054162.3    ,
     *   1073109.8    ,  1092378.5    ,  1111974.1    ,  1131902.4    ,
     *   1152169.0    ,
     *   999450.97    ,  1017471.1    ,  1035796.1    ,  1054431.4    ,
     *   1073382.5    ,  1092654.8    ,  1112254.0    ,  1132185.7    ,
     *   1152455.8    ,
     *   999709.64    ,  1017733.4    ,  1036062.1    ,  1054701.1    ,
     *   1073655.7    ,  1092931.6    ,  1112534.3    ,  1132469.5    ,
     *   1152743.1    ,
     *   999968.92    ,  1017996.4    ,  1036328.7    ,  1054971.2    ,
     *   1073929.5    ,  1093208.9    ,  1112815.1    ,  1132753.8    ,
     *   1153030.9    ,
     *   1000228.8    ,  1018259.9    ,  1036595.8    ,  1055241.9    ,
     *   1074203.7    ,  1093486.7    ,  1113096.4    ,  1133038.6    ,
     *   1153319.1    ,
     *   1000489.3    ,  1018524.0    ,  1036863.5    ,  1055513.2    ,
     *   1074478.5    ,  1093765.0    ,  1113378.2    ,  1133323.8    ,
     *   1153607.7    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   1000750.3    ,  1018788.6    ,  1037131.7    ,  1055785.0    ,
     *   1074753.8    ,  1094043.7    ,  1113660.4    ,  1133609.5    ,
     *   1153896.8    ,
     *   1001012.0    ,  1019053.8    ,  1037400.5    ,  1056057.3    ,
     *   1075029.6    ,  1094323.0    ,  1113943.1    ,  1133895.6    ,
     *   1154186.3    ,
     *   1001274.2    ,  1019319.6    ,  1037669.8    ,  1056330.1    ,
     *   1075305.9    ,  1094602.8    ,  1114226.3    ,  1134182.2    ,
     *   1154476.2    ,
     *   1001537.0    ,  1019586.0    ,  1037939.6    ,  1056603.4    ,
     *   1075582.7    ,  1094883.0    ,  1114509.9    ,  1134469.2    ,
     *   1154766.6    ,
     *   1001800.4    ,  1019852.9    ,  1038210.0    ,  1056877.3    ,
     *   1075860.0    ,  1095163.7    ,  1114794.0    ,  1134756.7    ,
     *   1155057.4    ,
     *   1002064.4    ,  1020120.3    ,  1038481.0    ,  1057151.6    ,
     *   1076137.8    ,  1095444.9    ,  1115078.6    ,  1135044.6    ,
     *   1155348.6    ,
     *   1002328.9    ,  1020388.3    ,  1038752.4    ,  1057426.5    ,
     *   1076416.1    ,  1095726.6    ,  1115363.6    ,  1135332.9    ,
     *   1155640.3    ,
     *   1002594.0    ,  1020656.9    ,  1039024.4    ,  1057701.9    ,
     *   1076694.8    ,  1096008.7    ,  1115649.1    ,  1135621.7    ,
     *   1155932.3    ,
     *   1002859.6    ,  1020925.9    ,  1039296.9    ,  1057977.8    ,
     *   1076974.1    ,  1096291.3    ,  1115935.0    ,  1135910.9    ,
     *   1156224.8    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   1003125.8    ,  1021195.6    ,  1039569.9    ,  1058254.2    ,
     *   1077253.8    ,  1096574.4    ,  1116221.4    ,  1136200.5    ,
     *   1156517.7    ,
     *   1003392.6    ,  1021465.7    ,  1039843.4    ,  1058531.1    ,
     *   1077534.0    ,  1096857.9    ,  1116508.2    ,  1136490.6    ,
     *   1156811.0    ,
     *   1003659.9    ,  1021736.4    ,  1040117.5    ,  1058808.4    ,
     *   1077814.7    ,  1097141.9    ,  1116795.4    ,  1136781.1    ,
     *   1157104.8    ,
     *   1003927.8    ,  1022007.6    ,  1040392.0    ,  1059086.3    ,
     *   1078095.9    ,  1097426.3    ,  1117083.1    ,  1137072.1    ,
     *   1157398.9    ,
     *   1004196.2    ,  1022279.4    ,  1040667.1    ,  1059364.7    ,
     *   1078377.5    ,  1097711.2    ,  1117371.3    ,  1137363.4    ,
     *   1157693.4    ,
     *   1004465.1    ,  1022551.6    ,  1040942.7    ,  1059643.5    ,
     *   1078659.7    ,  1097996.5    ,  1117659.8    ,  1137655.2    ,
     *   1157988.4    ,
     *   1004734.6    ,  1022824.4    ,  1041218.7    ,  1059922.9    ,
     *   1078942.2    ,  1098282.3    ,  1117948.8    ,  1137947.3    ,
     *   1158283.7    ,
     *   1005004.6    ,  1023097.7    ,  1041495.3    ,  1060202.7    ,
     *   1079225.3    ,  1098568.6    ,  1118238.2    ,  1138239.9    ,
     *   1158579.5    ,
     *   1005275.2    ,  1023371.5    ,  1041772.3    ,  1060482.9    ,
     *   1079508.7    ,  1098855.3    ,  1118528.1    ,  1138532.9    ,
     *   1158875.6    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   1005546.2    ,  1023645.8    ,  1042049.9    ,  1060763.7    ,
     *   1079792.7    ,  1099142.4    ,  1118818.4    ,  1138826.4    ,
     *   1159172.1    ,
     *   1005817.8    ,  1023920.7    ,  1042327.9    ,  1061044.9    ,
     *   1080077.1    ,  1099429.9    ,  1119109.1    ,  1139120.2    ,
     *   1159469.0    ,
     *   1006090.0    ,  1024196.0    ,  1042606.4    ,  1061326.6    ,
     *   1080361.9    ,  1099717.9    ,  1119400.2    ,  1139414.4    ,
     *   1159766.4    ,
     *   1006362.6    ,  1024471.8    ,  1042885.4    ,  1061608.8    ,
     *   1080647.2    ,  1100006.4    ,  1119691.7    ,  1139709.0    ,
     *   1160064.1    ,
     *   1006635.7    ,  1024748.1    ,  1043164.9    ,  1061891.4    ,
     *   1080933.0    ,  1100295.2    ,  1119983.7    ,  1140004.0    ,
     *   1160362.1    ,
     *   1006909.4    ,  1025024.9    ,  1043444.8    ,  1062174.4    ,
     *   1081219.1    ,  1100584.5    ,  1120276.0    ,  1140299.5    ,
     *   1160660.6    ,
     *   1007183.5    ,  1025302.2    ,  1043725.2    ,  1062458.0    ,
     *   1081505.8    ,  1100874.2    ,  1120568.8    ,  1140595.3    ,
     *   1160959.4    ,
     *   1007458.2    ,  1025580.0    ,  1044006.1    ,  1062741.9    ,
     *   1081792.8    ,  1101164.3    ,  1120861.9    ,  1140891.5    ,
     *   1161258.6    ,
     *   1007733.3    ,  1025858.2    ,  1044287.5    ,  1063026.4    ,
     *   1082080.3    ,  1101454.8    ,  1121155.5    ,  1141188.0    ,
     *   1161558.2    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   1141803.0    ,  1162200.4    ,  1182963.8    ,  1204099.3    ,
     *   1225613.1    ,  1247511.6    ,  1269801.2    ,  1292488.6    ,
     *   1315580.6    ,
     *   1141803.3    ,  1162200.7    ,  1182964.1    ,  1204099.5    ,
     *   1225613.4    ,  1247511.8    ,  1269801.5    ,  1292488.9    ,
     *   1315580.8    ,
     *   1141803.7    ,  1162201.1    ,  1182964.5    ,  1204100.0    ,
     *   1225613.8    ,  1247512.3    ,  1269802.0    ,  1292489.4    ,
     *   1315581.3    ,
     *   1141804.5    ,  1162201.9    ,  1182965.4    ,  1204100.9    ,
     *   1225614.7    ,  1247513.3    ,  1269802.9    ,  1292490.4    ,
     *   1315582.3    ,
     *   1141806.2    ,  1162203.6    ,  1182967.1    ,  1204102.7    ,
     *   1225616.6    ,  1247515.1    ,  1269804.9    ,  1292492.3    ,
     *   1315584.3    ,
     *   1141809.5    ,  1162207.1    ,  1182970.6    ,  1204106.3    ,
     *   1225620.3    ,  1247518.9    ,  1269808.7    ,  1292496.3    ,
     *   1315588.3    ,
     *   1141816.1    ,  1162213.9    ,  1182977.6    ,  1204113.5    ,
     *   1225627.6    ,  1247526.4    ,  1269816.4    ,  1292504.1    ,
     *   1315596.4    ,
     *   1141829.4    ,  1162227.6    ,  1182991.7    ,  1204127.9    ,
     *   1225642.3    ,  1247541.5    ,  1269831.8    ,  1292519.8    ,
     *   1315612.4    ,
     *   1141856.0    ,  1162254.9    ,  1183019.7    ,  1204156.6    ,
     *   1225671.8    ,  1247571.6    ,  1269862.6    ,  1292551.3    ,
     *   1315644.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   1141909.2    ,  1162309.6    ,  1183075.8    ,  1204214.2    ,
     *   1225730.7    ,  1247631.9    ,  1269924.2    ,  1292614.2    ,
     *   1315708.6    ,
     *   1142015.7    ,  1162419.0    ,  1183188.2    ,  1204329.4    ,
     *   1225848.7    ,  1247752.6    ,  1270047.5    ,  1292740.0    ,
     *   1315837.0    ,
     *   1142229.2    ,  1162638.4    ,  1183413.3    ,  1204560.1    ,
     *   1226085.0    ,  1247994.2    ,  1270294.4    ,  1292992.1    ,
     *   1316094.1    ,
     *   1142452.9    ,  1162868.3    ,  1183649.2    ,  1204801.9    ,
     *   1226332.4    ,  1248247.3    ,  1270553.0    ,  1293256.0    ,
     *   1316363.3    ,
     *   1142677.3    ,  1163098.8    ,  1183885.7    ,  1205044.2    ,
     *   1226580.4    ,  1248500.9    ,  1270812.0    ,  1293520.4    ,
     *   1316632.9    ,
     *   1142902.3    ,  1163329.9    ,  1184122.7    ,  1205287.0    ,
     *   1226829.0    ,  1248755.0    ,  1271071.6    ,  1293785.3    ,
     *   1316903.0    ,
     *   1143128.0    ,  1163561.5    ,  1184360.3    ,  1205530.4    ,
     *   1227078.1    ,  1249009.6    ,  1271331.6    ,  1294050.6    ,
     *   1317173.5    ,
     *   1143354.2    ,  1163793.8    ,  1184598.5    ,  1205774.4    ,
     *   1227327.7    ,  1249264.7    ,  1271592.1    ,  1294316.4    ,
     *   1317444.4    ,
     *   1143581.1    ,  1164026.8    ,  1184837.3    ,  1206018.9    ,
     *   1227577.8    ,  1249520.4    ,  1271853.1    ,  1294582.7    ,
     *   1317715.8    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   1143808.7    ,  1164260.3    ,  1185076.7    ,  1206264.0    ,
     *   1227828.5    ,  1249776.5    ,  1272114.6    ,  1294849.4    ,
     *   1317987.7    ,
     *   1144036.9    ,  1164494.4    ,  1185316.6    ,  1206509.6    ,
     *   1228079.7    ,  1250033.2    ,  1272376.6    ,  1295116.6    ,
     *   1318260.0    ,
     *   1144265.7    ,  1164729.1    ,  1185557.1    ,  1206755.8    ,
     *   1228331.4    ,  1250290.3    ,  1272639.1    ,  1295384.3    ,
     *   1318532.7    ,
     *   1144495.1    ,  1164964.5    ,  1185798.2    ,  1207002.6    ,
     *   1228583.7    ,  1250548.0    ,  1272902.0    ,  1295652.4    ,
     *   1318805.9    ,
     *   1144725.2    ,  1165200.4    ,  1186039.9    ,  1207249.9    ,
     *   1228836.5    ,  1250806.2    ,  1273165.5    ,  1295921.0    ,
     *   1319079.6    ,
     *   1144955.9    ,  1165437.0    ,  1186282.2    ,  1207497.7    ,
     *   1229089.8    ,  1251064.9    ,  1273429.4    ,  1296190.1    ,
     *   1319353.7    ,
     *   1145187.3    ,  1165674.2    ,  1186525.1    ,  1207746.2    ,
     *   1229343.7    ,  1251324.1    ,  1273693.9    ,  1296459.6    ,
     *   1319628.2    ,
     *   1145419.3    ,  1165911.9    ,  1186768.5    ,  1207995.2    ,
     *   1229598.1    ,  1251583.8    ,  1273958.8    ,  1296729.7    ,
     *   1319903.2    ,
     *   1145651.9    ,  1166150.3    ,  1187012.6    ,  1208244.7    ,
     *   1229853.1    ,  1251844.1    ,  1274224.2    ,  1297000.2    ,
     *   1320178.7    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   1145885.2    ,  1166389.3    ,  1187257.2    ,  1208494.8    ,
     *   1230108.6    ,  1252104.8    ,  1274490.1    ,  1297271.1    ,
     *   1320454.6    ,
     *   1146119.1    ,  1166629.0    ,  1187502.4    ,  1208745.5    ,
     *   1230364.6    ,  1252366.1    ,  1274756.5    ,  1297542.6    ,
     *   1320730.9    ,
     *   1146353.6    ,  1166869.2    ,  1187748.1    ,  1208996.7    ,
     *   1230621.2    ,  1252627.9    ,  1275023.4    ,  1297814.5    ,
     *   1321007.7    ,
     *   1146588.8    ,  1167110.0    ,  1187994.5    ,  1209248.5    ,
     *   1230878.3    ,  1252890.2    ,  1275290.8    ,  1298086.8    ,
     *   1321285.0    ,
     *   1146824.6    ,  1167351.5    ,  1188241.5    ,  1209500.9    ,
     *   1231135.9    ,  1253153.0    ,  1275558.7    ,  1298359.7    ,
     *   1321562.7    ,
     *   1147061.1    ,  1167593.5    ,  1188489.0    ,  1209753.8    ,
     *   1231394.1    ,  1253416.3    ,  1275827.1    ,  1298633.0    ,
     *   1321840.9    ,
     *   1147298.2    ,  1167836.2    ,  1188737.1    ,  1210007.2    ,
     *   1231652.8    ,  1253680.2    ,  1276095.9    ,  1298906.8    ,
     *   1322119.5    ,
     *   1147535.9    ,  1168079.4    ,  1188985.8    ,  1210261.2    ,
     *   1231912.0    ,  1253944.5    ,  1276365.3    ,  1299181.0    ,
     *   1322398.5    ,
     *   1147774.3    ,  1168323.3    ,  1189235.1    ,  1210515.8    ,
     *   1232171.8    ,  1254209.4    ,  1276635.1    ,  1299455.7    ,
     *   1322678.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   1148013.3    ,  1168567.8    ,  1189485.0    ,  1210771.0    ,
     *   1232432.1    ,  1254474.7    ,  1276905.4    ,  1299730.9    ,
     *   1322958.0    ,
     *   1148252.9    ,  1168812.9    ,  1189735.4    ,  1211026.7    ,
     *   1232692.9    ,  1254740.6    ,  1277176.3    ,  1300006.6    ,
     *   1323238.4    ,
     *   1148493.1    ,  1169058.6    ,  1189986.4    ,  1211282.9    ,
     *   1232954.3    ,  1255007.0    ,  1277447.6    ,  1300282.7    ,
     *   1323519.2    ,
     *   1148734.0    ,  1169304.9    ,  1190238.0    ,  1211539.7    ,
     *   1233216.2    ,  1255273.9    ,  1277719.4    ,  1300559.3    ,
     *   1323800.5    ,
     *   1148975.6    ,  1169551.8    ,  1190490.2    ,  1211797.1    ,
     *   1233478.6    ,  1255541.3    ,  1277991.6    ,  1300836.4    ,
     *   1324082.3    ,
     *   1149217.7    ,  1169799.3    ,  1190743.0    ,  1212055.0    ,
     *   1233741.6    ,  1255809.2    ,  1278264.4    ,  1301113.9    ,
     *   1324364.5    ,
     *   1149460.5    ,  1170047.4    ,  1190996.3    ,  1212313.4    ,
     *   1234005.1    ,  1256077.6    ,  1278537.7    ,  1301391.9    ,
     *   1324647.1    ,
     *   1149703.9    ,  1170296.1    ,  1191250.2    ,  1212572.4    ,
     *   1234269.1    ,  1256346.5    ,  1278811.4    ,  1301670.3    ,
     *   1324930.2    ,
     *   1149947.9    ,  1170545.4    ,  1191504.7    ,  1212832.0    ,
     *   1234533.6    ,  1256616.0    ,  1279085.6    ,  1301949.3    ,
     *   1325213.7    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   1150192.6    ,  1170795.3    ,  1191759.8    ,  1213092.1    ,
     *   1234798.7    ,  1256885.9    ,  1279360.3    ,  1302228.6    ,
     *   1325497.7    ,
     *   1150437.8    ,  1171045.8    ,  1192015.4    ,  1213352.8    ,
     *   1235064.3    ,  1257156.3    ,  1279635.5    ,  1302508.5    ,
     *   1325782.1    ,
     *   1150683.7    ,  1171296.9    ,  1192271.6    ,  1213614.0    ,
     *   1235330.4    ,  1257427.3    ,  1279911.2    ,  1302788.8    ,
     *   1326067.0    ,
     *   1150930.3    ,  1171548.6    ,  1192528.4    ,  1213875.8    ,
     *   1235597.1    ,  1257698.7    ,  1280187.3    ,  1303069.6    ,
     *   1326352.3    ,
     *   1151177.4    ,  1171800.9    ,  1192785.7    ,  1214138.1    ,
     *   1235864.2    ,  1257970.7    ,  1280464.0    ,  1303350.8    ,
     *   1326638.0    ,
     *   1151425.2    ,  1172053.8    ,  1193043.6    ,  1214400.9    ,
     *   1236131.9    ,  1258243.1    ,  1280741.1    ,  1303632.5    ,
     *   1326924.2    ,
     *   1151673.5    ,  1172307.3    ,  1193302.1    ,  1214664.3    ,
     *   1236400.1    ,  1258516.1    ,  1281018.7    ,  1303914.6    ,
     *   1327210.8    ,
     *   1151922.5    ,  1172561.3    ,  1193561.2    ,  1214928.2    ,
     *   1236668.9    ,  1258789.5    ,  1281296.7    ,  1304197.2    ,
     *   1327497.8    ,
     *   1152172.1    ,  1172816.0    ,  1193820.8    ,  1215192.7    ,
     *   1236938.1    ,  1259063.4    ,  1281575.3    ,  1304480.3    ,
     *   1327785.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   1152422.4    ,  1173071.2    ,  1194080.9    ,  1215457.7    ,
     *   1237207.9    ,  1259337.9    ,  1281854.3    ,  1304763.8    ,
     *   1328073.2    ,
     *   1152673.2    ,  1173327.0    ,  1194341.7    ,  1215723.3    ,
     *   1237478.2    ,  1259612.8    ,  1282133.8    ,  1305047.7    ,
     *   1328361.6    ,
     *   1152924.6    ,  1173583.5    ,  1194603.0    ,  1215989.4    ,
     *   1237749.0    ,  1259888.2    ,  1282413.7    ,  1305332.2    ,
     *   1328650.4    ,
     *   1153176.7    ,  1173840.4    ,  1194864.8    ,  1216256.0    ,
     *   1238020.3    ,  1260164.1    ,  1282694.1    ,  1305617.0    ,
     *   1328939.6    ,
     *   1153429.3    ,  1174098.0    ,  1195127.2    ,  1216523.1    ,
     *   1238292.1    ,  1260440.5    ,  1282975.0    ,  1305902.3    ,
     *   1329229.3    ,
     *   1153682.6    ,  1174356.2    ,  1195390.2    ,  1216790.8    ,
     *   1238564.4    ,  1260717.4    ,  1283256.4    ,  1306188.1    ,
     *   1329519.4    ,
     *   1153936.4    ,  1174614.9    ,  1195653.7    ,  1217059.0    ,
     *   1238837.2    ,  1260994.8    ,  1283538.2    ,  1306474.3    ,
     *   1329809.9    ,
     *   1154190.9    ,  1174874.2    ,  1195917.8    ,  1217327.8    ,
     *   1239110.6    ,  1261272.6    ,  1283820.5    ,  1306761.0    ,
     *   1330100.8    ,
     *   1154445.9    ,  1175134.1    ,  1196182.4    ,  1217597.0    ,
     *   1239384.4    ,  1261551.0    ,  1284103.3    ,  1307048.1    ,
     *   1330392.2    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   1154701.6    ,  1175394.5    ,  1196447.5    ,  1217866.8    ,
     *   1239658.8    ,  1261829.8    ,  1284386.5    ,  1307335.6    ,
     *   1330684.0    ,
     *   1154957.8    ,  1175655.5    ,  1196713.2    ,  1218137.2    ,
     *   1239933.6    ,  1262109.1    ,  1284670.2    ,  1307623.6    ,
     *   1330976.2    ,
     *   1155214.7    ,  1175917.1    ,  1196979.5    ,  1218408.0    ,
     *   1240209.0    ,  1262388.9    ,  1284954.4    ,  1307912.1    ,
     *   1331268.9    ,
     *   1155472.1    ,  1176179.3    ,  1197246.3    ,  1218679.4    ,
     *   1240484.9    ,  1262669.2    ,  1285239.0    ,  1308200.9    ,
     *   1331561.9    ,
     *   1155730.1    ,  1176442.0    ,  1197513.6    ,  1218951.3    ,
     *   1240761.2    ,  1262949.9    ,  1285524.0    ,  1308490.2    ,
     *   1331855.4    ,
     *   1155988.7    ,  1176705.3    ,  1197781.5    ,  1219223.7    ,
     *   1241038.1    ,  1263231.2    ,  1285809.6    ,  1308780.0    ,
     *   1332149.3    ,
     *   1156247.9    ,  1176969.1    ,  1198049.9    ,  1219496.6    ,
     *   1241315.4    ,  1263512.9    ,  1286095.5    ,  1309070.2    ,
     *   1332443.6    ,
     *   1156507.7    ,  1177233.5    ,  1198318.9    ,  1219770.0    ,
     *   1241593.2    ,  1263795.0    ,  1286382.0    ,  1309360.8    ,
     *   1332738.4    ,
     *   1156768.0    ,  1177498.5    ,  1198588.4    ,  1220044.0    ,
     *   1241871.6    ,  1264077.7    ,  1286668.9    ,  1309651.9    ,
     *   1333033.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   1157029.0    ,  1177764.0    ,  1198858.4    ,  1220318.4    ,
     *   1242150.4    ,  1264360.8    ,  1286956.2    ,  1309943.3    ,
     *   1333329.1    ,
     *   1157290.5    ,  1178030.0    ,  1199128.9    ,  1220593.4    ,
     *   1242429.7    ,  1264644.4    ,  1287244.0    ,  1310235.3    ,
     *   1333625.1    ,
     *   1157552.5    ,  1178296.7    ,  1199400.0    ,  1220868.8    ,
     *   1242709.5    ,  1264928.4    ,  1287532.2    ,  1310527.6    ,
     *   1333921.5    ,
     *   1157815.2    ,  1178563.8    ,  1199671.6    ,  1221144.8    ,
     *   1242989.8    ,  1265212.9    ,  1287820.9    ,  1310820.4    ,
     *   1334218.3    ,
     *   1158078.4    ,  1178831.5    ,  1199943.7    ,  1221421.3    ,
     *   1243270.5    ,  1265497.9    ,  1288110.0    ,  1311113.6    ,
     *   1334515.5    ,
     *   1158342.2    ,  1179099.8    ,  1200216.4    ,  1221698.3    ,
     *   1243551.7    ,  1265783.3    ,  1288399.5    ,  1311407.2    ,
     *   1334813.1    ,
     *   1158606.5    ,  1179368.6    ,  1200489.6    ,  1221975.7    ,
     *   1243833.5    ,  1266069.2    ,  1288689.5    ,  1311701.2    ,
     *   1335111.1    ,
     *   1158871.5    ,  1179637.9    ,  1200763.2    ,  1222253.7    ,
     *   1244115.7    ,  1266355.5    ,  1288980.0    ,  1311995.7    ,
     *   1335409.5    ,
     *   1159136.9    ,  1179907.8    ,  1201037.4    ,  1222532.2    ,
     *   1244398.3    ,  1266642.3    ,  1289270.8    ,  1312290.5    ,
     *   1335708.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   1159403.0    ,  1180178.2    ,  1201312.2    ,  1222811.1    ,
     *   1244681.5    ,  1266929.6    ,  1289562.1    ,  1312585.8    ,
     *   1336007.6    ,
     *   1159669.5    ,  1180449.1    ,  1201587.4    ,  1223090.6    ,
     *   1244965.1    ,  1267217.3    ,  1289853.9    ,  1312881.6    ,
     *   1336307.2    ,
     *   1159936.7    ,  1180720.6    ,  1201863.1    ,  1223370.5    ,
     *   1245249.1    ,  1267505.5    ,  1290146.1    ,  1313177.7    ,
     *   1336607.2    ,
     *   1160204.4    ,  1180992.6    ,  1202139.4    ,  1223651.0    ,
     *   1245533.7    ,  1267794.1    ,  1290438.7    ,  1313474.2    ,
     *   1336907.6    ,
     *   1160472.6    ,  1181265.1    ,  1202416.1    ,  1223931.9    ,
     *   1245818.7    ,  1268083.1    ,  1290731.7    ,  1313771.2    ,
     *   1337208.4    ,
     *   1160741.4    ,  1181538.2    ,  1202693.4    ,  1224213.3    ,
     *   1246104.2    ,  1268372.6    ,  1291025.1    ,  1314068.5    ,
     *   1337509.6    ,
     *   1161010.7    ,  1181811.7    ,  1202971.1    ,  1224495.1    ,
     *   1246390.1    ,  1268662.5    ,  1291319.0    ,  1314366.3    ,
     *   1337811.2    ,
     *   1161280.6    ,  1182085.8    ,  1203249.4    ,  1224777.5    ,
     *   1246676.5    ,  1268952.9    ,  1291613.3    ,  1314664.5    ,
     *   1338113.2    ,
     *   1161551.0    ,  1182360.4    ,  1203528.1    ,  1225060.3    ,
     *   1246963.4    ,  1269243.7    ,  1291908.0    ,  1314963.0    ,
     *   1338415.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   1161821.9    ,  1182635.5    ,  1203807.4    ,  1225343.6    ,
     *   1247250.7    ,  1269535.0    ,  1292203.2    ,  1315262.0    ,
     *   1338718.3    ,
     *   1162093.4    ,  1182911.2    ,  1204087.1    ,  1225627.4    ,
     *   1247538.4    ,  1269826.7    ,  1292498.7    ,  1315561.4    ,
     *   1339021.5    ,
     *   1162365.4    ,  1183187.3    ,  1204367.3    ,  1225911.6    ,
     *   1247826.6    ,  1270118.8    ,  1292794.7    ,  1315861.2    ,
     *   1339325.0    ,
     *   1162637.9    ,  1183464.0    ,  1204648.0    ,  1226196.3    ,
     *   1248115.3    ,  1270411.3    ,  1293091.1    ,  1316161.3    ,
     *   1339628.9    ,
     *   1162911.0    ,  1183741.1    ,  1204929.2    ,  1226481.5    ,
     *   1248404.4    ,  1270704.3    ,  1293387.9    ,  1316461.9    ,
     *   1339933.2    ,
     *   1163184.6    ,  1184018.8    ,  1205210.9    ,  1226767.2    ,
     *   1248694.0    ,  1270997.7    ,  1293685.1    ,  1316762.9    ,
     *   1340237.8    ,
     *   1163458.7    ,  1184296.9    ,  1205493.0    ,  1227053.3    ,
     *   1248983.9    ,  1271291.6    ,  1293982.7    ,  1317064.2    ,
     *   1340542.9    ,
     *   1163733.3    ,  1184575.6    ,  1205775.7    ,  1227339.8    ,
     *   1249274.4    ,  1271585.8    ,  1294280.8    ,  1317366.0    ,
     *   1340848.3    ,
     *   1164008.4    ,  1184854.7    ,  1206058.8    ,  1227626.9    ,
     *   1249565.3    ,  1271880.5    ,  1294579.2    ,  1317668.1    ,
     *   1341154.0    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   1164284.1    ,  1185134.4    ,  1206342.4    ,  1227914.3    ,
     *   1249856.6    ,  1272175.6    ,  1294878.0    ,  1317970.6    ,
     *   1341460.2    ,
     *   1164560.3    ,  1185414.5    ,  1206626.4    ,  1228202.3    ,
     *   1250148.3    ,  1272471.1    ,  1295177.3    ,  1318273.5    ,
     *   1341766.7    ,
     *   1164836.9    ,  1185695.2    ,  1206911.0    ,  1228490.6    ,
     *   1250440.5    ,  1272767.1    ,  1295476.9    ,  1318576.8    ,
     *   1342073.6    ,
     *   1165114.1    ,  1185976.3    ,  1207196.0    ,  1228779.5    ,
     *   1250733.1    ,  1273063.4    ,  1295776.9    ,  1318880.5    ,
     *   1342380.9    ,
     *   1165391.8    ,  1186257.9    ,  1207481.4    ,  1229068.7    ,
     *   1251026.1    ,  1273360.2    ,  1296077.4    ,  1319184.5    ,
     *   1342688.5    ,
     *   1165670.0    ,  1186539.9    ,  1207767.3    ,  1229358.5    ,
     *   1251319.6    ,  1273657.3    ,  1296378.2    ,  1319488.9    ,
     *   1342996.5    ,
     *   1165948.7    ,  1186822.5    ,  1208053.7    ,  1229648.6    ,
     *   1251613.5    ,  1273954.9    ,  1296679.4    ,  1319793.7    ,
     *   1343304.8    ,
     *   1166227.8    ,  1187105.5    ,  1208340.6    ,  1229939.2    ,
     *   1251907.8    ,  1274252.9    ,  1296981.0    ,  1320098.9    ,
     *   1343613.5    ,
     *   1166507.5    ,  1187389.0    ,  1208627.9    ,  1230230.2    ,
     *   1252202.5    ,  1274551.3    ,  1297283.0    ,  1320404.4    ,
     *   1343922.6    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   1166787.7    ,  1187673.0    ,  1208915.6    ,  1230521.7    ,
     *   1252497.7    ,  1274850.0    ,  1297585.3    ,  1320710.4    ,
     *   1344232.0    ,
     *   1167068.3    ,  1187957.5    ,  1209203.8    ,  1230813.6    ,
     *   1252793.3    ,  1275149.2    ,  1297888.1    ,  1321016.6    ,
     *   1344541.7    ,
     *   1167349.5    ,  1188242.4    ,  1209492.5    ,  1231106.0    ,
     *   1253089.2    ,  1275448.8    ,  1298191.2    ,  1321323.3    ,
     *   1344851.8    ,
     *   1167631.1    ,  1188527.7    ,  1209781.5    ,  1231398.7    ,
     *   1253385.6    ,  1275748.8    ,  1298494.7    ,  1321630.3    ,
     *   1345162.3    ,
     *   1167913.2    ,  1188813.6    ,  1210071.1    ,  1231691.9    ,
     *   1253682.4    ,  1276049.1    ,  1298798.6    ,  1321937.7    ,
     *   1345473.1    ,
     *   1168195.8    ,  1189099.9    ,  1210361.1    ,  1231985.5    ,
     *   1253979.6    ,  1276349.9    ,  1299102.9    ,  1322245.4    ,
     *   1345784.3    ,
     *   1168478.8    ,  1189386.6    ,  1210651.5    ,  1232279.6    ,
     *   1254277.3    ,  1276651.1    ,  1299407.6    ,  1322553.5    ,
     *   1346095.8    ,
     *   1168762.3    ,  1189673.9    ,  1210942.3    ,  1232574.0    ,
     *   1254575.3    ,  1276952.6    ,  1299712.6    ,  1322862.0    ,
     *   1346407.6    ,
     *   1169046.3    ,  1189961.5    ,  1211233.6    ,  1232868.9    ,
     *   1254873.7    ,  1277254.5    ,  1300018.0    ,  1323170.8    ,
     *   1346719.8    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   1169330.8    ,  1190249.6    ,  1211525.3    ,  1233164.2    ,
     *   1255172.5    ,  1277556.8    ,  1300323.7    ,  1323479.9    ,
     *   1347032.4    ,
     *   1169615.7    ,  1190538.2    ,  1211817.5    ,  1233459.9    ,
     *   1255471.7    ,  1277859.5    ,  1300629.8    ,  1323789.4    ,
     *   1347345.2    ,
     *   1169901.1    ,  1190827.2    ,  1212110.1    ,  1233756.0    ,
     *   1255771.3    ,  1278162.6    ,  1300936.3    ,  1324099.3    ,
     *   1347658.4    ,
     *   1170187.0    ,  1191116.6    ,  1212403.1    ,  1234052.5    ,
     *   1256071.3    ,  1278466.0    ,  1301243.2    ,  1324409.5    ,
     *   1347972.0    ,
     *   1170473.3    ,  1191406.5    ,  1212696.5    ,  1234349.5    ,
     *   1256371.7    ,  1278769.8    ,  1301550.4    ,  1324720.1    ,
     *   1348285.8    ,
     *   1170760.0    ,  1191696.8    ,  1212990.3    ,  1234646.8    ,
     *   1256672.5    ,  1279074.0    ,  1301857.9    ,  1325031.0    ,
     *   1348600.0    ,
     *   1171047.3    ,  1191987.6    ,  1213284.6    ,  1234944.5    ,
     *   1256973.7    ,  1279378.6    ,  1302165.9    ,  1325342.2    ,
     *   1348914.6    ,
     *   1171334.9    ,  1192278.8    ,  1213579.3    ,  1235242.7    ,
     *   1257275.2    ,  1279683.5    ,  1302474.1    ,  1325653.8    ,
     *   1349229.4    ,
     *   1171623.0    ,  1192570.4    ,  1213874.4    ,  1235541.2    ,
     *   1257577.2    ,  1279988.8    ,  1302782.8    ,  1325965.7    ,
     *   1349544.6    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   1171911.6    ,  1192862.5    ,  1214169.9    ,  1235840.1    ,
     *   1257879.5    ,  1280294.5    ,  1303091.7    ,  1326278.0    ,
     *   1349860.1    ,
     *   1172200.6    ,  1193154.9    ,  1214465.8    ,  1236139.4    ,
     *   1258182.2    ,  1280600.5    ,  1303401.1    ,  1326590.6    ,
     *   1350175.9    ,
     *   1172490.0    ,  1193447.8    ,  1214762.1    ,  1236439.1    ,
     *   1258485.2    ,  1280906.9    ,  1303710.7    ,  1326903.5    ,
     *   1350492.1    ,
     *   1172779.9    ,  1193741.1    ,  1215058.9    ,  1236739.2    ,
     *   1258788.7    ,  1281213.7    ,  1304020.8    ,  1327216.8    ,
     *   1350808.6    ,
     *   1173070.2    ,  1194034.9    ,  1215356.0    ,  1237039.7    ,
     *   1259092.5    ,  1281520.8    ,  1304331.1    ,  1327530.4    ,
     *   1351125.3    ,
     *   1173360.9    ,  1194329.0    ,  1215653.5    ,  1237340.6    ,
     *   1259396.7    ,  1281828.2    ,  1304641.8    ,  1327844.3    ,
     *   1351442.4    ,
     *   1173652.1    ,  1194623.6    ,  1215951.4    ,  1237641.9    ,
     *   1259701.2    ,  1282136.0    ,  1304952.9    ,  1328158.5    ,
     *   1351759.8    ,
     *   1173943.7    ,  1194918.6    ,  1216249.7    ,  1237943.5    ,
     *   1260006.1    ,  1282444.2    ,  1305264.3    ,  1328473.1    ,
     *   1352077.6    ,
     *   1174235.7    ,  1195214.0    ,  1216548.5    ,  1238245.5    ,
     *   1260311.4    ,  1282752.7    ,  1305576.0    ,  1328788.0    ,
     *   1352395.6    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   1174528.2    ,  1195509.7    ,  1216847.6    ,  1238547.9    ,
     *   1260617.1    ,  1283061.6    ,  1305888.0    ,  1329103.2    ,
     *   1352713.9    ,
     *   1174821.1    ,  1195805.9    ,  1217147.1    ,  1238850.6    ,
     *   1260923.1    ,  1283370.8    ,  1306200.4    ,  1329418.7    ,
     *   1353032.6    ,
     *   1175114.3    ,  1196102.5    ,  1217446.9    ,  1239153.8    ,
     *   1261229.4    ,  1283680.3    ,  1306513.1    ,  1329734.6    ,
     *   1353351.5    ,
     *   1175408.0    ,  1196399.5    ,  1217747.2    ,  1239457.3    ,
     *   1261536.1    ,  1283990.2    ,  1306826.2    ,  1330050.7    ,
     *   1353670.8    ,
     *   1175702.1    ,  1196696.9    ,  1218047.8    ,  1239761.1    ,
     *   1261843.2    ,  1284300.5    ,  1307139.6    ,  1330367.2    ,
     *   1353990.3    ,
     *   1175996.7    ,  1196994.7    ,  1218348.9    ,  1240065.4    ,
     *   1262150.6    ,  1284611.0    ,  1307453.2    ,  1330684.0    ,
     *   1354310.2    ,
     *   1176291.6    ,  1197292.9    ,  1218650.3    ,  1240370.0    ,
     *   1262458.4    ,  1284921.9    ,  1307767.3    ,  1331001.1    ,
     *   1354630.4    ,
     *   1176586.9    ,  1197591.4    ,  1218952.0    ,  1240674.9    ,
     *   1262766.5    ,  1285233.2    ,  1308081.6    ,  1331318.5    ,
     *   1354950.8    ,
     *   1176882.6    ,  1197890.4    ,  1219254.2    ,  1240980.2    ,
     *   1263074.9    ,  1285544.7    ,  1308396.2    ,  1331636.2    ,
     *   1355271.5    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   1177178.8    ,  1198189.7    ,  1219556.7    ,  1241285.9    ,
     *   1263383.7    ,  1285856.6    ,  1308711.2    ,  1331954.2    ,
     *   1355592.6    ,
     *   1177475.3    ,  1198489.5    ,  1219859.6    ,  1241591.9    ,
     *   1263692.9    ,  1286168.9    ,  1309026.5    ,  1332272.6    ,
     *   1355913.9    ,
     *   1177772.2    ,  1198789.6    ,  1220162.8    ,  1241898.3    ,
     *   1264002.3    ,  1286481.4    ,  1309342.1    ,  1332591.2    ,
     *   1356235.5    ,
     *   1178069.6    ,  1199090.0    ,  1220466.4    ,  1242205.0    ,
     *   1264312.2    ,  1286794.3    ,  1309658.0    ,  1332910.1    ,
     *   1356557.4    ,
     *   1178367.3    ,  1199390.9    ,  1220770.4    ,  1242512.1    ,
     *   1264622.3    ,  1287107.5    ,  1309974.2    ,  1333229.3    ,
     *   1356879.6    ,
     *   1178665.4    ,  1199692.1    ,  1221074.8    ,  1242819.5    ,
     *   1264932.8    ,  1287421.0    ,  1310290.8    ,  1333548.8    ,
     *   1357202.1    ,
     *   1178963.8    ,  1199993.7    ,  1221379.5    ,  1243127.3    ,
     *   1265243.6    ,  1287734.8    ,  1310607.6    ,  1333868.6    ,
     *   1357524.8    ,
     *   1179262.7    ,  1200295.7    ,  1221684.5    ,  1243435.4    ,
     *   1265554.7    ,  1288049.0    ,  1310924.7    ,  1334188.7    ,
     *   1357847.9    ,
     *   1179562.0    ,  1200598.0    ,  1221989.9    ,  1243743.9    ,
     *   1265866.2    ,  1288363.4    ,  1311242.2    ,  1334509.1    ,
     *   1358171.2    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   1179861.6    ,  1200900.7    ,  1222295.7    ,  1244052.6    ,
     *   1266178.0    ,  1288678.2    ,  1311559.9    ,  1334829.8    ,
     *   1358494.8    ,
     *   1180161.6    ,  1201203.8    ,  1222601.8    ,  1244361.8    ,
     *   1266490.1    ,  1288993.3    ,  1311877.9    ,  1335150.8    ,
     *   1358818.6    ,
     *   1180462.0    ,  1201507.2    ,  1222908.2    ,  1244671.2    ,
     *   1266802.5    ,  1289308.7    ,  1312196.3    ,  1335472.0    ,
     *   1359142.8    ,
     *   1180762.7    ,  1201811.0    ,  1223215.0    ,  1244981.0    ,
     *   1267115.3    ,  1289624.4    ,  1312514.9    ,  1335793.5    ,
     *   1359467.2    ,
     *   1181063.8    ,  1202115.1    ,  1223522.1    ,  1245291.1    ,
     *   1267428.4    ,  1289940.4    ,  1312833.8    ,  1336115.4    ,
     *   1359791.9    ,
     *   1181365.3    ,  1202419.6    ,  1223829.6    ,  1245601.5    ,
     *   1267741.8    ,  1290256.7    ,  1313153.0    ,  1336437.5    ,
     *   1360116.8    ,
     *   1181667.1    ,  1202724.4    ,  1224137.4    ,  1245912.3    ,
     *   1268055.5    ,  1290573.3    ,  1313472.5    ,  1336759.8    ,
     *   1360442.1    ,
     *   1181969.4    ,  1203029.6    ,  1224445.6    ,  1246223.4    ,
     *   1268369.5    ,  1290890.2    ,  1313792.3    ,  1337082.5    ,
     *   1360767.5    ,
     *   1182271.9    ,  1203335.2    ,  1224754.1    ,  1246534.8    ,
     *   1268683.8    ,  1291207.4    ,  1314112.4    ,  1337405.4    ,
     *   1361093.3    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   1339083.9    ,  1363005.7    ,  1387353.2    ,  1412133.8    ,
     *   1437354.9    ,  1463024.2    ,  1489149.7    ,  1515739.4    ,
     *   1542801.4    ,
     *   1339084.2    ,  1363006.0    ,  1387353.5    ,  1412134.1    ,
     *   1437355.2    ,  1463024.5    ,  1489150.0    ,  1515739.7    ,
     *   1542801.7    ,
     *   1339084.7    ,  1363006.5    ,  1387354.0    ,  1412134.6    ,
     *   1437355.7    ,  1463025.1    ,  1489150.6    ,  1515740.2    ,
     *   1542802.3    ,
     *   1339085.7    ,  1363007.6    ,  1387355.1    ,  1412135.7    ,
     *   1437356.8    ,  1463026.2    ,  1489151.7    ,  1515741.4    ,
     *   1542803.4    ,
     *   1339087.8    ,  1363009.6    ,  1387357.2    ,  1412137.8    ,
     *   1437359.0    ,  1463028.4    ,  1489153.9    ,  1515743.7    ,
     *   1542805.8    ,
     *   1339091.8    ,  1363013.8    ,  1387361.4    ,  1412142.1    ,
     *   1437363.4    ,  1463032.8    ,  1489158.5    ,  1515748.2    ,
     *   1542810.4    ,
     *   1339100.0    ,  1363022.1    ,  1387369.9    ,  1412150.7    ,
     *   1437372.1    ,  1463041.7    ,  1489167.5    ,  1515757.4    ,
     *   1542819.7    ,
     *   1339116.4    ,  1363038.8    ,  1387386.9    ,  1412168.0    ,
     *   1437389.6    ,  1463059.5    ,  1489185.5    ,  1515775.7    ,
     *   1542838.3    ,
     *   1339149.0    ,  1363072.1    ,  1387420.7    ,  1412202.4    ,
     *   1437424.6    ,  1463095.1    ,  1489221.6    ,  1515812.3    ,
     *   1542875.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   1339214.4    ,  1363138.7    ,  1387488.5    ,  1412271.4    ,
     *   1437494.7    ,  1463166.3    ,  1489293.9    ,  1515885.6    ,
     *   1542949.7    ,
     *   1339345.3    ,  1363271.9    ,  1387624.1    ,  1412409.3    ,
     *   1437634.9    ,  1463308.6    ,  1489438.4    ,  1516032.3    ,
     *   1543098.4    ,
     *   1339607.3    ,  1363538.8    ,  1387895.7    ,  1412685.4    ,
     *   1437915.5    ,  1463593.6    ,  1489727.7    ,  1516325.8    ,
     *   1543396.0    ,
     *   1339881.6    ,  1363818.1    ,  1388179.9    ,  1412974.4    ,
     *   1438209.2    ,  1463891.9    ,  1490030.4    ,  1516632.8    ,
     *   1543707.4    ,
     *   1340156.3    ,  1364097.8    ,  1388464.5    ,  1413263.7    ,
     *   1438503.2    ,  1464190.5    ,  1490333.5    ,  1516940.2    ,
     *   1544019.0    ,
     *   1340431.5    ,  1364377.9    ,  1388749.4    ,  1413553.5    ,
     *   1438797.6    ,  1464489.4    ,  1490636.8    ,  1517247.9    ,
     *   1544331.0    ,
     *   1340707.0    ,  1364658.4    ,  1389034.8    ,  1413843.6    ,
     *   1439092.3    ,  1464788.7    ,  1490940.5    ,  1517556.0    ,
     *   1544643.3    ,
     *   1340983.0    ,  1364939.4    ,  1389320.6    ,  1414134.1    ,
     *   1439387.4    ,  1465088.3    ,  1491244.6    ,  1517864.3    ,
     *   1544955.8    ,
     *   1341259.5    ,  1365220.7    ,  1389606.7    ,  1414424.9    ,
     *   1439682.9    ,  1465388.2    ,  1491548.9    ,  1518173.0    ,
     *   1545268.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   1341536.3    ,  1365502.5    ,  1389893.3    ,  1414716.2    ,
     *   1439978.7    ,  1465688.6    ,  1491853.6    ,  1518482.0    ,
     *   1545581.9    ,
     *   1341813.6    ,  1365784.6    ,  1390180.2    ,  1415007.8    ,
     *   1440274.9    ,  1465989.2    ,  1492158.7    ,  1518791.3    ,
     *   1545895.4    ,
     *   1342091.4    ,  1366067.2    ,  1390467.6    ,  1415299.8    ,
     *   1440571.4    ,  1466290.2    ,  1492464.0    ,  1519100.9    ,
     *   1546209.2    ,
     *   1342369.5    ,  1366350.2    ,  1390755.3    ,  1415592.2    ,
     *   1440868.4    ,  1466591.6    ,  1492769.7    ,  1519410.9    ,
     *   1546523.3    ,
     *   1342648.1    ,  1366633.6    ,  1391043.5    ,  1415884.9    ,
     *   1441165.6    ,  1466893.3    ,  1493075.8    ,  1519721.1    ,
     *   1546837.7    ,
     *   1342927.1    ,  1366917.5    ,  1391332.0    ,  1416178.1    ,
     *   1441463.3    ,  1467195.3    ,  1493382.1    ,  1520031.7    ,
     *   1547152.4    ,
     *   1343206.6    ,  1367201.7    ,  1391620.9    ,  1416471.6    ,
     *   1441761.3    ,  1467497.7    ,  1493688.8    ,  1520342.6    ,
     *   1547467.5    ,
     *   1343486.4    ,  1367486.4    ,  1391910.2    ,  1416765.5    ,
     *   1442059.7    ,  1467800.5    ,  1493995.9    ,  1520653.9    ,
     *   1547782.8    ,
     *   1343766.7    ,  1367771.4    ,  1392200.0    ,  1417059.8    ,
     *   1442358.4    ,  1468103.6    ,  1494303.2    ,  1520965.4    ,
     *   1548098.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   1344047.5    ,  1368056.9    ,  1392490.1    ,  1417354.4    ,
     *   1442657.5    ,  1468407.0    ,  1494610.9    ,  1521277.3    ,
     *   1548414.4    ,
     *   1344328.7    ,  1368342.8    ,  1392780.6    ,  1417649.5    ,
     *   1442957.0    ,  1468710.8    ,  1494919.0    ,  1521589.5    ,
     *   1548730.6    ,
     *   1344610.3    ,  1368629.1    ,  1393071.5    ,  1417944.9    ,
     *   1443256.8    ,  1469015.0    ,  1495227.4    ,  1521902.0    ,
     *   1549047.2    ,
     *   1344892.3    ,  1368915.8    ,  1393362.8    ,  1418240.7    ,
     *   1443557.0    ,  1469319.5    ,  1495536.1    ,  1522214.8    ,
     *   1549364.1    ,
     *   1345174.8    ,  1369203.0    ,  1393654.5    ,  1418536.8    ,
     *   1443857.5    ,  1469624.3    ,  1495845.1    ,  1522528.0    ,
     *   1549681.3    ,
     *   1345457.7    ,  1369490.5    ,  1393946.6    ,  1418833.4    ,
     *   1444158.4    ,  1469929.5    ,  1496154.5    ,  1522841.5    ,
     *   1549998.7    ,
     *   1345741.0    ,  1369778.5    ,  1394239.1    ,  1419130.3    ,
     *   1444459.7    ,  1470235.0    ,  1496464.2    ,  1523155.3    ,
     *   1550316.5    ,
     *   1346024.8    ,  1370066.8    ,  1394532.0    ,  1419427.6    ,
     *   1444761.4    ,  1470540.9    ,  1496774.2    ,  1523469.4    ,
     *   1550634.6    ,
     *   1346309.0    ,  1370355.6    ,  1394825.3    ,  1419725.3    ,
     *   1445063.4    ,  1470847.2    ,  1497084.6    ,  1523783.8    ,
     *   1550953.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   1346593.6    ,  1370644.8    ,  1395118.9    ,  1420023.4    ,
     *   1445365.7    ,  1471153.7    ,  1497395.3    ,  1524098.6    ,
     *   1551271.8    ,
     *   1346878.6    ,  1370934.4    ,  1395413.0    ,  1420321.8    ,
     *   1445668.5    ,  1471460.7    ,  1497706.4    ,  1524413.6    ,
     *   1551590.8    ,
     *   1347164.1    ,  1371224.4    ,  1395707.5    ,  1420620.7    ,
     *   1445971.6    ,  1471767.9    ,  1498017.7    ,  1524729.0    ,
     *   1551910.1    ,
     *   1347450.0    ,  1371514.9    ,  1396002.3    ,  1420919.9    ,
     *   1446275.0    ,  1472075.6    ,  1498329.4    ,  1525044.7    ,
     *   1552229.7    ,
     *   1347736.4    ,  1371805.7    ,  1396297.6    ,  1421219.4    ,
     *   1446578.8    ,  1472383.5    ,  1498641.5    ,  1525360.8    ,
     *   1552549.7    ,
     *   1348023.1    ,  1372096.9    ,  1396593.2    ,  1421519.4    ,
     *   1446883.0    ,  1472691.8    ,  1498953.9    ,  1525677.1    ,
     *   1552869.9    ,
     *   1348310.3    ,  1372388.6    ,  1396889.3    ,  1421819.7    ,
     *   1447187.5    ,  1473000.5    ,  1499266.6    ,  1525993.8    ,
     *   1553190.5    ,
     *   1348597.9    ,  1372680.7    ,  1397185.7    ,  1422120.4    ,
     *   1447492.4    ,  1473309.5    ,  1499579.6    ,  1526310.8    ,
     *   1553511.3    ,
     *   1348886.0    ,  1372973.1    ,  1397482.5    ,  1422421.5    ,
     *   1447797.7    ,  1473618.9    ,  1499892.9    ,  1526628.0    ,
     *   1553832.5    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   1349174.4    ,  1373266.0    ,  1397779.7    ,  1422722.9    ,
     *   1448103.3    ,  1473928.5    ,  1500206.6    ,  1526945.7    ,
     *   1554153.9    ,
     *   1349463.3    ,  1373559.3    ,  1398077.3    ,  1423024.8    ,
     *   1448409.3    ,  1474238.6    ,  1500520.6    ,  1527263.6    ,
     *   1554475.7    ,
     *   1349752.6    ,  1373853.0    ,  1398375.3    ,  1423327.0    ,
     *   1448715.6    ,  1474549.0    ,  1500835.0    ,  1527581.8    ,
     *   1554797.7    ,
     *   1350042.4    ,  1374147.1    ,  1398673.7    ,  1423629.5    ,
     *   1449022.3    ,  1474859.7    ,  1501149.7    ,  1527900.4    ,
     *   1555120.1    ,
     *   1350332.6    ,  1374441.6    ,  1398972.4    ,  1423932.5    ,
     *   1449329.3    ,  1475170.7    ,  1501464.7    ,  1528219.2    ,
     *   1555442.8    ,
     *   1350623.1    ,  1374736.5    ,  1399271.6    ,  1424235.8    ,
     *   1449636.7    ,  1475482.1    ,  1501780.0    ,  1528538.4    ,
     *   1555765.7    ,
     *   1350914.1    ,  1375031.8    ,  1399571.1    ,  1424539.4    ,
     *   1449944.4    ,  1475793.9    ,  1502095.6    ,  1528857.9    ,
     *   1556089.0    ,
     *   1351205.6    ,  1375327.5    ,  1399871.0    ,  1424843.5    ,
     *   1450252.5    ,  1476105.9    ,  1502411.6    ,  1529177.7    ,
     *   1556412.5    ,
     *   1351497.4    ,  1375623.6    ,  1400171.3    ,  1425147.9    ,
     *   1450561.0    ,  1476418.4    ,  1502727.9    ,  1529497.8    ,
     *   1556736.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   1351789.7    ,  1375920.2    ,  1400472.0    ,  1425452.7    ,
     *   1450869.8    ,  1476731.1    ,  1503044.6    ,  1529818.3    ,
     *   1557060.6    ,
     *   1352082.3    ,  1376217.1    ,  1400773.1    ,  1425757.9    ,
     *   1451179.0    ,  1477044.2    ,  1503361.5    ,  1530139.0    ,
     *   1557385.0    ,
     *   1352375.4    ,  1376514.4    ,  1401074.5    ,  1426063.4    ,
     *   1451488.5    ,  1477357.6    ,  1503678.8    ,  1530460.0    ,
     *   1557709.8    ,
     *   1352668.9    ,  1376812.1    ,  1401376.4    ,  1426369.3    ,
     *   1451798.3    ,  1477671.4    ,  1503996.4    ,  1530781.4    ,
     *   1558034.8    ,
     *   1352962.8    ,  1377110.2    ,  1401678.6    ,  1426675.5    ,
     *   1452108.5    ,  1477985.5    ,  1504314.3    ,  1531103.1    ,
     *   1558360.1    ,
     *   1353257.2    ,  1377408.7    ,  1401981.2    ,  1426982.1    ,
     *   1452419.1    ,  1478299.9    ,  1504632.5    ,  1531425.0    ,
     *   1558685.8    ,
     *   1353551.9    ,  1377707.6    ,  1402284.1    ,  1427289.1    ,
     *   1452730.0    ,  1478614.7    ,  1504951.1    ,  1531747.3    ,
     *   1559011.7    ,
     *   1353847.1    ,  1378006.9    ,  1402587.5    ,  1427596.4    ,
     *   1453041.2    ,  1478929.8    ,  1505269.9    ,  1532069.9    ,
     *   1559337.9    ,
     *   1354142.6    ,  1378306.5    ,  1402891.2    ,  1427904.1    ,
     *   1453352.8    ,  1479245.2    ,  1505589.1    ,  1532392.8    ,
     *   1559664.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   1354438.6    ,  1378606.6    ,  1403195.3    ,  1428212.2    ,
     *   1453664.8    ,  1479560.9    ,  1505908.6    ,  1532716.0    ,
     *   1559991.2    ,
     *   1354735.0    ,  1378907.1    ,  1403499.8    ,  1428520.6    ,
     *   1453977.1    ,  1479877.0    ,  1506228.4    ,  1533039.4    ,
     *   1560318.3    ,
     *   1355031.8    ,  1379207.9    ,  1403804.6    ,  1428829.3    ,
     *   1454289.7    ,  1480193.4    ,  1506548.6    ,  1533363.2    ,
     *   1560645.7    ,
     *   1355328.9    ,  1379509.1    ,  1404109.8    ,  1429138.5    ,
     *   1454602.6    ,  1480510.2    ,  1506869.0    ,  1533687.3    ,
     *   1560973.4    ,
     *   1355626.5    ,  1379810.8    ,  1404415.4    ,  1429447.9    ,
     *   1454915.9    ,  1480827.2    ,  1507189.8    ,  1534011.7    ,
     *   1561301.3    ,
     *   1355924.5    ,  1380112.8    ,  1404721.4    ,  1429757.8    ,
     *   1455229.6    ,  1481144.6    ,  1507510.9    ,  1534336.4    ,
     *   1561629.6    ,
     *   1356222.9    ,  1380415.2    ,  1405027.7    ,  1430067.9    ,
     *   1455543.6    ,  1481462.3    ,  1507832.2    ,  1534661.4    ,
     *   1561958.1    ,
     *   1356521.7    ,  1380717.9    ,  1405334.4    ,  1430378.5    ,
     *   1455857.9    ,  1481780.4    ,  1508153.9    ,  1534986.7    ,
     *   1562286.9    ,
     *   1356820.9    ,  1381021.1    ,  1405641.4    ,  1430689.4    ,
     *   1456172.5    ,  1482098.7    ,  1508475.9    ,  1535312.3    ,
     *   1562616.0    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   1357120.5    ,  1381324.6    ,  1405948.8    ,  1431000.6    ,
     *   1456487.5    ,  1482417.4    ,  1508798.2    ,  1535638.1    ,
     *   1562945.4    ,
     *   1357420.5    ,  1381628.5    ,  1406256.6    ,  1431312.2    ,
     *   1456802.9    ,  1482736.4    ,  1509120.9    ,  1535964.3    ,
     *   1563275.1    ,
     *   1357720.8    ,  1381932.8    ,  1406564.8    ,  1431624.1    ,
     *   1457118.5    ,  1483055.8    ,  1509443.8    ,  1536290.8    ,
     *   1563605.0    ,
     *   1358021.6    ,  1382237.5    ,  1406873.3    ,  1431936.4    ,
     *   1457434.5    ,  1483375.4    ,  1509767.0    ,  1536617.5    ,
     *   1563935.3    ,
     *   1358322.7    ,  1382542.5    ,  1407182.1    ,  1432249.0    ,
     *   1457750.8    ,  1483695.3    ,  1510090.5    ,  1536944.6    ,
     *   1564265.8    ,
     *   1358624.3    ,  1382847.9    ,  1407491.3    ,  1432562.0    ,
     *   1458067.5    ,  1484015.6    ,  1510414.4    ,  1537271.9    ,
     *   1564596.5    ,
     *   1358926.2    ,  1383153.7    ,  1407800.9    ,  1432875.3    ,
     *   1458384.4    ,  1484336.2    ,  1510738.5    ,  1537599.5    ,
     *   1564927.6    ,
     *   1359228.5    ,  1383459.9    ,  1408110.9    ,  1433188.9    ,
     *   1458701.8    ,  1484657.1    ,  1511063.0    ,  1537927.5    ,
     *   1565258.9    ,
     *   1359531.2    ,  1383766.4    ,  1408421.1    ,  1433502.9    ,
     *   1459019.4    ,  1484978.3    ,  1511387.7    ,  1538255.7    ,
     *   1565590.6    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   1359834.3    ,  1384073.3    ,  1408731.8    ,  1433817.3    ,
     *   1459337.3    ,  1485299.8    ,  1511712.7    ,  1538584.2    ,
     *   1565922.5    ,
     *   1360137.8    ,  1384380.6    ,  1409042.8    ,  1434131.9    ,
     *   1459655.6    ,  1485621.7    ,  1512038.1    ,  1538912.9    ,
     *   1566254.6    ,
     *   1360441.7    ,  1384688.2    ,  1409354.1    ,  1434446.9    ,
     *   1459974.2    ,  1485943.8    ,  1512363.7    ,  1539242.0    ,
     *   1566587.1    ,
     *   1360745.9    ,  1384996.2    ,  1409665.8    ,  1434762.2    ,
     *   1460293.1    ,  1486266.3    ,  1512689.6    ,  1539571.3    ,
     *   1566919.8    ,
     *   1361050.5    ,  1385304.5    ,  1409977.8    ,  1435077.9    ,
     *   1460612.4    ,  1486589.0    ,  1513015.8    ,  1539901.0    ,
     *   1567252.7    ,
     *   1361355.5    ,  1385613.2    ,  1410290.2    ,  1435393.9    ,
     *   1460931.9    ,  1486912.1    ,  1513342.3    ,  1540230.9    ,
     *   1567586.0    ,
     *   1361660.8    ,  1385922.3    ,  1410603.0    ,  1435710.2    ,
     *   1461251.8    ,  1487235.4    ,  1513669.1    ,  1540561.0    ,
     *   1567919.5    ,
     *   1361966.6    ,  1386231.8    ,  1410916.0    ,  1436026.9    ,
     *   1461572.0    ,  1487559.1    ,  1513996.2    ,  1540891.5    ,
     *   1568253.3    ,
     *   1362272.7    ,  1386541.5    ,  1411229.4    ,  1436343.9    ,
     *   1461892.5    ,  1487883.1    ,  1514323.6    ,  1541222.2    ,
     *   1568587.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   1362579.2    ,  1386851.7    ,  1411543.2    ,  1436661.2    ,
     *   1462213.3    ,  1488207.3    ,  1514651.3    ,  1541553.3    ,
     *   1568921.6    ,
     *   1362886.0    ,  1387162.2    ,  1411857.3    ,  1436978.8    ,
     *   1462534.4    ,  1488531.9    ,  1514979.2    ,  1541884.6    ,
     *   1569256.2    ,
     *   1363193.2    ,  1387473.0    ,  1412171.7    ,  1437296.8    ,
     *   1462855.9    ,  1488856.8    ,  1515307.5    ,  1542216.1    ,
     *   1569591.1    ,
     *   1363500.8    ,  1387784.2    ,  1412486.5    ,  1437615.1    ,
     *   1463177.6    ,  1489181.9    ,  1515636.0    ,  1542548.0    ,
     *   1569926.2    ,
     *   1363808.7    ,  1388095.8    ,  1412801.6    ,  1437933.7    ,
     *   1463499.7    ,  1489507.4    ,  1515964.8    ,  1542880.1    ,
     *   1570261.5    ,
     *   1364117.0    ,  1388407.7    ,  1413117.0    ,  1438252.6    ,
     *   1463822.1    ,  1489833.2    ,  1516293.9    ,  1543212.5    ,
     *   1570597.1    ,
     *   1364425.7    ,  1388719.9    ,  1413432.8    ,  1438571.9    ,
     *   1464144.7    ,  1490159.2    ,  1516623.3    ,  1543545.1    ,
     *   1570933.0    ,
     *   1364734.7    ,  1389032.5    ,  1413748.9    ,  1438891.4    ,
     *   1464467.7    ,  1490485.5    ,  1516952.9    ,  1543878.0    ,
     *   1571269.2    ,
     *   1365044.1    ,  1389345.4    ,  1414065.3    ,  1439211.3    ,
     *   1464791.0    ,  1490812.2    ,  1517282.9    ,  1544211.2    ,
     *   1571605.6    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   1365353.8    ,  1389658.7    ,  1414382.1    ,  1439531.5    ,
     *   1465114.6    ,  1491139.1    ,  1517613.1    ,  1544544.7    ,
     *   1571942.2    ,
     *   1365663.9    ,  1389972.3    ,  1414699.2    ,  1439852.0    ,
     *   1465438.4    ,  1491466.3    ,  1517943.6    ,  1544878.4    ,
     *   1572279.1    ,
     *   1365974.4    ,  1390286.2    ,  1415016.6    ,  1440172.8    ,
     *   1465762.6    ,  1491793.8    ,  1518274.3    ,  1545212.4    ,
     *   1572616.3    ,
     *   1366285.2    ,  1390600.5    ,  1415334.3    ,  1440493.9    ,
     *   1466087.1    ,  1492121.6    ,  1518605.4    ,  1545546.6    ,
     *   1572953.7    ,
     *   1366596.3    ,  1390915.2    ,  1415652.3    ,  1440815.4    ,
     *   1466411.9    ,  1492449.6    ,  1518936.7    ,  1545881.1    ,
     *   1573291.3    ,
     *   1366907.8    ,  1391230.1    ,  1415970.7    ,  1441137.1    ,
     *   1466736.9    ,  1492778.0    ,  1519268.2    ,  1546215.9    ,
     *   1573629.2    ,
     *   1367219.6    ,  1391545.4    ,  1416289.4    ,  1441459.2    ,
     *   1467062.3    ,  1493106.6    ,  1519600.1    ,  1546550.9    ,
     *   1573967.4    ,
     *   1367531.8    ,  1391861.0    ,  1416608.4    ,  1441781.5    ,
     *   1467387.9    ,  1493435.5    ,  1519932.2    ,  1546886.2    ,
     *   1574305.8    ,
     *   1367844.3    ,  1392176.9    ,  1416927.7    ,  1442104.2    ,
     *   1467713.9    ,  1493764.7    ,  1520264.6    ,  1547221.7    ,
     *   1574644.4    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   1368157.2    ,  1392493.2    ,  1417247.4    ,  1442427.1    ,
     *   1468040.1    ,  1494094.1    ,  1520597.2    ,  1547557.5    ,
     *   1574983.3    ,
     *   1368470.4    ,  1392809.8    ,  1417567.3    ,  1442750.4    ,
     *   1468366.6    ,  1494423.9    ,  1520930.1    ,  1547893.6    ,
     *   1575322.5    ,
     *   1368783.9    ,  1393126.7    ,  1417887.6    ,  1443073.9    ,
     *   1468693.4    ,  1494753.9    ,  1521263.3    ,  1548229.9    ,
     *   1575661.9    ,
     *   1369097.8    ,  1393444.0    ,  1418208.1    ,  1443397.8    ,
     *   1469020.5    ,  1495084.2    ,  1521596.8    ,  1548566.4    ,
     *   1576001.5    ,
     *   1369412.0    ,  1393761.5    ,  1418529.0    ,  1443721.9    ,
     *   1469347.9    ,  1495414.7    ,  1521930.5    ,  1548903.2    ,
     *   1576341.3    ,
     *   1369726.6    ,  1394079.4    ,  1418850.2    ,  1444046.3    ,
     *   1469675.5    ,  1495745.6    ,  1522264.4    ,  1549240.3    ,
     *   1576681.4    ,
     *   1370041.4    ,  1394397.6    ,  1419171.7    ,  1444371.1    ,
     *   1470003.5    ,  1496076.7    ,  1522598.6    ,  1549577.6    ,
     *   1577021.8    ,
     *   1370356.6    ,  1394716.1    ,  1419493.5    ,  1444696.1    ,
     *   1470331.7    ,  1496408.0    ,  1522933.1    ,  1549915.1    ,
     *   1577362.4    ,
     *   1370672.2    ,  1395035.0    ,  1419815.6    ,  1445021.4    ,
     *   1470660.2    ,  1496739.6    ,  1523267.8    ,  1550252.9    ,
     *   1577703.2    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   1370988.0    ,  1395354.1    ,  1420138.0    ,  1445347.0    ,
     *   1470988.9    ,  1497071.5    ,  1523602.8    ,  1550590.9    ,
     *   1578044.2    ,
     *   1371304.2    ,  1395673.6    ,  1420460.6    ,  1445672.9    ,
     *   1471318.0    ,  1497403.7    ,  1523938.1    ,  1550929.2    ,
     *   1578385.5    ,
     *   1371620.7    ,  1395993.3    ,  1420783.6    ,  1445999.1    ,
     *   1471647.3    ,  1497736.1    ,  1524273.5    ,  1551267.7    ,
     *   1578727.0    ,
     *   1371937.5    ,  1396313.4    ,  1421106.9    ,  1446325.5    ,
     *   1471976.9    ,  1498068.8    ,  1524609.3    ,  1551606.5    ,
     *   1579068.7    ,
     *   1372254.7    ,  1396633.8    ,  1421430.5    ,  1446652.3    ,
     *   1472306.7    ,  1498401.8    ,  1524945.3    ,  1551945.5    ,
     *   1579410.7    ,
     *   1372572.1    ,  1396954.5    ,  1421754.4    ,  1446979.3    ,
     *   1472636.9    ,  1498735.0    ,  1525281.5    ,  1552284.7    ,
     *   1579752.9    ,
     *   1372889.9    ,  1397275.5    ,  1422078.5    ,  1447306.6    ,
     *   1472967.3    ,  1499068.4    ,  1525618.0    ,  1552624.2    ,
     *   1580095.3    ,
     *   1373208.0    ,  1397596.8    ,  1422403.0    ,  1447634.2    ,
     *   1473297.9    ,  1499402.1    ,  1525954.7    ,  1552963.9    ,
     *   1580438.0    ,
     *   1373526.4    ,  1397918.4    ,  1422727.7    ,  1447962.0    ,
     *   1473628.9    ,  1499736.1    ,  1526291.7    ,  1553303.8    ,
     *   1580780.9    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   1373845.1    ,  1398240.2    ,  1423052.7    ,  1448290.1    ,
     *   1473960.1    ,  1500070.3    ,  1526628.9    ,  1553644.0    ,
     *   1581124.0    ,
     *   1374164.2    ,  1398562.4    ,  1423378.1    ,  1448618.5    ,
     *   1474291.5    ,  1500404.8    ,  1526966.4    ,  1553984.4    ,
     *   1581467.3    ,
     *   1374483.5    ,  1398884.9    ,  1423703.6    ,  1448947.2    ,
     *   1474623.2    ,  1500739.5    ,  1527304.1    ,  1554325.1    ,
     *   1581810.8    ,
     *   1374803.1    ,  1399207.7    ,  1424029.5    ,  1449276.1    ,
     *   1474955.2    ,  1501074.5    ,  1527642.0    ,  1554665.9    ,
     *   1582154.6    ,
     *   1375123.1    ,  1399530.7    ,  1424355.7    ,  1449605.4    ,
     *   1475287.4    ,  1501409.7    ,  1527980.2    ,  1555007.0    ,
     *   1582498.6    ,
     *   1375443.3    ,  1399854.1    ,  1424682.1    ,  1449934.8    ,
     *   1475619.9    ,  1501745.2    ,  1528318.6    ,  1555348.4    ,
     *   1582842.8    ,
     *   1375763.9    ,  1400177.7    ,  1425008.8    ,  1450264.6    ,
     *   1475952.7    ,  1502080.9    ,  1528657.3    ,  1555689.9    ,
     *   1583187.2    ,
     *   1376084.7    ,  1400501.7    ,  1425335.8    ,  1450594.6    ,
     *   1476285.7    ,  1502416.9    ,  1528996.1    ,  1556031.7    ,
     *   1583531.8    ,
     *   1376405.8    ,  1400825.9    ,  1425663.1    ,  1450924.9    ,
     *   1476618.9    ,  1502753.1    ,  1529335.3    ,  1556373.7    ,
     *   1583876.7    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   1376727.3    ,  1401150.4    ,  1425990.6    ,  1451255.4    ,
     *   1476952.4    ,  1503089.5    ,  1529674.6    ,  1556715.9    ,
     *   1584221.7    ,
     *   1377049.0    ,  1401475.2    ,  1426318.4    ,  1451586.2    ,
     *   1477286.2    ,  1503426.2    ,  1530014.2    ,  1557058.3    ,
     *   1584567.0    ,
     *   1377371.0    ,  1401800.2    ,  1426646.5    ,  1451917.3    ,
     *   1477620.2    ,  1503763.1    ,  1530354.0    ,  1557401.0    ,
     *   1584912.5    ,
     *   1377693.4    ,  1402125.6    ,  1426974.8    ,  1452248.6    ,
     *   1477954.4    ,  1504100.3    ,  1530694.0    ,  1557743.9    ,
     *   1585258.2    ,
     *   1378016.0    ,  1402451.2    ,  1427303.4    ,  1452580.1    ,
     *   1478288.9    ,  1504437.7    ,  1531034.3    ,  1558087.0    ,
     *   1585604.1    ,
     *   1378338.8    ,  1402777.1    ,  1427632.3    ,  1452912.0    ,
     *   1478623.7    ,  1504775.3    ,  1531374.8    ,  1558430.3    ,
     *   1585950.2    ,
     *   1378662.0    ,  1403103.3    ,  1427961.5    ,  1453244.0    ,
     *   1478958.7    ,  1505113.1    ,  1531715.5    ,  1558773.8    ,
     *   1586296.5    ,
     *   1378985.5    ,  1403429.7    ,  1428290.9    ,  1453576.4    ,
     *   1479293.9    ,  1505451.2    ,  1532056.4    ,  1559117.5    ,
     *   1586643.0    ,
     *   1379309.2    ,  1403756.4    ,  1428620.5    ,  1453908.9    ,
     *   1479629.4    ,  1505789.6    ,  1532397.5    ,  1559461.5    ,
     *   1586989.7    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   1379633.3    ,  1404083.4    ,  1428950.4    ,  1454241.8    ,
     *   1479965.1    ,  1506128.1    ,  1532738.9    ,  1559805.6    ,
     *   1587336.6    ,
     *   1379957.6    ,  1404410.7    ,  1429280.6    ,  1454574.8    ,
     *   1480301.0    ,  1506466.9    ,  1533080.5    ,  1560150.0    ,
     *   1587683.8    ,
     *   1380282.1    ,  1404738.2    ,  1429611.1    ,  1454908.2    ,
     *   1480637.2    ,  1506805.9    ,  1533422.3    ,  1560494.6    ,
     *   1588031.1    ,
     *   1380607.0    ,  1405066.0    ,  1429941.8    ,  1455241.7    ,
     *   1480973.6    ,  1507145.1    ,  1533764.3    ,  1560839.4    ,
     *   1588378.6    ,
     *   1380932.1    ,  1405394.1    ,  1430272.7    ,  1455575.5    ,
     *   1481310.2    ,  1507484.6    ,  1534106.6    ,  1561184.4    ,
     *   1588726.3    ,
     *   1381257.5    ,  1405722.4    ,  1430603.9    ,  1455909.6    ,
     *   1481647.1    ,  1507824.3    ,  1534449.0    ,  1561529.6    ,
     *   1589074.2    ,
     *   1381583.2    ,  1406050.9    ,  1430935.3    ,  1456243.9    ,
     *   1481984.2    ,  1508164.2    ,  1534791.7    ,  1561875.0    ,
     *   1589422.3    ,
     *   1381909.2    ,  1406379.8    ,  1431267.0    ,  1456578.4    ,
     *   1482321.6    ,  1508504.3    ,  1535134.6    ,  1562220.6    ,
     *   1589770.7    ,
     *   1382235.4    ,  1406708.9    ,  1431599.0    ,  1456913.2    ,
     *   1482659.1    ,  1508844.6    ,  1535477.7    ,  1562566.4    ,
     *   1590119.1    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   1382561.9    ,  1407038.2    ,  1431931.2    ,  1457248.2    ,
     *   1482996.9    ,  1509185.2    ,  1535820.9    ,  1562912.4    ,
     *   1590467.8    ,
     *   1382888.6    ,  1407367.8    ,  1432263.6    ,  1457583.4    ,
     *   1483334.9    ,  1509525.9    ,  1536164.4    ,  1563258.6    ,
     *   1590816.7    ,
     *   1383215.6    ,  1407697.7    ,  1432596.3    ,  1457918.9    ,
     *   1483673.2    ,  1509866.9    ,  1536508.2    ,  1563605.0    ,
     *   1591165.8    ,
     *   1383542.9    ,  1408027.8    ,  1432929.2    ,  1458254.6    ,
     *   1484011.6    ,  1510208.1    ,  1536852.1    ,  1563951.6    ,
     *   1591515.1    ,
     *   1383870.4    ,  1408358.1    ,  1433262.3    ,  1458590.5    ,
     *   1484350.3    ,  1510549.5    ,  1537196.2    ,  1564298.4    ,
     *   1591864.5    ,
     *   1384198.2    ,  1408688.7    ,  1433595.7    ,  1458926.7    ,
     *   1484689.2    ,  1510891.2    ,  1537540.5    ,  1564645.4    ,
     *   1592214.1    ,
     *   1384526.3    ,  1409019.6    ,  1433929.4    ,  1459263.1    ,
     *   1485028.3    ,  1511233.0    ,  1537885.0    ,  1564992.6    ,
     *   1592564.0    ,
     *   1384854.6    ,  1409350.7    ,  1434263.2    ,  1459599.7    ,
     *   1485367.7    ,  1511575.0    ,  1538229.7    ,  1565339.9    ,
     *   1592914.0    ,
     *   1385183.1    ,  1409682.0    ,  1434597.3    ,  1459936.5    ,
     *   1485707.2    ,  1511917.3    ,  1538574.7    ,  1565687.5    ,
     *   1593264.1    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   1570344.3    ,  1598376.6    ,  1626907.1    ,  1655944.9    ,
     *   1685499.2    ,  1715579.3    ,  1746195.0    ,  1777356.0    ,
     *   1809072.5    ,
     *   1570344.6    ,  1598376.9    ,  1626907.4    ,  1655945.2    ,
     *   1685499.5    ,  1715579.6    ,  1746195.3    ,  1777356.3    ,
     *   1809072.9    ,
     *   1570345.2    ,  1598377.5    ,  1626908.0    ,  1655945.8    ,
     *   1685500.1    ,  1715580.2    ,  1746195.9    ,  1777357.0    ,
     *   1809073.5    ,
     *   1570346.3    ,  1598378.7    ,  1626909.2    ,  1655947.1    ,
     *   1685501.3    ,  1715581.5    ,  1746197.2    ,  1777358.3    ,
     *   1809074.8    ,
     *   1570348.7    ,  1598381.1    ,  1626911.7    ,  1655949.5    ,
     *   1685503.8    ,  1715584.0    ,  1746199.7    ,  1777360.8    ,
     *   1809077.4    ,
     *   1570353.4    ,  1598385.8    ,  1626916.5    ,  1655954.4    ,
     *   1685508.7    ,  1715589.0    ,  1746204.8    ,  1777365.9    ,
     *   1809082.5    ,
     *   1570362.8    ,  1598395.4    ,  1626926.1    ,  1655964.2    ,
     *   1685518.6    ,  1715599.0    ,  1746214.9    ,  1777376.1    ,
     *   1809092.8    ,
     *   1570381.6    ,  1598414.4    ,  1626945.5    ,  1655983.7    ,
     *   1685538.4    ,  1715619.0    ,  1746235.1    ,  1777396.6    ,
     *   1809113.5    ,
     *   1570419.3    ,  1598452.6    ,  1626984.1    ,  1656022.8    ,
     *   1685578.0    ,  1715659.0    ,  1746275.5    ,  1777437.4    ,
     *   1809154.8    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   1570494.6    ,  1598528.9    ,  1627061.3    ,  1656101.0    ,
     *   1685657.1    ,  1715739.0    ,  1746356.4    ,  1777519.2    ,
     *   1809237.4    ,
     *   1570645.3    ,  1598681.5    ,  1627215.9    ,  1656257.5    ,
     *   1685815.4    ,  1715899.1    ,  1746518.2    ,  1777682.7    ,
     *   1809402.6    ,
     *   1570946.9    ,  1598987.0    ,  1627525.3    ,  1656570.5    ,
     *   1686132.1    ,  1716219.4    ,  1746842.0    ,  1778009.9    ,
     *   1809733.1    ,
     *   1571262.4    ,  1599306.7    ,  1627848.9    ,  1656898.0    ,
     *   1686463.4    ,  1716554.4    ,  1747180.7    ,  1778352.2    ,
     *   1810078.8    ,
     *   1571578.3    ,  1599626.6    ,  1628172.7    ,  1657225.8    ,
     *   1686795.0    ,  1716889.7    ,  1747519.6    ,  1778694.6    ,
     *   1810424.8    ,
     *   1571894.4    ,  1599946.7    ,  1628496.9    ,  1657553.8    ,
     *   1687126.8    ,  1717225.2    ,  1747858.8    ,  1779037.3    ,
     *   1810770.9    ,
     *   1572210.8    ,  1600267.2    ,  1628821.3    ,  1657882.1    ,
     *   1687458.9    ,  1717561.0    ,  1748198.2    ,  1779380.2    ,
     *   1811117.3    ,
     *   1572527.5    ,  1600587.9    ,  1629146.0    ,  1658210.6    ,
     *   1687791.2    ,  1717897.0    ,  1748537.8    ,  1779723.4    ,
     *   1811463.9    ,
     *   1572844.5    ,  1600908.9    ,  1629470.9    ,  1658539.4    ,
     *   1688123.7    ,  1718233.3    ,  1748877.6    ,  1780066.8    ,
     *   1811810.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   1573161.8    ,  1601230.2    ,  1629796.1    ,  1658868.5    ,
     *   1688456.6    ,  1718569.7    ,  1749217.7    ,  1780410.3    ,
     *   1812157.7    ,
     *   1573479.3    ,  1601551.8    ,  1630121.6    ,  1659197.8    ,
     *   1688789.6    ,  1718906.5    ,  1749558.0    ,  1780754.2    ,
     *   1812505.0    ,
     *   1573797.2    ,  1601873.7    ,  1630447.4    ,  1659527.4    ,
     *   1689123.0    ,  1719243.4    ,  1749898.6    ,  1781098.2    ,
     *   1812852.4    ,
     *   1574115.4    ,  1602195.8    ,  1630773.5    ,  1659857.3    ,
     *   1689456.5    ,  1719580.7    ,  1750239.3    ,  1781442.4    ,
     *   1813200.1    ,
     *   1574433.9    ,  1602518.3    ,  1631099.8    ,  1660187.4    ,
     *   1689790.4    ,  1719918.1    ,  1750580.4    ,  1781786.9    ,
     *   1813548.0    ,
     *   1574752.6    ,  1602841.0    ,  1631426.4    ,  1660517.8    ,
     *   1690124.4    ,  1720255.8    ,  1750921.6    ,  1782131.6    ,
     *   1813896.1    ,
     *   1575071.7    ,  1603164.0    ,  1631753.2    ,  1660848.4    ,
     *   1690458.8    ,  1720593.8    ,  1751263.1    ,  1782476.6    ,
     *   1814244.4    ,
     *   1575391.0    ,  1603487.3    ,  1632080.4    ,  1661179.3    ,
     *   1690793.3    ,  1720931.9    ,  1751604.8    ,  1782821.7    ,
     *   1814592.9    ,
     *   1575710.7    ,  1603810.8    ,  1632407.8    ,  1661510.4    ,
     *   1691128.2    ,  1721270.4    ,  1751946.7    ,  1783167.1    ,
     *   1814941.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   1576030.6    ,  1604134.7    ,  1632735.4    ,  1661841.9    ,
     *   1691463.2    ,  1721609.0    ,  1752288.9    ,  1783512.7    ,
     *   1815290.6    ,
     *   1576350.9    ,  1604458.8    ,  1633063.4    ,  1662173.5    ,
     *   1691798.6    ,  1721947.9    ,  1752631.3    ,  1783858.6    ,
     *   1815639.8    ,
     *   1576671.4    ,  1604783.3    ,  1633391.6    ,  1662505.5    ,
     *   1692134.2    ,  1722287.1    ,  1752973.9    ,  1784204.6    ,
     *   1815989.2    ,
     *   1576992.2    ,  1605108.0    ,  1633720.1    ,  1662837.7    ,
     *   1692470.0    ,  1722626.5    ,  1753316.8    ,  1784550.9    ,
     *   1816338.8    ,
     *   1577313.4    ,  1605432.9    ,  1634048.8    ,  1663170.1    ,
     *   1692806.1    ,  1722966.1    ,  1753659.9    ,  1784897.4    ,
     *   1816688.7    ,
     *   1577634.8    ,  1605758.2    ,  1634377.9    ,  1663502.9    ,
     *   1693142.4    ,  1723306.0    ,  1754003.3    ,  1785244.1    ,
     *   1817038.7    ,
     *   1577956.5    ,  1606083.8    ,  1634707.2    ,  1663835.9    ,
     *   1693479.0    ,  1723646.1    ,  1754346.8    ,  1785591.1    ,
     *   1817389.0    ,
     *   1578278.5    ,  1606409.6    ,  1635036.8    ,  1664169.1    ,
     *   1693815.8    ,  1723986.4    ,  1754690.6    ,  1785938.2    ,
     *   1817739.4    ,
     *   1578600.8    ,  1606735.7    ,  1635366.6    ,  1664502.6    ,
     *   1694152.9    ,  1724327.0    ,  1755034.6    ,  1786285.6    ,
     *   1818090.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   1578923.4    ,  1607062.1    ,  1635696.7    ,  1664836.4    ,
     *   1694490.3    ,  1724667.9    ,  1755378.9    ,  1786633.2    ,
     *   1818441.0    ,
     *   1579246.3    ,  1607388.8    ,  1636027.1    ,  1665170.4    ,
     *   1694827.8    ,  1725009.0    ,  1755723.4    ,  1786981.1    ,
     *   1818792.1    ,
     *   1579569.5    ,  1607715.7    ,  1636357.8    ,  1665504.7    ,
     *   1695165.7    ,  1725350.3    ,  1756068.1    ,  1787329.1    ,
     *   1819143.5    ,
     *   1579892.9    ,  1608043.0    ,  1636688.7    ,  1665839.2    ,
     *   1695503.8    ,  1725691.8    ,  1756413.1    ,  1787677.4    ,
     *   1819495.0    ,
     *   1580216.7    ,  1608370.5    ,  1637019.9    ,  1666174.0    ,
     *   1695842.1    ,  1726033.6    ,  1756758.3    ,  1788025.9    ,
     *   1819846.8    ,
     *   1580540.8    ,  1608698.3    ,  1637351.4    ,  1666509.1    ,
     *   1696180.7    ,  1726375.7    ,  1757103.7    ,  1788374.7    ,
     *   1820198.7    ,
     *   1580865.1    ,  1609026.4    ,  1637683.1    ,  1666844.4    ,
     *   1696519.5    ,  1726717.9    ,  1757449.3    ,  1788723.6    ,
     *   1820550.9    ,
     *   1581189.8    ,  1609354.7    ,  1638015.1    ,  1667180.0    ,
     *   1696858.6    ,  1727060.4    ,  1757795.2    ,  1789072.8    ,
     *   1820903.3    ,
     *   1581514.7    ,  1609683.4    ,  1638347.4    ,  1667515.8    ,
     *   1697197.9    ,  1727403.2    ,  1758141.3    ,  1789422.2    ,
     *   1821255.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   1581839.9    ,  1610012.3    ,  1638679.9    ,  1667851.9    ,
     *   1697537.5    ,  1727746.2    ,  1758487.6    ,  1789771.8    ,
     *   1821608.7    ,
     *   1582165.4    ,  1610341.5    ,  1639012.7    ,  1668188.3    ,
     *   1697877.3    ,  1728089.4    ,  1758834.2    ,  1790121.6    ,
     *   1821961.8    ,
     *   1582491.2    ,  1610671.0    ,  1639345.8    ,  1668524.9    ,
     *   1698217.4    ,  1728432.8    ,  1759181.0    ,  1790471.6    ,
     *   1822315.0    ,
     *   1582817.3    ,  1611000.7    ,  1639679.2    ,  1668861.7    ,
     *   1698557.7    ,  1728776.5    ,  1759528.0    ,  1790821.9    ,
     *   1822668.4    ,
     *   1583143.7    ,  1611330.7    ,  1640012.8    ,  1669198.8    ,
     *   1698898.2    ,  1729120.5    ,  1759875.2    ,  1791172.4    ,
     *   1823022.1    ,
     *   1583470.4    ,  1611661.1    ,  1640346.6    ,  1669536.2    ,
     *   1699239.0    ,  1729464.6    ,  1760222.7    ,  1791523.1    ,
     *   1823376.0    ,
     *   1583797.3    ,  1611991.6    ,  1640680.8    ,  1669873.8    ,
     *   1699580.1    ,  1729809.0    ,  1760570.3    ,  1791874.0    ,
     *   1823730.0    ,
     *   1584124.6    ,  1612322.5    ,  1641015.2    ,  1670211.7    ,
     *   1699921.4    ,  1730153.7    ,  1760918.3    ,  1792225.1    ,
     *   1824084.3    ,
     *   1584452.1    ,  1612653.6    ,  1641349.8    ,  1670549.8    ,
     *   1700262.9    ,  1730498.5    ,  1761266.4    ,  1792576.4    ,
     *   1824438.8    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   1584779.9    ,  1612985.0    ,  1641684.8    ,  1670888.2    ,
     *   1700604.7    ,  1730843.6    ,  1761614.8    ,  1792928.0    ,
     *   1824793.5    ,
     *   1585108.0    ,  1613316.7    ,  1642020.0    ,  1671226.9    ,
     *   1700946.7    ,  1731188.9    ,  1761963.3    ,  1793279.8    ,
     *   1825148.4    ,
     *   1585436.4    ,  1613648.7    ,  1642355.4    ,  1671565.7    ,
     *   1701288.9    ,  1731534.5    ,  1762312.1    ,  1793631.8    ,
     *   1825503.5    ,
     *   1585765.1    ,  1613980.9    ,  1642691.1    ,  1671904.9    ,
     *   1701631.4    ,  1731880.3    ,  1762661.2    ,  1793984.0    ,
     *   1825858.8    ,
     *   1586094.0    ,  1614313.4    ,  1643027.1    ,  1672244.3    ,
     *   1701974.2    ,  1732226.3    ,  1763010.4    ,  1794336.4    ,
     *   1826214.4    ,
     *   1586423.3    ,  1614646.1    ,  1643363.3    ,  1672583.9    ,
     *   1702317.2    ,  1732572.6    ,  1763359.9    ,  1794689.0    ,
     *   1826570.1    ,
     *   1586752.8    ,  1614979.2    ,  1643699.8    ,  1672923.8    ,
     *   1702660.4    ,  1732919.1    ,  1763709.6    ,  1795041.9    ,
     *   1826926.0    ,
     *   1587082.6    ,  1615312.5    ,  1644036.6    ,  1673263.9    ,
     *   1703003.8    ,  1733265.8    ,  1764059.5    ,  1795394.9    ,
     *   1827282.2    ,
     *   1587412.6    ,  1615646.1    ,  1644373.6    ,  1673604.3    ,
     *   1703347.5    ,  1733612.7    ,  1764409.6    ,  1795748.2    ,
     *   1827638.5    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   1587743.0    ,  1615979.9    ,  1644710.8    ,  1673944.9    ,
     *   1703691.4    ,  1733959.9    ,  1764760.0    ,  1796101.6    ,
     *   1827995.0    ,
     *   1588073.6    ,  1616314.0    ,  1645048.4    ,  1674285.8    ,
     *   1704035.6    ,  1734307.3    ,  1765110.6    ,  1796455.3    ,
     *   1828351.8    ,
     *   1588404.5    ,  1616648.4    ,  1645386.1    ,  1674626.9    ,
     *   1704380.0    ,  1734654.9    ,  1765461.3    ,  1796809.2    ,
     *   1828708.7    ,
     *   1588735.7    ,  1616983.0    ,  1645724.2    ,  1674968.3    ,
     *   1704724.6    ,  1735002.8    ,  1765812.3    ,  1797163.3    ,
     *   1829065.9    ,
     *   1589067.2    ,  1617317.9    ,  1646062.5    ,  1675309.9    ,
     *   1705069.5    ,  1735350.8    ,  1766163.6    ,  1797517.6    ,
     *   1829423.2    ,
     *   1589398.9    ,  1617653.1    ,  1646401.0    ,  1675651.7    ,
     *   1705414.6    ,  1735699.1    ,  1766515.0    ,  1797872.1    ,
     *   1829780.7    ,
     *   1589730.9    ,  1617988.5    ,  1646739.8    ,  1675993.8    ,
     *   1705760.0    ,  1736047.6    ,  1766866.6    ,  1798226.9    ,
     *   1830138.5    ,
     *   1590063.2    ,  1618324.2    ,  1647078.8    ,  1676336.2    ,
     *   1706105.5    ,  1736396.4    ,  1767218.5    ,  1798581.8    ,
     *   1830496.4    ,
     *   1590395.8    ,  1618660.2    ,  1647418.1    ,  1676678.7    ,
     *   1706451.3    ,  1736745.4    ,  1767570.6    ,  1798936.9    ,
     *   1830854.6    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   1590728.6    ,  1618996.4    ,  1647757.7    ,  1677021.6    ,
     *   1706797.3    ,  1737094.5    ,  1767922.9    ,  1799292.3    ,
     *   1831212.9    ,
     *   1591061.7    ,  1619332.9    ,  1648097.5    ,  1677364.6    ,
     *   1707143.6    ,  1737444.0    ,  1768275.4    ,  1799647.8    ,
     *   1831571.4    ,
     *   1591395.1    ,  1619669.6    ,  1648437.5    ,  1677707.9    ,
     *   1707490.1    ,  1737793.6    ,  1768628.1    ,  1800003.5    ,
     *   1831930.1    ,
     *   1591728.7    ,  1620006.6    ,  1648777.8    ,  1678051.4    ,
     *   1707836.8    ,  1738143.4    ,  1768981.0    ,  1800359.5    ,
     *   1832289.1    ,
     *   1592062.6    ,  1620343.8    ,  1649118.3    ,  1678395.2    ,
     *   1708183.8    ,  1738493.5    ,  1769334.1    ,  1800715.6    ,
     *   1832648.2    ,
     *   1592396.8    ,  1620681.3    ,  1649459.1    ,  1678739.2    ,
     *   1708530.9    ,  1738843.8    ,  1769687.5    ,  1801072.0    ,
     *   1833007.5    ,
     *   1592731.2    ,  1621019.1    ,  1649800.1    ,  1679083.4    ,
     *   1708878.3    ,  1739194.3    ,  1770041.0    ,  1801428.5    ,
     *   1833367.0    ,
     *   1593065.9    ,  1621357.1    ,  1650141.4    ,  1679427.9    ,
     *   1709225.9    ,  1739545.0    ,  1770394.8    ,  1801785.3    ,
     *   1833726.7    ,
     *   1593400.9    ,  1621695.4    ,  1650482.9    ,  1679772.6    ,
     *   1709573.8    ,  1739895.9    ,  1770748.8    ,  1802142.2    ,
     *   1834086.5    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   1593736.1    ,  1622033.9    ,  1650824.7    ,  1680117.6    ,
     *   1709921.9    ,  1740247.1    ,  1771102.9    ,  1802499.4    ,
     *   1834446.6    ,
     *   1594071.6    ,  1622372.7    ,  1651166.7    ,  1680462.7    ,
     *   1710270.1    ,  1740598.4    ,  1771457.3    ,  1802856.7    ,
     *   1834806.9    ,
     *   1594407.4    ,  1622711.7    ,  1651508.9    ,  1680808.1    ,
     *   1710618.7    ,  1740950.0    ,  1771811.9    ,  1803214.3    ,
     *   1835167.3    ,
     *   1594743.4    ,  1623051.0    ,  1651851.4    ,  1681153.8    ,
     *   1710967.4    ,  1741301.8    ,  1772166.7    ,  1803572.0    ,
     *   1835527.9    ,
     *   1595079.7    ,  1623390.5    ,  1652194.1    ,  1681499.6    ,
     *   1711316.3    ,  1741653.8    ,  1772521.6    ,  1803929.9    ,
     *   1835888.8    ,
     *   1595416.2    ,  1623730.3    ,  1652537.1    ,  1681845.7    ,
     *   1711665.5    ,  1742006.0    ,  1772876.8    ,  1804288.0    ,
     *   1836249.8    ,
     *   1595753.0    ,  1624070.3    ,  1652880.3    ,  1682192.0    ,
     *   1712014.9    ,  1742358.4    ,  1773232.2    ,  1804646.4    ,
     *   1836611.0    ,
     *   1596090.1    ,  1624410.6    ,  1653223.7    ,  1682538.6    ,
     *   1712364.5    ,  1742711.0    ,  1773587.8    ,  1805004.9    ,
     *   1836972.3    ,
     *   1596427.4    ,  1624751.1    ,  1653567.4    ,  1682885.4    ,
     *   1712714.3    ,  1743063.8    ,  1773943.6    ,  1805363.6    ,
     *   1837333.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   1596764.9    ,  1625091.8    ,  1653911.3    ,  1683232.3    ,
     *   1713064.4    ,  1743416.9    ,  1774299.6    ,  1805722.5    ,
     *   1837695.7    ,
     *   1597102.7    ,  1625432.8    ,  1654255.4    ,  1683579.6    ,
     *   1713414.6    ,  1743770.1    ,  1774655.8    ,  1806081.5    ,
     *   1838057.6    ,
     *   1597440.8    ,  1625774.1    ,  1654599.8    ,  1683927.0    ,
     *   1713765.1    ,  1744123.6    ,  1775012.2    ,  1806440.8    ,
     *   1838419.7    ,
     *   1597779.1    ,  1626115.5    ,  1654944.4    ,  1684274.7    ,
     *   1714115.8    ,  1744477.2    ,  1775368.7    ,  1806800.3    ,
     *   1838782.0    ,
     *   1598117.7    ,  1626457.3    ,  1655289.2    ,  1684622.5    ,
     *   1714466.7    ,  1744831.1    ,  1775725.5    ,  1807159.9    ,
     *   1839144.5    ,
     *   1598456.5    ,  1626799.2    ,  1655634.2    ,  1684970.6    ,
     *   1714817.8    ,  1745185.1    ,  1776082.5    ,  1807519.8    ,
     *   1839507.1    ,
     *   1598795.6    ,  1627141.4    ,  1655979.5    ,  1685319.0    ,
     *   1715169.1    ,  1745539.4    ,  1776439.7    ,  1807879.8    ,
     *   1839870.0    ,
     *   1599134.9    ,  1627483.8    ,  1656325.0    ,  1685667.5    ,
     *   1715520.6    ,  1745893.9    ,  1776797.0    ,  1808240.0    ,
     *   1840233.0    ,
     *   1599474.4    ,  1627826.5    ,  1656670.8    ,  1686016.3    ,
     *   1715872.3    ,  1746248.5    ,  1777154.6    ,  1808600.4    ,
     *   1840596.2    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   1599814.2    ,  1628169.4    ,  1657016.7    ,  1686365.2    ,
     *   1716224.3    ,  1746603.4    ,  1777512.3    ,  1808961.0    ,
     *   1840959.5    ,
     *   1600154.3    ,  1628512.6    ,  1657362.9    ,  1686714.4    ,
     *   1716576.4    ,  1746958.5    ,  1777870.2    ,  1809321.7    ,
     *   1841323.1    ,
     *   1600494.5    ,  1628855.9    ,  1657709.3    ,  1687063.8    ,
     *   1716928.8    ,  1747313.7    ,  1778228.4    ,  1809682.6    ,
     *   1841686.8    ,
     *   1600835.1    ,  1629199.5    ,  1658055.9    ,  1687413.4    ,
     *   1717281.3    ,  1747669.2    ,  1778586.7    ,  1810043.8    ,
     *   1842050.7    ,
     *   1601175.8    ,  1629543.4    ,  1658402.8    ,  1687763.3    ,
     *   1717634.1    ,  1748024.8    ,  1778945.2    ,  1810405.1    ,
     *   1842414.7    ,
     *   1601516.8    ,  1629887.4    ,  1658749.9    ,  1688113.3    ,
     *   1717987.1    ,  1748380.7    ,  1779303.8    ,  1810766.5    ,
     *   1842779.0    ,
     *   1601858.1    ,  1630231.7    ,  1659097.2    ,  1688463.6    ,
     *   1718340.2    ,  1748736.7    ,  1779662.7    ,  1811128.2    ,
     *   1843143.4    ,
     *   1602199.6    ,  1630576.2    ,  1659444.7    ,  1688814.0    ,
     *   1718693.6    ,  1749092.9    ,  1780021.8    ,  1811490.0    ,
     *   1843507.9    ,
     *   1602541.3    ,  1630921.0    ,  1659792.4    ,  1689164.7    ,
     *   1719047.2    ,  1749449.4    ,  1780381.0    ,  1811852.1    ,
     *   1843872.7    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   1602883.2    ,  1631265.9    ,  1660140.3    ,  1689515.6    ,
     *   1719400.9    ,  1749806.0    ,  1780740.4    ,  1812214.2    ,
     *   1844237.6    ,
     *   1603225.4    ,  1631611.1    ,  1660488.5    ,  1689866.6    ,
     *   1719754.9    ,  1750162.8    ,  1781100.0    ,  1812576.6    ,
     *   1844602.7    ,
     *   1603567.8    ,  1631956.5    ,  1660836.9    ,  1690217.9    ,
     *   1720109.1    ,  1750519.8    ,  1781459.8    ,  1812939.1    ,
     *   1844967.9    ,
     *   1603910.5    ,  1632302.2    ,  1661185.5    ,  1690569.4    ,
     *   1720463.4    ,  1750877.0    ,  1781819.8    ,  1813301.9    ,
     *   1845333.4    ,
     *   1604253.4    ,  1632648.0    ,  1661534.2    ,  1690921.1    ,
     *   1720818.0    ,  1751234.3    ,  1782179.9    ,  1813664.7    ,
     *   1845699.0    ,
     *   1604596.5    ,  1632994.1    ,  1661883.3    ,  1691273.0    ,
     *   1721172.7    ,  1751591.9    ,  1782540.3    ,  1814027.8    ,
     *   1846064.7    ,
     *   1604939.8    ,  1633340.4    ,  1662232.5    ,  1691625.1    ,
     *   1721527.6    ,  1751949.6    ,  1782900.8    ,  1814391.0    ,
     *   1846430.6    ,
     *   1605283.4    ,  1633686.9    ,  1662581.9    ,  1691977.4    ,
     *   1721882.8    ,  1752307.5    ,  1783261.4    ,  1814754.4    ,
     *   1846796.7    ,
     *   1605627.2    ,  1634033.7    ,  1662931.5    ,  1692329.9    ,
     *   1722238.1    ,  1752665.6    ,  1783622.3    ,  1815118.0    ,
     *   1847162.9    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   1605971.2    ,  1634380.6    ,  1663281.4    ,  1692682.6    ,
     *   1722593.6    ,  1753023.9    ,  1783983.3    ,  1815481.7    ,
     *   1847529.3    ,
     *   1606315.4    ,  1634727.8    ,  1663631.4    ,  1693035.5    ,
     *   1722949.3    ,  1753382.4    ,  1784344.5    ,  1815845.6    ,
     *   1847895.9    ,
     *   1606659.9    ,  1635075.2    ,  1663981.7    ,  1693388.6    ,
     *   1723305.2    ,  1753741.1    ,  1784705.9    ,  1816209.7    ,
     *   1848262.6    ,
     *   1607004.6    ,  1635422.7    ,  1664332.1    ,  1693741.9    ,
     *   1723661.3    ,  1754099.9    ,  1785067.5    ,  1816573.9    ,
     *   1848629.5    ,
     *   1607349.5    ,  1635770.5    ,  1664682.8    ,  1694095.4    ,
     *   1724017.6    ,  1754458.9    ,  1785429.2    ,  1816938.3    ,
     *   1848996.5    ,
     *   1607694.6    ,  1636118.5    ,  1665033.6    ,  1694449.0    ,
     *   1724374.0    ,  1754818.1    ,  1785791.1    ,  1817302.9    ,
     *   1849363.7    ,
     *   1608039.9    ,  1636466.8    ,  1665384.7    ,  1694802.9    ,
     *   1724730.6    ,  1755177.5    ,  1786153.2    ,  1817667.6    ,
     *   1849731.1    ,
     *   1608385.5    ,  1636815.2    ,  1665736.0    ,  1695156.9    ,
     *   1725087.5    ,  1755537.0    ,  1786515.4    ,  1818032.5    ,
     *   1850098.6    ,
     *   1608731.3    ,  1637163.8    ,  1666087.4    ,  1695511.2    ,
     *   1725444.5    ,  1755896.7    ,  1786877.8    ,  1818397.6    ,
     *   1850466.3    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   1609077.3    ,  1637512.7    ,  1666439.1    ,  1695865.6    ,
     *   1725801.6    ,  1756256.6    ,  1787240.4    ,  1818762.8    ,
     *   1850834.1    ,
     *   1609423.5    ,  1637861.7    ,  1666790.9    ,  1696220.3    ,
     *   1726159.0    ,  1756616.7    ,  1787603.1    ,  1819128.2    ,
     *   1851202.0    ,
     *   1609769.9    ,  1638211.0    ,  1667143.0    ,  1696575.1    ,
     *   1726516.5    ,  1756976.9    ,  1787966.0    ,  1819493.7    ,
     *   1851570.2    ,
     *   1610116.5    ,  1638560.4    ,  1667495.2    ,  1696930.1    ,
     *   1726874.3    ,  1757337.4    ,  1788329.1    ,  1819859.4    ,
     *   1851938.4    ,
     *   1610463.3    ,  1638910.1    ,  1667847.7    ,  1697285.3    ,
     *   1727232.2    ,  1757697.9    ,  1788692.3    ,  1820225.2    ,
     *   1852306.9    ,
     *   1610810.4    ,  1639259.9    ,  1668200.3    ,  1697640.6    ,
     *   1727590.2    ,  1758058.7    ,  1789055.7    ,  1820591.2    ,
     *   1852675.4    ,
     *   1611157.6    ,  1639610.0    ,  1668553.1    ,  1697996.2    ,
     *   1727948.5    ,  1758419.6    ,  1789419.2    ,  1820957.4    ,
     *   1853044.2    ,
     *   1611505.1    ,  1639960.2    ,  1668906.1    ,  1698351.9    ,
     *   1728306.9    ,  1758780.7    ,  1789783.0    ,  1821323.7    ,
     *   1853413.0    ,
     *   1611852.7    ,  1640310.7    ,  1669259.3    ,  1698707.8    ,
     *   1728665.5    ,  1759141.9    ,  1790146.8    ,  1821690.1    ,
     *   1853782.1    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   1612200.6    ,  1640661.3    ,  1669612.7    ,  1699063.9    ,
     *   1729024.3    ,  1759503.4    ,  1790510.9    ,  1822056.8    ,
     *   1854151.2    ,
     *   1612548.7    ,  1641012.1    ,  1669966.3    ,  1699420.2    ,
     *   1729383.2    ,  1759864.9    ,  1790875.1    ,  1822423.5    ,
     *   1854520.5    ,
     *   1612897.0    ,  1641363.2    ,  1670320.0    ,  1699776.6    ,
     *   1729742.4    ,  1760226.7    ,  1791239.4    ,  1822790.4    ,
     *   1854890.0    ,
     *   1613245.4    ,  1641714.4    ,  1670674.0    ,  1700133.3    ,
     *   1730101.6    ,  1760588.6    ,  1791603.9    ,  1823157.5    ,
     *   1855259.6    ,
     *   1613594.1    ,  1642065.8    ,  1671028.1    ,  1700490.1    ,
     *   1730461.1    ,  1760950.7    ,  1791968.6    ,  1823524.7    ,
     *   1855629.3    ,
     *   1613943.0    ,  1642417.4    ,  1671382.4    ,  1700847.1    ,
     *   1730820.7    ,  1761312.9    ,  1792333.4    ,  1823892.1    ,
     *   1855999.2    ,
     *   1614292.0    ,  1642769.2    ,  1671736.9    ,  1701204.2    ,
     *   1731180.5    ,  1761675.3    ,  1792698.4    ,  1824259.6    ,
     *   1856369.2    ,
     *   1614641.3    ,  1643121.2    ,  1672091.6    ,  1701561.5    ,
     *   1731540.5    ,  1762037.9    ,  1793063.5    ,  1824627.3    ,
     *   1856739.4    ,
     *   1614990.8    ,  1643473.3    ,  1672446.4    ,  1701919.0    ,
     *   1731900.6    ,  1762400.6    ,  1793428.8    ,  1824995.1    ,
     *   1857109.7    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   1615340.4    ,  1643825.7    ,  1672801.4    ,  1702276.7    ,
     *   1732260.9    ,  1762763.5    ,  1793794.2    ,  1825363.0    ,
     *   1857480.2    ,
     *   1615690.3    ,  1644178.2    ,  1673156.6    ,  1702634.6    ,
     *   1732621.3    ,  1763126.5    ,  1794159.8    ,  1825731.1    ,
     *   1857850.7    ,
     *   1616040.3    ,  1644531.0    ,  1673512.0    ,  1702992.6    ,
     *   1732981.9    ,  1763489.7    ,  1794525.5    ,  1826099.4    ,
     *   1858221.5    ,
     *   1616390.5    ,  1644883.9    ,  1673867.6    ,  1703350.8    ,
     *   1733342.7    ,  1763853.0    ,  1794891.3    ,  1826467.7    ,
     *   1858592.3    ,
     *   1616740.9    ,  1645237.0    ,  1674223.3    ,  1703709.1    ,
     *   1733703.6    ,  1764216.5    ,  1795257.4    ,  1826836.3    ,
     *   1858963.3    ,
     *   1617091.5    ,  1645590.2    ,  1674579.2    ,  1704067.6    ,
     *   1734064.7    ,  1764580.1    ,  1795623.5    ,  1827204.9    ,
     *   1859334.4    ,
     *   1617442.3    ,  1645943.7    ,  1674935.3    ,  1704426.3    ,
     *   1734426.0    ,  1764943.9    ,  1795989.8    ,  1827573.7    ,
     *   1859705.7    ,
     *   1617793.3    ,  1646297.3    ,  1675291.5    ,  1704785.1    ,
     *   1734787.4    ,  1765307.9    ,  1796356.3    ,  1827942.7    ,
     *   1860077.1    ,
     *   1618144.5    ,  1646651.1    ,  1675648.0    ,  1705144.1    ,
     *   1735149.0    ,  1765672.0    ,  1796722.9    ,  1828311.7    ,
     *   1860448.6    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   1618495.8    ,  1647005.1    ,  1676004.6    ,  1705503.3    ,
     *   1735510.7    ,  1766036.2    ,  1797089.6    ,  1828680.9    ,
     *   1860820.3    ,
     *   1618847.4    ,  1647359.3    ,  1676361.3    ,  1705862.6    ,
     *   1735872.6    ,  1766400.6    ,  1797456.5    ,  1829050.3    ,
     *   1861192.1    ,
     *   1619199.1    ,  1647713.6    ,  1676718.2    ,  1706222.1    ,
     *   1736234.6    ,  1766765.1    ,  1797823.6    ,  1829419.8    ,
     *   1861564.0    ,
     *   1619551.0    ,  1648068.1    ,  1677075.3    ,  1706581.8    ,
     *   1736596.8    ,  1767129.8    ,  1798190.7    ,  1829789.4    ,
     *   1861936.0    ,
     *   1619903.1    ,  1648422.8    ,  1677432.6    ,  1706941.6    ,
     *   1736959.1    ,  1767494.7    ,  1798558.0    ,  1830159.2    ,
     *   1862308.2    ,
     *   1620255.3    ,  1648777.6    ,  1677790.0    ,  1707301.5    ,
     *   1737321.6    ,  1767859.6    ,  1798925.5    ,  1830529.0    ,
     *   1862680.5    ,
     *   1620607.7    ,  1649132.6    ,  1678147.6    ,  1707661.7    ,
     *   1737684.2    ,  1768224.8    ,  1799293.1    ,  1830899.1    ,
     *   1863052.9    ,
     *   1620960.4    ,  1649487.8    ,  1678505.3    ,  1708021.9    ,
     *   1738047.0    ,  1768590.0    ,  1799660.8    ,  1831269.2    ,
     *   1863425.5    ,
     *   1621313.1    ,  1649843.2    ,  1678863.2    ,  1708382.4    ,
     *   1738409.9    ,  1768955.4    ,  1800028.6    ,  1831639.5    ,
     *   1863798.2    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   1841354.8    ,  1874213.4    ,  1907659.0    ,  1941702.6    ,
     *   1976355.5    ,  2011629.1    ,  2047535.2    ,  2084085.6    ,
     *   2121292.6    ,
     *   1841355.1    ,  1874213.7    ,  1907659.3    ,  1941702.9    ,
     *   1976355.8    ,  2011629.5    ,  2047535.5    ,  2084085.9    ,
     *   2121292.9    ,
     *   1841355.8    ,  1874214.3    ,  1907659.9    ,  1941703.6    ,
     *   1976356.5    ,  2011630.1    ,  2047536.2    ,  2084086.6    ,
     *   2121293.6    ,
     *   1841357.1    ,  1874215.7    ,  1907661.3    ,  1941704.9    ,
     *   1976357.9    ,  2011631.5    ,  2047537.6    ,  2084088.0    ,
     *   2121295.0    ,
     *   1841359.7    ,  1874218.3    ,  1907663.9    ,  1941707.6    ,
     *   1976360.6    ,  2011634.2    ,  2047540.3    ,  2084090.8    ,
     *   2121297.8    ,
     *   1841364.9    ,  1874223.5    ,  1907669.2    ,  1941713.0    ,
     *   1976366.0    ,  2011639.7    ,  2047545.8    ,  2084096.3    ,
     *   2121303.4    ,
     *   1841375.3    ,  1874234.1    ,  1907679.9    ,  1941723.7    ,
     *   1976376.8    ,  2011650.6    ,  2047556.8    ,  2084107.4    ,
     *   2121314.6    ,
     *   1841396.2    ,  1874255.1    ,  1907701.1    ,  1941745.1    ,
     *   1976398.4    ,  2011672.4    ,  2047578.8    ,  2084129.6    ,
     *   2121336.9    ,
     *   1841437.9    ,  1874297.2    ,  1907743.6    ,  1941788.0    ,
     *   1976441.6    ,  2011716.0    ,  2047622.7    ,  2084173.9    ,
     *   2121381.5    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   1841521.3    ,  1874381.4    ,  1907828.6    ,  1941873.7    ,
     *   1976528.1    ,  2011803.2    ,  2047710.7    ,  2084262.5    ,
     *   2121470.8    ,
     *   1841688.1    ,  1874549.8    ,  1907998.6    ,  1942045.2    ,
     *   1976701.1    ,  2011977.6    ,  2047886.5    ,  2084439.7    ,
     *   2121649.4    ,
     *   1842021.9    ,  1874886.8    ,  1908338.7    ,  1942388.4    ,
     *   1977047.2    ,  2012326.7    ,  2048238.4    ,  2084794.4    ,
     *   2122006.8    ,
     *   1842371.0    ,  1875239.3    ,  1908694.4    ,  1942747.3    ,
     *   1977409.2    ,  2012691.7    ,  2048606.4    ,  2085165.3    ,
     *   2122380.5    ,
     *   1842720.4    ,  1875591.9    ,  1909050.3    ,  1943106.3    ,
     *   1977771.4    ,  2013056.9    ,  2048974.5    ,  2085536.3    ,
     *   2122754.4    ,
     *   1843069.9    ,  1875944.8    ,  1909406.3    ,  1943465.6    ,
     *   1978133.7    ,  2013422.2    ,  2049342.9    ,  2085907.5    ,
     *   2123128.4    ,
     *   1843419.7    ,  1876297.8    ,  1909762.6    ,  1943825.0    ,
     *   1978496.2    ,  2013787.8    ,  2049711.3    ,  2086278.9    ,
     *   2123502.6    ,
     *   1843769.6    ,  1876651.1    ,  1910119.1    ,  1944184.6    ,
     *   1978858.9    ,  2014153.5    ,  2050080.0    ,  2086650.4    ,
     *   2123876.9    ,
     *   1844119.8    ,  1877004.5    ,  1910475.8    ,  1944544.5    ,
     *   1979221.8    ,  2014519.4    ,  2050448.8    ,  2087022.1    ,
     *   2124251.4    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   1844470.2    ,  1877358.2    ,  1910832.6    ,  1944904.5    ,
     *   1979584.9    ,  2014885.5    ,  2050817.8    ,  2087394.0    ,
     *   2124626.1    ,
     *   1844820.7    ,  1877712.1    ,  1911189.7    ,  1945264.7    ,
     *   1979948.2    ,  2015251.7    ,  2051187.0    ,  2087766.0    ,
     *   2125001.0    ,
     *   1845171.5    ,  1878066.1    ,  1911547.0    ,  1945625.0    ,
     *   1980311.6    ,  2015618.1    ,  2051556.4    ,  2088138.2    ,
     *   2125376.0    ,
     *   1845522.5    ,  1878420.4    ,  1911904.4    ,  1945985.6    ,
     *   1980675.2    ,  2015984.7    ,  2051925.9    ,  2088510.6    ,
     *   2125751.1    ,
     *   1845873.7    ,  1878774.9    ,  1912262.1    ,  1946346.4    ,
     *   1981039.0    ,  2016351.5    ,  2052295.6    ,  2088883.1    ,
     *   2126126.4    ,
     *   1846225.2    ,  1879129.5    ,  1912619.9    ,  1946707.3    ,
     *   1981403.0    ,  2016718.5    ,  2052665.4    ,  2089255.8    ,
     *   2126501.9    ,
     *   1846576.8    ,  1879484.4    ,  1912977.9    ,  1947068.4    ,
     *   1981767.2    ,  2017085.6    ,  2053035.5    ,  2089628.7    ,
     *   2126877.6    ,
     *   1846928.6    ,  1879839.5    ,  1913336.2    ,  1947429.8    ,
     *   1982131.5    ,  2017452.9    ,  2053405.7    ,  2090001.8    ,
     *   2127253.4    ,
     *   1847280.7    ,  1880194.7    ,  1913694.6    ,  1947791.3    ,
     *   1982496.1    ,  2017820.4    ,  2053776.0    ,  2090375.0    ,
     *   2127629.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   1847632.9    ,  1880550.2    ,  1914053.2    ,  1948153.0    ,
     *   1982860.8    ,  2018188.1    ,  2054146.6    ,  2090748.3    ,
     *   2128005.5    ,
     *   1847985.4    ,  1880905.9    ,  1914412.0    ,  1948514.9    ,
     *   1983225.7    ,  2018555.9    ,  2054517.3    ,  2091121.9    ,
     *   2128381.8    ,
     *   1848338.1    ,  1881261.7    ,  1914771.0    ,  1948876.9    ,
     *   1983590.7    ,  2018923.9    ,  2054888.2    ,  2091495.6    ,
     *   2128758.2    ,
     *   1848690.9    ,  1881617.8    ,  1915130.2    ,  1949239.2    ,
     *   1983956.0    ,  2019292.1    ,  2055259.2    ,  2091869.4    ,
     *   2129134.8    ,
     *   1849044.0    ,  1881974.1    ,  1915489.6    ,  1949601.6    ,
     *   1984321.4    ,  2019660.5    ,  2055630.5    ,  2092243.4    ,
     *   2129511.6    ,
     *   1849397.3    ,  1882330.6    ,  1915849.2    ,  1949964.3    ,
     *   1984687.0    ,  2020029.0    ,  2056001.9    ,  2092617.6    ,
     *   2129888.5    ,
     *   1849750.8    ,  1882687.2    ,  1916209.0    ,  1950327.1    ,
     *   1985052.8    ,  2020397.7    ,  2056373.4    ,  2092992.0    ,
     *   2130265.6    ,
     *   1850104.5    ,  1883044.1    ,  1916569.0    ,  1950690.1    ,
     *   1985418.8    ,  2020766.6    ,  2056745.2    ,  2093366.5    ,
     *   2130642.8    ,
     *   1850458.4    ,  1883401.2    ,  1916929.1    ,  1951053.3    ,
     *   1985785.0    ,  2021135.6    ,  2057117.1    ,  2093741.2    ,
     *   2131020.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   1850812.6    ,  1883758.4    ,  1917289.5    ,  1951416.7    ,
     *   1986151.3    ,  2021504.9    ,  2057489.1    ,  2094116.0    ,
     *   2131397.8    ,
     *   1851166.9    ,  1884115.9    ,  1917650.0    ,  1951780.2    ,
     *   1986517.8    ,  2021874.3    ,  2057861.4    ,  2094491.0    ,
     *   2131775.5    ,
     *   1851521.4    ,  1884473.6    ,  1918010.8    ,  1952144.0    ,
     *   1986884.5    ,  2022243.9    ,  2058233.8    ,  2094866.2    ,
     *   2132153.4    ,
     *   1851876.2    ,  1884831.5    ,  1918371.7    ,  1952507.9    ,
     *   1987251.4    ,  2022613.6    ,  2058606.3    ,  2095241.5    ,
     *   2132531.5    ,
     *   1852231.1    ,  1885189.5    ,  1918732.8    ,  1952872.0    ,
     *   1987618.4    ,  2022983.5    ,  2058979.1    ,  2095617.0    ,
     *   2132909.6    ,
     *   1852586.2    ,  1885547.8    ,  1919094.1    ,  1953236.3    ,
     *   1987985.7    ,  2023353.6    ,  2059352.0    ,  2095992.7    ,
     *   2133288.0    ,
     *   1852941.6    ,  1885906.2    ,  1919455.6    ,  1953600.8    ,
     *   1988353.1    ,  2023723.9    ,  2059725.0    ,  2096368.5    ,
     *   2133666.5    ,
     *   1853297.2    ,  1886264.9    ,  1919817.3    ,  1953965.5    ,
     *   1988720.7    ,  2024094.3    ,  2060098.3    ,  2096744.5    ,
     *   2134045.2    ,
     *   1853652.9    ,  1886623.7    ,  1920179.2    ,  1954330.3    ,
     *   1989088.4    ,  2024464.9    ,  2060471.7    ,  2097120.6    ,
     *   2134424.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   1854008.9    ,  1886982.8    ,  1920541.3    ,  1954695.4    ,
     *   1989456.3    ,  2024835.7    ,  2060845.3    ,  2097496.9    ,
     *   2134802.9    ,
     *   1854365.0    ,  1887342.0    ,  1920903.5    ,  1955060.6    ,
     *   1989824.5    ,  2025206.7    ,  2061219.0    ,  2097873.4    ,
     *   2135182.1    ,
     *   1854721.4    ,  1887701.5    ,  1921266.0    ,  1955426.0    ,
     *   1990192.7    ,  2025577.8    ,  2061592.9    ,  2098250.0    ,
     *   2135561.3    ,
     *   1855078.0    ,  1888061.1    ,  1921628.6    ,  1955791.6    ,
     *   1990561.2    ,  2025949.1    ,  2061966.9    ,  2098626.8    ,
     *   2135940.8    ,
     *   1855434.8    ,  1888420.9    ,  1921991.4    ,  1956157.3    ,
     *   1990929.9    ,  2026320.5    ,  2062341.2    ,  2099003.7    ,
     *   2136320.4    ,
     *   1855791.7    ,  1888781.0    ,  1922354.5    ,  1956523.3    ,
     *   1991298.7    ,  2026692.2    ,  2062715.5    ,  2099380.8    ,
     *   2136700.1    ,
     *   1856148.9    ,  1889141.2    ,  1922717.7    ,  1956889.4    ,
     *   1991667.6    ,  2027064.0    ,  2063090.1    ,  2099758.0    ,
     *   2137080.0    ,
     *   1856506.3    ,  1889501.6    ,  1923081.0    ,  1957255.7    ,
     *   1992036.8    ,  2027435.9    ,  2063464.8    ,  2100135.4    ,
     *   2137460.0    ,
     *   1856863.9    ,  1889862.2    ,  1923444.6    ,  1957622.2    ,
     *   1992406.1    ,  2027808.1    ,  2063839.7    ,  2100513.0    ,
     *   2137840.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   1857221.6    ,  1890223.0    ,  1923808.4    ,  1957988.8    ,
     *   1992775.6    ,  2028180.4    ,  2064214.7    ,  2100890.7    ,
     *   2138220.6    ,
     *   1857579.6    ,  1890584.0    ,  1924172.3    ,  1958355.7    ,
     *   1993145.3    ,  2028552.8    ,  2064589.9    ,  2101268.6    ,
     *   2138601.1    ,
     *   1857937.8    ,  1890945.2    ,  1924536.4    ,  1958722.7    ,
     *   1993515.2    ,  2028925.4    ,  2064965.3    ,  2101646.6    ,
     *   2138981.7    ,
     *   1858296.2    ,  1891306.5    ,  1924900.7    ,  1959089.9    ,
     *   1993885.2    ,  2029298.2    ,  2065340.8    ,  2102024.8    ,
     *   2139362.5    ,
     *   1858654.7    ,  1891668.1    ,  1925265.2    ,  1959457.2    ,
     *   1994255.4    ,  2029671.2    ,  2065716.4    ,  2102403.1    ,
     *   2139743.5    ,
     *   1859013.5    ,  1892029.8    ,  1925629.9    ,  1959824.8    ,
     *   1994625.7    ,  2030044.3    ,  2066092.3    ,  2102781.6    ,
     *   2140124.6    ,
     *   1859372.5    ,  1892391.8    ,  1925994.8    ,  1960192.5    ,
     *   1994996.3    ,  2030417.6    ,  2066468.3    ,  2103160.2    ,
     *   2140505.8    ,
     *   1859731.6    ,  1892753.9    ,  1926359.8    ,  1960560.4    ,
     *   1995367.0    ,  2030791.0    ,  2066844.4    ,  2103539.0    ,
     *   2140887.2    ,
     *   1860091.0    ,  1893116.2    ,  1926725.0    ,  1960928.5    ,
     *   1995737.8    ,  2031164.7    ,  2067220.7    ,  2103918.0    ,
     *   2141268.7    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   1860450.5    ,  1893478.7    ,  1927090.4    ,  1961296.7    ,
     *   1996108.9    ,  2031538.4    ,  2067597.2    ,  2104297.1    ,
     *   2141650.4    ,
     *   1860810.3    ,  1893841.4    ,  1927456.0    ,  1961665.1    ,
     *   1996480.1    ,  2031912.4    ,  2067973.8    ,  2104676.3    ,
     *   2142032.3    ,
     *   1861170.2    ,  1894204.3    ,  1927821.8    ,  1962033.7    ,
     *   1996851.4    ,  2032286.5    ,  2068350.6    ,  2105055.7    ,
     *   2142414.2    ,
     *   1861530.3    ,  1894567.3    ,  1928187.7    ,  1962402.5    ,
     *   1997223.0    ,  2032660.7    ,  2068727.5    ,  2105435.3    ,
     *   2142796.3    ,
     *   1861890.7    ,  1894930.6    ,  1928553.8    ,  1962771.4    ,
     *   1997594.7    ,  2033035.1    ,  2069104.6    ,  2105815.0    ,
     *   2143178.6    ,
     *   1862251.2    ,  1895294.0    ,  1928920.1    ,  1963140.5    ,
     *   1997966.5    ,  2033409.7    ,  2069481.8    ,  2106194.8    ,
     *   2143561.0    ,
     *   1862611.9    ,  1895657.6    ,  1929286.6    ,  1963509.8    ,
     *   1998338.6    ,  2033784.5    ,  2069859.2    ,  2106574.8    ,
     *   2143943.6    ,
     *   1862972.8    ,  1896021.4    ,  1929653.2    ,  1963879.2    ,
     *   1998710.8    ,  2034159.3    ,  2070236.7    ,  2106955.0    ,
     *   2144326.3    ,
     *   1863333.8    ,  1896385.4    ,  1930020.0    ,  1964248.9    ,
     *   1999083.1    ,  2034534.4    ,  2070614.4    ,  2107335.3    ,
     *   2144709.1    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   1863695.1    ,  1896749.6    ,  1930387.0    ,  1964618.6    ,
     *   1999455.6    ,  2034909.6    ,  2070992.3    ,  2107715.7    ,
     *   2145092.1    ,
     *   1864056.6    ,  1897113.9    ,  1930754.2    ,  1964988.6    ,
     *   1999828.3    ,  2035285.0    ,  2071370.3    ,  2108096.3    ,
     *   2145475.2    ,
     *   1864418.2    ,  1897478.4    ,  1931121.6    ,  1965358.7    ,
     *   2000201.2    ,  2035660.5    ,  2071748.4    ,  2108477.0    ,
     *   2145858.5    ,
     *   1864780.1    ,  1897843.1    ,  1931489.1    ,  1965729.0    ,
     *   2000574.2    ,  2036036.2    ,  2072126.7    ,  2108857.9    ,
     *   2146241.9    ,
     *   1865142.1    ,  1898208.0    ,  1931856.8    ,  1966099.5    ,
     *   2000947.3    ,  2036412.0    ,  2072505.2    ,  2109238.9    ,
     *   2146625.4    ,
     *   1865504.3    ,  1898573.1    ,  1932224.6    ,  1966470.1    ,
     *   2001320.7    ,  2036788.0    ,  2072883.8    ,  2109620.1    ,
     *   2147009.1    ,
     *   1865866.7    ,  1898938.3    ,  1932592.7    ,  1966840.9    ,
     *   2001694.2    ,  2037164.1    ,  2073262.5    ,  2110001.4    ,
     *   2147392.9    ,
     *   1866229.3    ,  1899303.7    ,  1932960.9    ,  1967211.8    ,
     *   2002067.8    ,  2037540.4    ,  2073641.4    ,  2110382.8    ,
     *   2147776.9    ,
     *   1866592.0    ,  1899669.3    ,  1933329.3    ,  1967582.9    ,
     *   2002441.6    ,  2037916.9    ,  2074020.5    ,  2110764.4    ,
     *   2148161.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   1866955.0    ,  1900035.1    ,  1933697.8    ,  1967954.2    ,
     *   2002815.6    ,  2038293.5    ,  2074399.6    ,  2111146.1    ,
     *   2148545.2    ,
     *   1867318.1    ,  1900401.0    ,  1934066.5    ,  1968325.6    ,
     *   2003189.7    ,  2038670.2    ,  2074779.0    ,  2111528.0    ,
     *   2148929.6    ,
     *   1867681.4    ,  1900767.2    ,  1934435.4    ,  1968697.2    ,
     *   2003564.0    ,  2039047.1    ,  2075158.4    ,  2111910.0    ,
     *   2149314.1    ,
     *   1868044.9    ,  1901133.4    ,  1934804.5    ,  1969069.0    ,
     *   2003938.4    ,  2039424.1    ,  2075538.1    ,  2112292.2    ,
     *   2149698.7    ,
     *   1868408.6    ,  1901499.9    ,  1935173.7    ,  1969440.9    ,
     *   2004313.0    ,  2039801.3    ,  2075917.8    ,  2112674.5    ,
     *   2150083.5    ,
     *   1868772.4    ,  1901866.6    ,  1935543.1    ,  1969813.0    ,
     *   2004687.7    ,  2040178.7    ,  2076297.7    ,  2113056.9    ,
     *   2150468.4    ,
     *   1869136.4    ,  1902233.4    ,  1935912.6    ,  1970185.3    ,
     *   2005062.6    ,  2040556.2    ,  2076677.8    ,  2113439.5    ,
     *   2150853.4    ,
     *   1869500.6    ,  1902600.3    ,  1936282.3    ,  1970557.7    ,
     *   2005437.6    ,  2040933.8    ,  2077058.0    ,  2113822.2    ,
     *   2151238.6    ,
     *   1869865.0    ,  1902967.5    ,  1936652.2    ,  1970930.2    ,
     *   2005812.8    ,  2041311.6    ,  2077438.3    ,  2114205.0    ,
     *   2151623.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   1870229.6    ,  1903334.8    ,  1937022.2    ,  1971302.9    ,
     *   2006188.2    ,  2041689.5    ,  2077818.8    ,  2114588.0    ,
     *   2152009.4    ,
     *   1870594.3    ,  1903702.3    ,  1937392.4    ,  1971675.8    ,
     *   2006563.7    ,  2042067.6    ,  2078199.4    ,  2114971.1    ,
     *   2152394.9    ,
     *   1870959.2    ,  1904070.0    ,  1937762.8    ,  1972048.8    ,
     *   2006939.3    ,  2042445.8    ,  2078580.2    ,  2115354.3    ,
     *   2152780.6    ,
     *   1871324.3    ,  1904437.8    ,  1938133.3    ,  1972422.0    ,
     *   2007315.1    ,  2042824.2    ,  2078961.1    ,  2115737.7    ,
     *   2153166.5    ,
     *   1871689.6    ,  1904805.8    ,  1938504.0    ,  1972795.4    ,
     *   2007691.1    ,  2043202.7    ,  2079342.1    ,  2116121.2    ,
     *   2153552.4    ,
     *   1872055.0    ,  1905174.0    ,  1938874.9    ,  1973168.8    ,
     *   2008067.2    ,  2043581.4    ,  2079723.3    ,  2116504.9    ,
     *   2153938.5    ,
     *   1872420.6    ,  1905542.3    ,  1939245.9    ,  1973542.5    ,
     *   2008443.4    ,  2043960.2    ,  2080104.6    ,  2116888.7    ,
     *   2154324.7    ,
     *   1872786.4    ,  1905910.8    ,  1939617.1    ,  1973916.3    ,
     *   2008819.8    ,  2044339.1    ,  2080486.0    ,  2117272.6    ,
     *   2154711.0    ,
     *   1873152.3    ,  1906279.4    ,  1939988.4    ,  1974290.2    ,
     *   2009196.3    ,  2044718.2    ,  2080867.6    ,  2117656.6    ,
     *   2155097.5    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   1873518.4    ,  1906648.2    ,  1940359.9    ,  1974664.3    ,
     *   2009573.0    ,  2045097.4    ,  2081249.3    ,  2118040.8    ,
     *   2155484.1    ,
     *   1873884.7    ,  1907017.2    ,  1940731.5    ,  1975038.6    ,
     *   2009949.8    ,  2045476.8    ,  2081631.2    ,  2118425.1    ,
     *   2155870.8    ,
     *   1874251.1    ,  1907386.4    ,  1941103.3    ,  1975413.0    ,
     *   2010326.8    ,  2045856.3    ,  2082013.2    ,  2118809.5    ,
     *   2156257.7    ,
     *   1874617.8    ,  1907755.7    ,  1941475.2    ,  1975787.5    ,
     *   2010703.9    ,  2046235.9    ,  2082395.3    ,  2119194.1    ,
     *   2156644.6    ,
     *   1874984.5    ,  1908125.1    ,  1941847.3    ,  1976162.2    ,
     *   2011081.2    ,  2046615.7    ,  2082777.5    ,  2119578.8    ,
     *   2157031.7    ,
     *   1875351.5    ,  1908494.7    ,  1942219.6    ,  1976537.1    ,
     *   2011458.6    ,  2046995.6    ,  2083159.9    ,  2119963.6    ,
     *   2157418.9    ,
     *   1875718.6    ,  1908864.5    ,  1942592.0    ,  1976912.1    ,
     *   2011836.1    ,  2047375.6    ,  2083542.4    ,  2120348.5    ,
     *   2157806.2    ,
     *   1876085.9    ,  1909234.5    ,  1942964.5    ,  1977287.2    ,
     *   2012213.8    ,  2047755.8    ,  2083925.1    ,  2120733.6    ,
     *   2158193.7    ,
     *   1876453.3    ,  1909604.6    ,  1943337.2    ,  1977662.5    ,
     *   2012591.6    ,  2048136.1    ,  2084307.8    ,  2121118.8    ,
     *   2158581.3    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   1876820.9    ,  1909974.8    ,  1943710.1    ,  1978037.9    ,
     *   2012969.5    ,  2048516.5    ,  2084690.7    ,  2121504.1    ,
     *   2158969.0    ,
     *   1877188.7    ,  1910345.2    ,  1944083.1    ,  1978413.5    ,
     *   2013347.6    ,  2048897.1    ,  2085073.8    ,  2121889.5    ,
     *   2159356.8    ,
     *   1877556.6    ,  1910715.8    ,  1944456.3    ,  1978789.2    ,
     *   2013725.9    ,  2049277.8    ,  2085456.9    ,  2122275.1    ,
     *   2159744.7    ,
     *   1877924.7    ,  1911086.5    ,  1944829.6    ,  1979165.0    ,
     *   2014104.2    ,  2049658.7    ,  2085840.2    ,  2122660.8    ,
     *   2160132.8    ,
     *   1878292.9    ,  1911457.3    ,  1945203.0    ,  1979541.0    ,
     *   2014482.7    ,  2050039.7    ,  2086223.6    ,  2123046.6    ,
     *   2160520.9    ,
     *   1878661.3    ,  1911828.4    ,  1945576.6    ,  1979917.2    ,
     *   2014861.4    ,  2050420.8    ,  2086607.1    ,  2123432.5    ,
     *   2160909.2    ,
     *   1879029.9    ,  1912199.5    ,  1945950.4    ,  1980293.5    ,
     *   2015240.2    ,  2050802.0    ,  2086990.8    ,  2123818.6    ,
     *   2161297.6    ,
     *   1879398.6    ,  1912570.9    ,  1946324.2    ,  1980669.9    ,
     *   2015619.1    ,  2051183.4    ,  2087374.6    ,  2124204.7    ,
     *   2161686.1    ,
     *   1879767.5    ,  1912942.3    ,  1946698.3    ,  1981046.4    ,
     *   2015998.1    ,  2051564.9    ,  2087758.5    ,  2124591.0    ,
     *   2162074.8    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   1880136.5    ,  1913314.0    ,  1947072.5    ,  1981423.1    ,
     *   2016377.3    ,  2051946.5    ,  2088142.5    ,  2124977.4    ,
     *   2162463.5    ,
     *   1880505.7    ,  1913685.7    ,  1947446.8    ,  1981800.0    ,
     *   2016756.6    ,  2052328.2    ,  2088526.7    ,  2125364.0    ,
     *   2162852.4    ,
     *   1880875.1    ,  1914057.6    ,  1947821.2    ,  1982176.9    ,
     *   2017136.0    ,  2052710.1    ,  2088911.0    ,  2125750.6    ,
     *   2163241.3    ,
     *   1881244.5    ,  1914429.7    ,  1948195.8    ,  1982554.0    ,
     *   2017515.6    ,  2053092.1    ,  2089295.3    ,  2126137.4    ,
     *   2163630.4    ,
     *   1881614.2    ,  1914801.9    ,  1948570.6    ,  1982931.3    ,
     *   2017895.3    ,  2053474.2    ,  2089679.9    ,  2126524.2    ,
     *   2164019.6    ,
     *   1881984.0    ,  1915174.3    ,  1948945.5    ,  1983308.6    ,
     *   2018275.1    ,  2053856.5    ,  2090064.5    ,  2126911.2    ,
     *   2164408.9    ,
     *   1882353.9    ,  1915546.8    ,  1949320.5    ,  1983686.1    ,
     *   2018655.1    ,  2054238.8    ,  2090449.3    ,  2127298.3    ,
     *   2164798.3    ,
     *   1882724.0    ,  1915919.4    ,  1949695.6    ,  1984063.8    ,
     *   2019035.2    ,  2054621.3    ,  2090834.1    ,  2127685.5    ,
     *   2165187.9    ,
     *   1883094.3    ,  1916292.2    ,  1950070.9    ,  1984441.5    ,
     *   2019415.4    ,  2055004.0    ,  2091219.1    ,  2128072.9    ,
     *   2165577.5    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   1883464.6    ,  1916665.1    ,  1950446.4    ,  1984819.4    ,
     *   2019795.7    ,  2055386.7    ,  2091604.2    ,  2128460.3    ,
     *   2165967.2    ,
     *   1883835.2    ,  1917038.2    ,  1950821.9    ,  1985197.5    ,
     *   2020176.2    ,  2055769.6    ,  2091989.4    ,  2128847.9    ,
     *   2166357.1    ,
     *   1884205.9    ,  1917411.4    ,  1951197.6    ,  1985575.6    ,
     *   2020556.7    ,  2056152.5    ,  2092374.8    ,  2129235.5    ,
     *   2166747.0    ,
     *   1884576.7    ,  1917784.7    ,  1951573.5    ,  1985953.9    ,
     *   2020937.5    ,  2056535.6    ,  2092760.2    ,  2129623.3    ,
     *   2167137.1    ,
     *   1884947.7    ,  1918158.2    ,  1951949.4    ,  1986332.3    ,
     *   2021318.3    ,  2056918.8    ,  2093145.8    ,  2130011.2    ,
     *   2167527.3    ,
     *   1885318.8    ,  1918531.9    ,  1952325.5    ,  1986710.9    ,
     *   2021699.2    ,  2057302.2    ,  2093531.5    ,  2130399.2    ,
     *   2167917.6    ,
     *   1885690.0    ,  1918905.6    ,  1952701.8    ,  1987089.6    ,
     *   2022080.3    ,  2057685.6    ,  2093917.3    ,  2130787.3    ,
     *   2168307.9    ,
     *   1886061.4    ,  1919279.5    ,  1953078.1    ,  1987468.3    ,
     *   2022461.5    ,  2058069.2    ,  2094303.2    ,  2131175.5    ,
     *   2168698.4    ,
     *   1886433.0    ,  1919653.6    ,  1953454.6    ,  1987847.3    ,
     *   2022842.8    ,  2058452.9    ,  2094689.2    ,  2131563.8    ,
     *   2169089.0    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   1886804.7    ,  1920027.7    ,  1953831.2    ,  1988226.3    ,
     *   2023224.3    ,  2058836.7    ,  2095075.3    ,  2131952.2    ,
     *   2169479.7    ,
     *   1887176.5    ,  1920402.0    ,  1954208.0    ,  1988605.5    ,
     *   2023605.8    ,  2059220.6    ,  2095461.5    ,  2132340.8    ,
     *   2169870.5    ,
     *   1887548.5    ,  1920776.5    ,  1954584.9    ,  1988984.8    ,
     *   2023987.5    ,  2059604.6    ,  2095847.9    ,  2132729.4    ,
     *   2170261.4    ,
     *   1887920.6    ,  1921151.0    ,  1954961.9    ,  1989364.2    ,
     *   2024369.3    ,  2059988.7    ,  2096234.3    ,  2133118.1    ,
     *   2170652.4    ,
     *   1888292.8    ,  1921525.7    ,  1955339.0    ,  1989743.7    ,
     *   2024751.2    ,  2060373.0    ,  2096620.9    ,  2133507.0    ,
     *   2171043.5    ,
     *   1888665.2    ,  1921900.6    ,  1955716.3    ,  1990123.4    ,
     *   2025133.2    ,  2060757.4    ,  2097007.6    ,  2133895.9    ,
     *   2171434.7    ,
     *   1889037.7    ,  1922275.5    ,  1956093.7    ,  1990503.2    ,
     *   2025515.4    ,  2061141.8    ,  2097394.3    ,  2134285.0    ,
     *   2171825.9    ,
     *   1889410.3    ,  1922650.6    ,  1956471.2    ,  1990883.1    ,
     *   2025897.6    ,  2061526.4    ,  2097781.2    ,  2134674.1    ,
     *   2172217.3    ,
     *   1889783.1    ,  1923025.8    ,  1956848.8    ,  1991263.1    ,
     *   2026280.0    ,  2061911.1    ,  2098168.2    ,  2135063.4    ,
     *   2172608.8    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   1890156.0    ,  1923401.2    ,  1957226.6    ,  1991643.2    ,
     *   2026662.5    ,  2062295.9    ,  2098555.3    ,  2135452.7    ,
     *   2173000.4    ,
     *   1890529.1    ,  1923776.7    ,  1957604.4    ,  1992023.5    ,
     *   2027045.1    ,  2062680.8    ,  2098942.5    ,  2135842.2    ,
     *   2173392.1    ,
     *   1890902.2    ,  1924152.3    ,  1957982.4    ,  1992403.8    ,
     *   2027427.8    ,  2063065.8    ,  2099329.8    ,  2136231.7    ,
     *   2173783.9    ,
     *   1891275.5    ,  1924528.0    ,  1958360.6    ,  1992784.3    ,
     *   2027810.6    ,  2063451.0    ,  2099717.2    ,  2136621.4    ,
     *   2174175.7    ,
     *   1891649.0    ,  1924903.8    ,  1958738.8    ,  1993164.9    ,
     *   2028193.5    ,  2063836.2    ,  2100104.7    ,  2137011.1    ,
     *   2174567.7    ,
     *   1892022.5    ,  1925279.8    ,  1959117.2    ,  1993545.6    ,
     *   2028576.6    ,  2064221.5    ,  2100492.3    ,  2137400.9    ,
     *   2174959.7    ,
     *   1892396.2    ,  1925655.9    ,  1959495.6    ,  1993926.4    ,
     *   2028959.7    ,  2064607.0    ,  2100880.0    ,  2137790.9    ,
     *   2175351.9    ,
     *   1892770.1    ,  1926032.1    ,  1959874.2    ,  1994307.4    ,
     *   2029343.0    ,  2064992.5    ,  2101267.8    ,  2138180.9    ,
     *   2175744.1    ,
     *   1893144.0    ,  1926408.5    ,  1960252.9    ,  1994688.4    ,
     *   2029726.3    ,  2065378.1    ,  2101655.7    ,  2138571.1    ,
     *   2176136.5    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   1893518.1    ,  1926784.9    ,  1960631.8    ,  1995069.6    ,
     *   2030109.8    ,  2065763.9    ,  2102043.7    ,  2138961.3    ,
     *   2176528.9    ,
     *   1893892.3    ,  1927161.5    ,  1961010.7    ,  1995450.9    ,
     *   2030493.4    ,  2066149.7    ,  2102431.8    ,  2139351.6    ,
     *   2176921.4    ,
     *   1894266.6    ,  1927538.2    ,  1961389.7    ,  1995832.2    ,
     *   2030877.0    ,  2066535.7    ,  2102820.0    ,  2139742.0    ,
     *   2177314.0    ,
     *   1894641.0    ,  1927915.1    ,  1961768.9    ,  1996213.7    ,
     *   2031260.8    ,  2066921.7    ,  2103208.3    ,  2140132.5    ,
     *   2177706.7    ,
     *   1895015.6    ,  1928292.0    ,  1962148.2    ,  1996595.3    ,
     *   2031644.7    ,  2067307.9    ,  2103596.7    ,  2140523.1    ,
     *   2178099.5    ,
     *   1895390.3    ,  1928669.0    ,  1962527.6    ,  1996977.0    ,
     *   2032028.7    ,  2067694.1    ,  2103985.2    ,  2140913.8    ,
     *   2178492.3    ,
     *   1895765.1    ,  1929046.2    ,  1962907.1    ,  1997358.8    ,
     *   2032412.8    ,  2068080.5    ,  2104373.7    ,  2141304.6    ,
     *   2178885.3    ,
     *   1896140.1    ,  1929423.5    ,  1963286.7    ,  1997740.8    ,
     *   2032797.0    ,  2068466.9    ,  2104762.4    ,  2141695.4    ,
     *   2179278.3    ,
     *   1896515.1    ,  1929800.9    ,  1963666.4    ,  1998122.8    ,
     *   2033181.3    ,  2068853.5    ,  2105151.2    ,  2142086.4    ,
     *   2179671.5    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   7186.8405    ,  7201.3086    ,  7215.7767    ,  7230.2449    ,
     *   7244.7133    ,  7259.1818    ,  7273.6505    ,  7288.1194    ,
     *   7302.5887    ,
     *   7006.7212    ,  7021.1899    ,  7035.6587    ,  7050.1276    ,
     *   7064.5965    ,  7079.0656    ,  7093.5349    ,  7108.0044    ,
     *   7122.4741    ,
     *   6826.5849    ,  6841.0550    ,  6855.5251    ,  6869.9953    ,
     *   6884.4654    ,  6898.9357    ,  6913.4061    ,  6927.8766    ,
     *   6942.3473    ,
     *   6646.4147    ,  6660.8876    ,  6675.3604    ,  6689.8331    ,
     *   6704.3057    ,  6718.7783    ,  6733.2509    ,  6747.7235    ,
     *   6762.1963    ,
     *   6466.1768    ,  6480.6553    ,  6495.1334    ,  6509.6111    ,
     *   6524.0886    ,  6538.5658    ,  6553.0428    ,  6567.5197    ,
     *   6581.9965    ,
     *   6285.8031    ,  6300.2927    ,  6314.7815    ,  6329.2694    ,
     *   6343.7566    ,  6358.2431    ,  6372.7291    ,  6387.2144    ,
     *   6401.6994    ,
     *   6105.1571    ,  6119.6692    ,  6134.1794    ,  6148.6877    ,
     *   6163.1945    ,  6177.6996    ,  6192.2034    ,  6206.7058    ,
     *   6221.2071    ,
     *   5923.9636    ,  5938.5209    ,  5953.0743    ,  5967.6239    ,
     *   5982.1699    ,  5996.7127    ,  6011.2523    ,  6025.7891    ,
     *   6040.3231    ,
     *   5741.6631    ,  5756.3124    ,  5770.9534    ,  5785.5867    ,
     *   5800.2127    ,  5814.8316    ,  5829.4440    ,  5844.0501    ,
     *   5858.6504    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   5557.0988    ,  5571.9385    ,  5586.7609    ,  5601.5668    ,
     *   5616.3572    ,  5631.1328    ,  5645.8945    ,  5660.6430    ,
     *   5675.3790    ,
     *   5367.7961    ,  5383.0446    ,  5398.2546    ,  5413.4284    ,
     *   5428.5680    ,  5443.6752    ,  5458.7520    ,  5473.8000    ,
     *   5488.8208    ,
     *   5168.0570    ,  5184.2561    ,  5200.3598    ,  5216.3746    ,
     *   5232.3064    ,  5248.1604    ,  5263.9419    ,  5279.6555    ,
     *   5295.3054    ,
     *   5036.1838    ,  5053.6276    ,  5070.8843    ,  5087.9693    ,
     *   5104.8965    ,  5121.6781    ,  5138.3254    ,  5154.8485    ,
     *   5171.2564    ,
     *   4934.1449    ,  4953.2099    ,  4971.9373    ,  4990.3623    ,
     *   5008.5151    ,  5026.4217    ,  5044.1048    ,  5061.5841    ,
     *   5078.8772    ,
     *   4845.9975    ,  4867.2791    ,  4887.9565    ,  4908.1127    ,
     *   4927.8136    ,  4947.1134    ,  4966.0569    ,  4984.6818    ,
     *   5003.0207    ,
     *   4763.6496    ,  4788.1824    ,  4811.5884    ,  4834.0760    ,
     *   4855.7972    ,  4876.8673    ,  4897.3763    ,  4917.3966    ,
     *   4936.9871    ,
     *   4680.7156    ,  4710.5684    ,  4738.1017    ,  4763.9140    ,
     *   4788.3864    ,  4811.7799    ,  4834.2823    ,  4856.0344    ,
     *   4877.1455    ,
     *   4588.1657    ,  4628.6101    ,  4663.2065    ,  4694.1674    ,
     *   4722.6081    ,  4749.1789    ,  4774.2964    ,  4798.2464    ,
     *   4821.2351    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   4455.9895    ,  4531.2440    ,  4581.0192    ,  4621.0520    ,
     *   4655.6962    ,  4686.8486    ,  4715.5233    ,  4742.3338    ,
     *   4767.6829    ,
     *   4037.7472    ,  4367.5932    ,  4478.6423    ,  4538.7756    ,
     *   4584.3272    ,  4622.5540    ,  4656.2777    ,  4686.9144    ,
     *   4715.2848    ,
     *   3995.1456    ,  4087.3887    ,  4306.6340    ,  4435.3119    ,
     *   4503.5570    ,  4553.6423    ,  4594.8626    ,  4630.7530    ,
     *   4663.0509    ,
     *   3969.6513    ,  4035.4640    ,  4132.3543    ,  4289.9420    ,
     *   4405.8624    ,  4476.8566    ,  4529.5156    ,  4572.7185    ,
     *   4610.1527    ,
     *   3950.5337    ,  4006.1126    ,  4075.1068    ,  4170.1756    ,
     *   4291.8796    ,  4389.9928    ,  4458.8877    ,  4511.9600    ,
     *   4555.9857    ,
     *   3934.9242    ,  3984.7130    ,  4042.3701    ,  4112.8005    ,
     *   4201.7691    ,  4300.6057    ,  4384.0940    ,  4448.5426    ,
     *   4500.4047    ,
     *   3921.5796    ,  3967.5407    ,  4018.8062    ,  4077.8063    ,
     *   4147.6361    ,  4228.8823    ,  4312.2117    ,  4384.6673    ,
     *   4444.1670    ,
     *   3909.8360    ,  3953.0361    ,  4000.1089    ,  4052.4542    ,
     *   4111.8135    ,  4179.3405    ,  4252.9217    ,  4325.2052    ,
     *   4389.3416    ,
     *   3899.2926    ,  3940.3857    ,  3984.4568    ,  4032.3934    ,
     *   4085.2665    ,  4143.9574    ,  4208.1316    ,  4274.8376    ,
     *   4338.9244    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   3889.6871    ,  3929.1074    ,  3970.9030    ,  4015.6748    ,
     *   4064.1288    ,  4116.8949    ,  4174.0564    ,  4234.4428    ,
     *   4295.2469    ,
     *   3880.8379    ,  3918.8904    ,  3958.8896    ,  4001.2626    ,
     *   4046.4993    ,  4095.0539    ,  4147.0995    ,  4202.1473    ,
     *   4258.7325    ,
     *   3872.6131    ,  3909.5216    ,  3948.0593    ,  3988.5411    ,
     *   4031.3208    ,  4076.7329    ,  4124.9526    ,  4175.7740    ,
     *   4228.3998    ,
     *   3864.9141    ,  3900.8482    ,  3938.1687    ,  3977.1146    ,
     *   4017.9495    ,  4060.9250    ,  4106.1958    ,  4153.6822    ,
     *   4202.9280    ,
     *   3857.6648    ,  3892.7565    ,  3929.0442    ,  3966.7134    ,
     *   4005.9658    ,  4046.9941    ,  4089.9285    ,  4134.7481    ,
     *   4181.1813    ,
     *   3850.8053    ,  3885.1599    ,  3920.5576    ,  3957.1457    ,
     *   3995.0814    ,  4034.5150    ,  4075.5543    ,  4118.2053    ,
     *   4162.3019    ,
     *   3844.2873    ,  3877.9901    ,  3912.6114    ,  3948.2698    ,
     *   3985.0901    ,  4023.1915    ,  4062.6625    ,  4103.5208    ,
     *   4145.6626    ,
     *   3838.0715    ,  3871.1928    ,  3905.1293    ,  3939.9780    ,
     *   3975.8394    ,  4012.8091    ,  4050.9601    ,  4090.3139    ,
     *   4130.8046    ,
     *   3832.1254    ,  3864.7238    ,  3898.0509    ,  3932.1866    ,
     *   3967.2132    ,  4003.2082    ,  4040.2317    ,  4078.3059    ,
     *   4117.3878    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   3826.4215    ,  3858.5467    ,  3891.3270    ,  3924.8293    ,
     *   3959.1213    ,  3994.2667    ,  4030.3152    ,  4067.2876    ,
     *   4105.1556    ,
     *   3820.9367    ,  3852.6311    ,  3884.9176    ,  3917.8523    ,
     *   3951.4921    ,  3985.8893    ,  4021.0854    ,  4057.0990    ,
     *   4093.9112    ,
     *   3815.6512    ,  3846.9513    ,  3878.7889    ,  3911.2118    ,
     *   3944.2676    ,  3978.0002    ,  4012.4439    ,  4047.6154    ,
     *   4083.5014    ,
     *   3810.5478    ,  3841.4854    ,  3872.9129    ,  3904.8712    ,
     *   3937.4007    ,  3970.5381    ,  4004.3123    ,  4038.7377    ,
     *   4073.8048    ,
     *   3805.6118    ,  3836.2146    ,  3867.2655    ,  3898.7999    ,
     *   3930.8519    ,  3963.4528    ,  3996.6269    ,  4030.3863    ,
     *   4064.7241    ,
     *   3800.8300    ,  3831.1225    ,  3861.8263    ,  3892.9717    ,
     *   3924.5884    ,  3956.7028    ,  3989.3352    ,  4022.4963    ,
     *   4056.1803    ,
     *   3796.1910    ,  3826.1949    ,  3856.5773    ,  3887.3646    ,
     *   3918.5823    ,  3950.2529    ,  3982.3939    ,  4015.0138    ,
     *   4048.1084    ,
     *   3791.6846    ,  3821.4193    ,  3851.5030    ,  3881.9591    ,
     *   3912.8095    ,  3944.0736    ,  3975.7661    ,  4007.8943    ,
     *   4040.4544    ,
     *   3787.3018    ,  3816.7845    ,  3846.5900    ,  3876.7387    ,
     *   3907.2497    ,  3938.1396    ,  3969.4210    ,  4001.1000    ,
     *   4033.1731    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   3783.0345    ,  3812.2808    ,  3841.8262    ,  3871.6887    ,
     *   3901.8848    ,  3932.4290    ,  3963.3320    ,  3994.5988    ,
     *   4026.2261    ,
     *   3778.8754    ,  3807.8994    ,  3837.2010    ,  3866.7961    ,
     *   3896.6993    ,  3926.9229    ,  3957.4762    ,  3988.3632    ,
     *   4019.5807    ,
     *   3774.8178    ,  3803.6323    ,  3832.7049    ,  3862.0496    ,
     *   3891.6793    ,  3921.6048    ,  3951.8337    ,  3982.3695    ,
     *   4013.2090    ,
     *   3770.8559    ,  3799.4724    ,  3828.3294    ,  3857.4390    ,
     *   3886.8128    ,  3916.4599    ,  3946.3872    ,  3976.5970    ,
     *   4007.0865    ,
     *   3766.9842    ,  3795.4135    ,  3824.0668    ,  3852.9553    ,
     *   3882.0888    ,  3911.4756    ,  3941.1212    ,  3971.0277    ,
     *   4001.1921    ,
     *   3763.1978    ,  3791.4495    ,  3819.9103    ,  3848.5902    ,
     *   3877.4978    ,  3906.6403    ,  3936.0225    ,  3965.6458    ,
     *   3995.5073    ,
     *   3759.4921    ,  3787.5752    ,  3815.8537    ,  3844.3364    ,
     *   3873.0310    ,  3901.9438    ,  3931.0788    ,  3960.4371    ,
     *   3990.0156    ,
     *   3755.8630    ,  3783.7857    ,  3811.8912    ,  3840.1872    ,
     *   3868.6807    ,  3897.3770    ,  3926.2796    ,  3955.3892    ,
     *   3984.7027    ,
     *   3752.3067    ,  3780.0767    ,  3808.0176    ,  3836.1366    ,
     *   3864.4397    ,  3892.9317    ,  3921.6153    ,  3950.4909    ,
     *   3979.5557    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   3748.8197    ,  3776.4439    ,  3804.2283    ,  3832.1791    ,
     *   3860.3017    ,  3888.6003    ,  3917.0771    ,  3945.7323    ,
     *   3974.5629    ,
     *   3745.3987    ,  3772.8837    ,  3800.5188    ,  3828.3096    ,
     *   3856.2608    ,  3884.3761    ,  3912.6573    ,  3941.1044    ,
     *   3969.7143    ,
     *   3742.0406    ,  3769.3926    ,  3796.8851    ,  3824.5234    ,
     *   3852.3117    ,  3880.2530    ,  3908.3489    ,  3936.5989    ,
     *   3965.0003    ,
     *   3738.7428    ,  3765.9673    ,  3793.3237    ,  3820.8165    ,
     *   3848.4495    ,  3876.2253    ,  3904.1452    ,  3932.2087    ,
     *   3960.4127    ,
     *   3735.5025    ,  3762.6049    ,  3789.8309    ,  3817.1847    ,
     *   3844.6697    ,  3872.2880    ,  3900.0406    ,  3927.9268    ,
     *   3955.9438    ,
     *   3732.3174    ,  3759.3025    ,  3786.4037    ,  3813.6246    ,
     *   3840.9681    ,  3868.4362    ,  3896.0296    ,  3923.7474    ,
     *   3951.5867    ,
     *   3729.1851    ,  3756.0577    ,  3783.0392    ,  3810.1328    ,
     *   3837.3411    ,  3864.6658    ,  3892.1073    ,  3919.6647    ,
     *   3947.3351    ,
     *   3726.1036    ,  3752.8680    ,  3779.7345    ,  3806.7060    ,
     *   3833.7849    ,  3860.9725    ,  3888.2691    ,  3915.6736    ,
     *   3943.1831    ,
     *   3723.0708    ,  3749.7311    ,  3776.4872    ,  3803.3416    ,
     *   3830.2965    ,  3857.3528    ,  3884.5109    ,  3911.7693    ,
     *   3939.1255    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   3720.0849    ,  3746.6449    ,  3773.2948    ,  3800.0368    ,
     *   3826.8726    ,  3853.8033    ,  3880.8287    ,  3907.9477    ,
     *   3935.1575    ,
     *   3717.1441    ,  3743.6076    ,  3770.1551    ,  3796.7890    ,
     *   3823.5106    ,  3850.3207    ,  3877.2191    ,  3904.2046    ,
     *   3931.2743    ,
     *   3714.2468    ,  3740.6171    ,  3767.0661    ,  3793.5959    ,
     *   3820.2077    ,  3846.9021    ,  3873.6787    ,  3900.5362    ,
     *   3927.4721    ,
     *   3711.3914    ,  3737.6717    ,  3764.0258    ,  3790.4554    ,
     *   3816.9615    ,  3843.5446    ,  3870.2044    ,  3896.9393    ,
     *   3923.7467    ,
     *   3708.5765    ,  3734.7699    ,  3761.0323    ,  3787.3653    ,
     *   3813.7697    ,  3840.2459    ,  3866.7933    ,  3893.4105    ,
     *   3920.0948    ,
     *   3705.8006    ,  3731.9100    ,  3758.0840    ,  3784.3237    ,
     *   3810.6301    ,  3837.0033    ,  3863.4427    ,  3889.9468    ,
     *   3916.5130    ,
     *   3703.0625    ,  3729.0907    ,  3755.1791    ,  3781.3289    ,
     *   3807.5408    ,  3833.8147    ,  3860.1502    ,  3886.5455    ,
     *   3912.9982    ,
     *   3700.3608    ,  3726.3104    ,  3752.3161    ,  3778.3791    ,
     *   3804.4997    ,  3830.6780    ,  3856.9133    ,  3883.2039    ,
     *   3909.5475    ,
     *   3697.6945    ,  3723.5679    ,  3749.4937    ,  3775.4726    ,
     *   3801.5052    ,  3827.5912    ,  3853.7299    ,  3879.9197    ,
     *   3906.1582    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   3695.0623    ,  3720.8620    ,  3746.7103    ,  3772.6080    ,
     *   3798.5554    ,  3824.5523    ,  3850.5979    ,  3876.6905    ,
     *   3902.8278    ,
     *   3692.4633    ,  3718.1915    ,  3743.9647    ,  3769.7838    ,
     *   3795.6489    ,  3821.5597    ,  3847.5153    ,  3873.5142    ,
     *   3899.5539    ,
     *   3689.8964    ,  3715.5552    ,  3741.2558    ,  3766.9987    ,
     *   3792.7841    ,  3818.6117    ,  3844.4804    ,  3870.3887    ,
     *   3896.3343    ,
     *   3687.3607    ,  3712.9521    ,  3738.5822    ,  3764.2513    ,
     *   3789.9596    ,  3815.7066    ,  3841.4913    ,  3867.3122    ,
     *   3893.1669    ,
     *   3684.8551    ,  3710.3812    ,  3735.9429    ,  3761.5405    ,
     *   3787.1740    ,  3812.8431    ,  3838.5465    ,  3864.2829    ,
     *   3890.0498    ,
     *   3682.3790    ,  3707.8415    ,  3733.3368    ,  3758.8650    ,
     *   3784.4261    ,  3810.0196    ,  3835.6444    ,  3861.2990    ,
     *   3886.9811    ,
     *   3679.9313    ,  3705.3321    ,  3730.7629    ,  3756.2238    ,
     *   3781.7147    ,  3807.2350    ,  3832.7836    ,  3858.3590    ,
     *   3883.9590    ,
     *   3677.5113    ,  3702.8522    ,  3728.2203    ,  3753.6158    ,
     *   3779.0385    ,  3804.4878    ,  3829.9626    ,  3855.4614    ,
     *   3880.9820    ,
     *   3675.1184    ,  3700.4008    ,  3725.7080    ,  3751.0400    ,
     *   3776.3965    ,  3801.7770    ,  3827.1803    ,  3852.6047    ,
     *   3878.0483    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *   3672.7516    ,  3697.9772    ,  3723.2252    ,  3748.4955    ,
     *   3773.7877    ,  3799.1013    ,  3824.4352    ,  3849.7877    ,
     *   3875.1567    ,
     *   3670.4104    ,  3695.5807    ,  3720.7710    ,  3745.9813    ,
     *   3771.2111    ,  3796.4598    ,  3821.7262    ,  3847.0089    ,
     *   3872.3056    ,
     *   3668.0940    ,  3693.2105    ,  3718.3447    ,  3743.4965    ,
     *   3768.6656    ,  3793.8513    ,  3819.0523    ,  3844.2671    ,
     *   3869.4938    ,
     *   3665.8018    ,  3690.8658    ,  3715.9454    ,  3741.0404    ,
     *   3766.1505    ,  3791.2748    ,  3816.4123    ,  3841.5613    ,
     *   3866.7199    ,
     *   3663.5332    ,  3688.5461    ,  3713.5725    ,  3738.6122    ,
     *   3763.6648    ,  3788.7295    ,  3813.8052    ,  3838.8903    ,
     *   3863.9829    ,
     *   3661.2877    ,  3686.2507    ,  3711.2252    ,  3736.2111    ,
     *   3761.2077    ,  3786.2145    ,  3811.2301    ,  3836.2530    ,
     *   3861.2814    ,
     *   3659.0645    ,  3683.9789    ,  3708.9029    ,  3733.8363    ,
     *   3758.7785    ,  3783.7288    ,  3808.6860    ,  3833.6485    ,
     *   3858.6145    ,
     *   3656.8633    ,  3681.7302    ,  3706.6049    ,  3731.4872    ,
     *   3756.3764    ,  3781.2717    ,  3806.1720    ,  3831.0758    ,
     *   3855.9811    ,
     *   3654.6834    ,  3679.5040    ,  3704.3307    ,  3729.1631    ,
     *   3754.0006    ,  3778.8424    ,  3803.6873    ,  3828.5339    ,
     *   3853.3803    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *   3652.5244    ,  3677.2998    ,  3702.0796    ,  3726.8633    ,
     *   3751.6504    ,  3776.4401    ,  3801.2311    ,  3826.0220    ,
     *   3850.8110    ,
     *   3650.3858    ,  3675.1171    ,  3699.8510    ,  3724.5873    ,
     *   3749.3253    ,  3774.0641    ,  3798.8026    ,  3823.5393    ,
     *   3848.2725    ,
     *   3648.2670    ,  3672.9552    ,  3697.6445    ,  3722.3344    ,
     *   3747.0245    ,  3771.7137    ,  3796.4010    ,  3821.0850    ,
     *   3845.7637    ,
     *   3646.1677    ,  3670.8138    ,  3695.4594    ,  3720.1042    ,
     *   3744.7474    ,  3769.3884    ,  3794.0258    ,  3818.6582    ,
     *   3843.2839    ,
     *   3644.0875    ,  3668.6924    ,  3693.2953    ,  3717.8959    ,
     *   3742.4936    ,  3767.0873    ,  3791.6760    ,  3816.2583    ,
     *   3840.8324    ,
     *   3642.0258    ,  3666.5904    ,  3691.1517    ,  3715.7092    ,
     *   3740.2623    ,  3764.8100    ,  3789.3512    ,  3813.8846    ,
     *   3838.4083    ,
     *   3639.9823    ,  3664.5076    ,  3689.0281    ,  3713.5435    ,
     *   3738.0530    ,  3762.5558    ,  3787.0507    ,  3811.5363    ,
     *   3836.0110    ,
     *   3637.9567    ,  3662.4434    ,  3686.9241    ,  3711.3983    ,
     *   3735.8653    ,  3760.3242    ,  3784.7739    ,  3809.2129    ,
     *   3833.6396    ,
     *   3635.9484    ,  3660.3975    ,  3684.8393    ,  3709.2732    ,
     *   3733.6986    ,  3758.1146    ,  3782.5201    ,  3806.9137    ,
     *   3831.2937    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *   3633.9572    ,  3658.3694    ,  3682.7731    ,  3707.1677    ,
     *   3731.5525    ,  3755.9266    ,  3780.2889    ,  3804.6381    ,
     *   3828.9725    ,
     *   3631.9827    ,  3656.3589    ,  3680.7252    ,  3705.0813    ,
     *   3729.4264    ,  3753.7596    ,  3778.0797    ,  3802.3855    ,
     *   3826.6754    ,
     *   3630.0246    ,  3654.3654    ,  3678.6953    ,  3703.0137    ,
     *   3727.3199    ,  3751.6131    ,  3775.8920    ,  3800.1554    ,
     *   3824.4018    ,
     *   3628.0825    ,  3652.3887    ,  3676.6829    ,  3700.9644    ,
     *   3725.2326    ,  3749.4866    ,  3773.7253    ,  3797.9473    ,
     *   3822.1511    ,
     *   3626.1561    ,  3650.4284    ,  3674.6876    ,  3698.9331    ,
     *   3723.1641    ,  3747.3798    ,  3771.5791    ,  3795.7606    ,
     *   3819.9229    ,
     *   3624.2451    ,  3648.4842    ,  3672.7091    ,  3696.9193    ,
     *   3721.1139    ,  3745.2922    ,  3769.4529    ,  3793.5949    ,
     *   3817.7166    ,
     *   3622.3492    ,  3646.5558    ,  3670.7472    ,  3694.9227    ,
     *   3719.0817    ,  3743.2233    ,  3767.3463    ,  3791.4496    ,
     *   3815.5316    ,
     *   3620.4681    ,  3644.6428    ,  3668.8013    ,  3692.9430    ,
     *   3717.0671    ,  3741.1728    ,  3765.2589    ,  3789.3243    ,
     *   3813.3675    ,
     *   3618.6015    ,  3642.7450    ,  3666.8713    ,  3690.9797    ,
     *   3715.0697    ,  3739.1402    ,  3763.1903    ,  3787.2186    ,
     *   3811.2238    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *   3616.7492    ,  3640.8620    ,  3664.9567    ,  3689.0326    ,
     *   3713.0891    ,  3737.1253    ,  3761.1400    ,  3785.1320    ,
     *   3809.1000    ,
     *   3614.9109    ,  3638.9936    ,  3663.0573    ,  3687.1014    ,
     *   3711.1251    ,  3735.1275    ,  3759.1076    ,  3783.0642    ,
     *   3806.9958    ,
     *   3613.0863    ,  3637.1396    ,  3661.1729    ,  3685.1857    ,
     *   3709.1772    ,  3733.1466    ,  3757.0928    ,  3781.0146    ,
     *   3804.9106    ,
     *   3611.2752    ,  3635.2995    ,  3659.3031    ,  3683.2852    ,
     *   3707.2453    ,  3731.1823    ,  3755.0953    ,  3778.9830    ,
     *   3802.8441    ,
     *   3609.4773    ,  3633.4732    ,  3657.4476    ,  3681.3997    ,
     *   3705.3288    ,  3729.2341    ,  3753.1146    ,  3776.9690    ,
     *   3800.7959    ,
     *   3607.6924    ,  3631.6605    ,  3655.6061    ,  3679.5288    ,
     *   3703.4277    ,  3727.3019    ,  3751.1504    ,  3774.9721    ,
     *   3798.7656    ,
     *   3605.9202    ,  3629.8610    ,  3653.7785    ,  3677.6723    ,
     *   3701.5414    ,  3725.3851    ,  3749.2024    ,  3772.9921    ,
     *   3796.7528    ,
     *   3604.1606    ,  3628.0746    ,  3651.9645    ,  3675.8299    ,
     *   3699.6699    ,  3723.4837    ,  3747.2703    ,  3771.0286    ,
     *   3794.7572    ,
     *   3602.4134    ,  3626.3009    ,  3650.1638    ,  3674.0013    ,
     *   3697.8127    ,  3721.5972    ,  3745.3538    ,  3769.0812    ,
     *   3792.7784    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *   3600.6782    ,  3624.5399    ,  3648.3761    ,  3672.1863    ,
     *   3695.9697    ,  3719.7254    ,  3743.4525    ,  3767.1498    ,
     *   3790.8160    ,
     *   3598.9549    ,  3622.7912    ,  3646.6013    ,  3670.3847    ,
     *   3694.1405    ,  3717.8680    ,  3741.5662    ,  3765.2338    ,
     *   3788.8698    ,
     *   3597.2434    ,  3621.0547    ,  3644.8392    ,  3668.5962    ,
     *   3692.3250    ,  3716.0248    ,  3739.6945    ,  3763.3332    ,
     *   3786.9395    ,
     *   3595.5434    ,  3619.3301    ,  3643.0894    ,  3666.8205    ,
     *   3690.5228    ,  3714.1954    ,  3737.8373    ,  3761.4474    ,
     *   3785.0246    ,
     *   3593.8547    ,  3617.6173    ,  3641.3518    ,  3665.0576    ,
     *   3688.7338    ,  3712.3796    ,  3735.9942    ,  3759.5764    ,
     *   3783.1250    ,
     *   3592.1771    ,  3615.9161    ,  3639.6262    ,  3663.3070    ,
     *   3686.9576    ,  3710.5773    ,  3734.1650    ,  3757.7198    ,
     *   3781.2403    ,
     *   3590.5105    ,  3614.2262    ,  3637.9124    ,  3661.5687    ,
     *   3685.1942    ,  3708.7881    ,  3732.3495    ,  3755.8773    ,
     *   3779.3703    ,
     *   3588.8546    ,  3612.5474    ,  3636.2102    ,  3659.8424    ,
     *   3683.4432    ,  3707.0118    ,  3730.5473    ,  3754.0486    ,
     *   3777.5147    ,
     *   3587.2094    ,  3610.8797    ,  3634.5194    ,  3658.1279    ,
     *   3681.7044    ,  3705.2482    ,  3728.7583    ,  3752.2336    ,
     *   3775.6732    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *   3585.5747    ,  3609.2228    ,  3632.8398    ,  3656.4250    ,
     *   3679.9777    ,  3703.4970    ,  3726.9822    ,  3750.4320    ,
     *   3773.8455    ,
     *   3583.9502    ,  3607.5766    ,  3631.1712    ,  3654.7335    ,
     *   3678.2628    ,  3701.7582    ,  3725.2188    ,  3748.6436    ,
     *   3772.0315    ,
     *   3582.3358    ,  3605.9408    ,  3629.5135    ,  3653.0533    ,
     *   3676.5595    ,  3700.0313    ,  3723.4678    ,  3746.8680    ,
     *   3770.2308    ,
     *   3580.7314    ,  3604.3153    ,  3627.8664    ,  3651.3841    ,
     *   3674.8677    ,  3698.3164    ,  3721.7292    ,  3745.1052    ,
     *   3768.4433    ,
     *   3579.1368    ,  3602.7000    ,  3626.2299    ,  3649.7259    ,
     *   3673.1872    ,  3696.6130    ,  3720.0026    ,  3743.3548    ,
     *   3766.6687    ,
     *   3577.5519    ,  3601.0947    ,  3624.6037    ,  3648.0783    ,
     *   3671.5177    ,  3694.9211    ,  3718.2878    ,  3741.6167    ,
     *   3764.9067    ,
     *   3575.9765    ,  3599.4993    ,  3622.9877    ,  3646.4412    ,
     *   3669.8591    ,  3693.2406    ,  3716.5847    ,  3739.8906    ,
     *   3763.1573    ,
     *   3574.4105    ,  3597.9135    ,  3621.3818    ,  3644.8146    ,
     *   3668.2112    ,  3691.5710    ,  3714.8931    ,  3738.1764    ,
     *   3761.4201    ,
     *   3572.8537    ,  3596.3373    ,  3619.7857    ,  3643.1981    ,
     *   3666.5740    ,  3689.9125    ,  3713.2128    ,  3736.4739    ,
     *   3759.6949    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *   3571.3061    ,  3594.7706    ,  3618.1993    ,  3641.5917    ,
     *   3664.9470    ,  3688.2646    ,  3711.5435    ,  3734.7828    ,
     *   3757.9816    ,
     *   3569.7674    ,  3593.2131    ,  3616.6225    ,  3639.9952    ,
     *   3663.3304    ,  3686.6273    ,  3709.8852    ,  3733.1030    ,
     *   3756.2799    ,
     *   3568.2376    ,  3591.6647    ,  3615.0552    ,  3638.4085    ,
     *   3661.7238    ,  3685.0004    ,  3708.2376    ,  3731.4344    ,
     *   3754.5897    ,
     *   3566.7165    ,  3590.1254    ,  3613.4972    ,  3636.8313    ,
     *   3660.1271    ,  3683.3838    ,  3706.6006    ,  3729.7766    ,
     *   3752.9108    ,
     *   3565.2041    ,  3588.5950    ,  3611.9484    ,  3635.2637    ,
     *   3658.5402    ,  3681.7773    ,  3704.9740    ,  3728.1296    ,
     *   3751.2430    ,
     *   3563.7001    ,  3587.0733    ,  3610.4085    ,  3633.7053    ,
     *   3656.9630    ,  3680.1807    ,  3703.3577    ,  3726.4932    ,
     *   3749.5861    ,
     *   3562.2044    ,  3585.5602    ,  3608.8776    ,  3632.1562    ,
     *   3655.3952    ,  3678.5939    ,  3701.7515    ,  3724.8672    ,
     *   3747.9399    ,
     *   3560.7171    ,  3584.0557    ,  3607.3555    ,  3630.6161    ,
     *   3653.8367    ,  3677.0167    ,  3700.1552    ,  3723.2514    ,
     *   3746.3043    ,
     *   3559.2379    ,  3582.5595    ,  3605.8421    ,  3629.0850    ,
     *   3652.2875    ,  3675.4491    ,  3698.5688    ,  3721.6458    ,
     *   3744.6792    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *   3557.7667    ,  3581.0716    ,  3604.3372    ,  3627.5626    ,
     *   3650.7474    ,  3673.8907    ,  3696.9919    ,  3720.0501    ,
     *   3743.0642    ,
     *   3556.3034    ,  3579.5919    ,  3602.8407    ,  3626.0489    ,
     *   3649.2162    ,  3672.3417    ,  3695.4246    ,  3718.4642    ,
     *   3741.4594    ,
     *   3554.8480    ,  3578.1203    ,  3601.3525    ,  3624.5438    ,
     *   3647.6938    ,  3670.8017    ,  3693.8667    ,  3716.8879    ,
     *   3739.8646    ,
     *   3553.4002    ,  3576.6566    ,  3599.8725    ,  3623.0472    ,
     *   3646.1801    ,  3669.2707    ,  3692.3180    ,  3715.3212    ,
     *   3738.2795    ,
     *   3551.9601    ,  3575.2008    ,  3598.4005    ,  3621.5588    ,
     *   3644.6751    ,  3667.7485    ,  3690.7783    ,  3713.7639    ,
     *   3736.7041    ,
     *   3550.5275    ,  3573.7527    ,  3596.9366    ,  3620.0787    ,
     *   3643.1784    ,  3666.2350    ,  3689.2477    ,  3712.2158    ,
     *   3735.1383    ,
     *   3549.1023    ,  3572.3122    ,  3595.4805    ,  3618.6067    ,
     *   3641.6901    ,  3664.7301    ,  3687.7259    ,  3710.6768    ,
     *   3733.5817    ,
     *   3547.6845    ,  3570.8793    ,  3594.0322    ,  3617.1427    ,
     *   3640.2101    ,  3663.2337    ,  3686.2128    ,  3709.1467    ,
     *   3732.0345    ,
     *   3546.2739    ,  3569.4538    ,  3592.5916    ,  3615.6865    ,
     *   3638.7381    ,  3661.7456    ,  3684.7084    ,  3707.6256    ,
     *   3730.4963    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *   3544.8704    ,  3568.0357    ,  3591.1585    ,  3614.2382    ,
     *   3637.2742    ,  3660.2658    ,  3683.2124    ,  3706.1131    ,
     *   3728.9671    ,
     *   3543.4740    ,  3566.6248    ,  3589.7328    ,  3612.7975    ,
     *   3635.8181    ,  3658.7941    ,  3681.7248    ,  3704.6093    ,
     *   3727.4468    ,
     *   3542.0845    ,  3565.2211    ,  3588.3146    ,  3611.3644    ,
     *   3634.3699    ,  3657.3305    ,  3680.2454    ,  3703.1139    ,
     *   3725.9352    ,
     *   3540.7019    ,  3563.8245    ,  3586.9036    ,  3609.9388    ,
     *   3632.9293    ,  3655.8747    ,  3678.7741    ,  3701.6269    ,
     *   3724.4322    ,
     *   3539.3261    ,  3562.4348    ,  3585.4998    ,  3608.5205    ,
     *   3631.4964    ,  3654.4268    ,  3677.3109    ,  3700.1482    ,
     *   3722.9377    ,
     *   3537.9571    ,  3561.0521    ,  3584.1031    ,  3607.1096    ,
     *   3630.0709    ,  3652.9865    ,  3675.8557    ,  3698.6776    ,
     *   3721.4515    ,
     *   3536.5946    ,  3559.6762    ,  3582.7134    ,  3605.7059    ,
     *   3628.6529    ,  3651.5539    ,  3674.4082    ,  3697.2150    ,
     *   3719.9736    ,
     *   3535.2387    ,  3558.3070    ,  3581.3306    ,  3604.3092    ,
     *   3627.2422    ,  3650.1288    ,  3672.9684    ,  3695.7604    ,
     *   3718.5039    ,
     *   3533.8893    ,  3556.9444    ,  3579.9547    ,  3602.9196    ,
     *   3625.8386    ,  3648.7111    ,  3671.5363    ,  3694.3136    ,
     *   3717.0422    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   7317.0582    ,  7331.5282    ,  7345.9986    ,  7360.4695    ,
     *   7374.9411    ,  7389.4133    ,  7403.8864    ,  7418.3604    ,
     *   7432.8355    ,
     *   7136.9441    ,  7151.4145    ,  7165.8854    ,  7180.3567    ,
     *   7194.8287    ,  7209.3014    ,  7223.7748    ,  7238.2492    ,
     *   7252.7246    ,
     *   6956.8184    ,  6971.2897    ,  6985.7614    ,  7000.2336    ,
     *   7014.7064    ,  7029.1798    ,  7043.6540    ,  7058.1291    ,
     *   7072.6052    ,
     *   6776.6692    ,  6791.1424    ,  6805.6159    ,  6820.0898    ,
     *   6834.5642    ,  6849.0392    ,  6863.5149    ,  6877.9914    ,
     *   6892.4688    ,
     *   6596.4734    ,  6610.9503    ,  6625.4273    ,  6639.9046    ,
     *   6654.3823    ,  6668.8604    ,  6683.3390    ,  6697.8184    ,
     *   6712.2985    ,
     *   6416.1840    ,  6430.6683    ,  6445.1525    ,  6459.6366    ,
     *   6474.1207    ,  6488.6050    ,  6503.0896    ,  6517.5747    ,
     *   6532.0603    ,
     *   6235.7072    ,  6250.2064    ,  6264.7048    ,  6279.2026    ,
     *   6293.6997    ,  6308.1965    ,  6322.6931    ,  6337.1896    ,
     *   6351.6862    ,
     *   6054.8545    ,  6069.3837    ,  6083.9107    ,  6098.4358    ,
     *   6112.9592    ,  6127.4810    ,  6142.0016    ,  6156.5211    ,
     *   6171.0397    ,
     *   5873.2452    ,  5887.8349    ,  5902.4197    ,  5917.0001    ,
     *   5931.5763    ,  5946.1487    ,  5960.7176    ,  5975.2834    ,
     *   5989.8463    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   5690.1033    ,  5704.8166    ,  5719.5194    ,  5734.2124    ,
     *   5748.8962    ,  5763.5714    ,  5778.2386    ,  5792.8983    ,
     *   5807.5511    ,
     *   5503.8161    ,  5518.7873    ,  5533.7357    ,  5548.6627    ,
     *   5563.5696    ,  5578.4576    ,  5593.3277    ,  5608.1811    ,
     *   5623.0189    ,
     *   5310.8959    ,  5326.4305    ,  5341.9128    ,  5357.3460    ,
     *   5372.7332    ,  5388.0773    ,  5403.3808    ,  5418.6463    ,
     *   5433.8760    ,
     *   5187.5576    ,  5203.7596    ,  5219.8694    ,  5235.8933    ,
     *   5251.8373    ,  5267.7067    ,  5283.5064    ,  5299.2410    ,
     *   5314.9148    ,
     *   5095.9996    ,  5112.9653    ,  5129.7867    ,  5146.4750    ,
     *   5163.0402    ,  5179.4915    ,  5195.8372    ,  5212.0849    ,
     *   5228.2415    ,
     *   5021.1012    ,  5038.9476    ,  5056.5810    ,  5074.0201    ,
     *   5091.2814    ,  5108.3795    ,  5125.3275    ,  5142.1373    ,
     *   5158.8194    ,
     *   4956.1970    ,  4975.0674    ,  4993.6337    ,  5011.9259    ,
     *   5029.9702    ,  5047.7894    ,  5065.4035    ,  5082.8301    ,
     *   5100.0849    ,
     *   4897.7019    ,  4917.7739    ,  4937.4191    ,  4956.6857    ,
     *   4975.6143    ,  4994.2396    ,  5012.5916    ,  5030.6960    ,
     *   5048.5755    ,
     *   4843.4170    ,  4864.9115    ,  4885.8130    ,  4906.1978    ,
     *   4926.1286    ,  4945.6573    ,  4964.8280    ,  4983.6778    ,
     *   5002.2388    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   4791.8517    ,  4815.0454    ,  4837.4189    ,  4859.0926    ,
     *   4880.1621    ,  4900.7049    ,  4920.7846    ,  4940.4542    ,
     *   4959.7584    ,
     *   4741.9117    ,  4767.1511    ,  4791.2578    ,  4814.4214    ,
     *   4836.7869    ,  4858.4684    ,  4879.5571    ,  4900.1276    ,
     *   4920.2411    ,
     *   4692.7462    ,  4720.4609    ,  4746.6135    ,  4771.5004    ,
     *   4795.3401    ,  4818.2985    ,  4840.5053    ,  4862.0634    ,
     *   4883.0563    ,
     *   4643.6853    ,  4674.3929    ,  4702.9549    ,  4729.8291    ,
     *   4755.3396    ,  4779.7247    ,  4803.1653    ,  4825.8020    ,
     *   4847.7466    ,
     *   4594.2494    ,  4628.5337    ,  4659.9049    ,  4689.0503    ,
     *   4716.4393    ,  4742.4066    ,  4767.1997    ,  4791.0072    ,
     *   4813.9758    ,
     *   4544.2416    ,  4582.6699    ,  4617.2421    ,  4648.9374    ,
     *   4678.4078    ,  4706.1084    ,  4732.3688    ,  4757.4354    ,
     *   4781.4971    ,
     *   4493.9236    ,  4536.8596    ,  4574.9275    ,  4609.3981    ,
     *   4641.1212    ,  4670.6856    ,  4698.5136    ,  4724.9172    ,
     *   4750.1331    ,
     *   4444.2083    ,  4491.5188    ,  4533.1402    ,  4570.4875    ,
     *   4604.5634    ,  4636.0785    ,  4665.5462    ,  4693.3455    ,
     *   4719.7629    ,
     *   4396.6583    ,  4447.4512    ,  4492.2969    ,  4532.4153    ,
     *   4568.8267    ,  4602.3088    ,  4633.4432    ,  4662.6670    ,
     *   4690.3128    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   4353.0393    ,  4405.7259    ,  4453.0137    ,  4495.5310    ,
     *   4534.1027    ,  4569.4715    ,  4602.2387    ,  4632.8756    ,
     *   4661.7493    ,
     *   4314.5520    ,  4367.3704    ,  4415.9867    ,  4460.2725    ,
     *   4500.6573    ,  4537.7212    ,  4572.0146    ,  4604.0046    ,
     *   4634.0723    ,
     *   4281.4002    ,  4333.0199    ,  4381.8129    ,  4427.0807    ,
     *   4468.7878    ,  4507.2482    ,  4542.8855    ,  4576.1163    ,
     *   4607.3078    ,
     *   4253.0370    ,  4302.7670    ,  4350.8334    ,  4396.3025    ,
     *   4438.7682    ,  4478.2470    ,  4514.9810    ,  4549.2909    ,
     *   4581.4991    ,
     *   4228.6482    ,  4276.2856    ,  4323.0823    ,  4368.1206    ,
     *   4410.7987    ,  4450.8851    ,  4488.4249    ,  4523.6126    ,
     *   4556.6986    ,
     *   4207.4564    ,  4253.0612    ,  4298.3516    ,  4342.5378    ,
     *   4384.9743    ,  4425.2755    ,  4463.3163    ,  4499.1568    ,
     *   4532.9581    ,
     *   4188.8217    ,  4232.5614    ,  4276.3060    ,  4319.4127    ,
     *   4361.2813    ,  4401.4638    ,  4439.7165    ,  4475.9798    ,
     *   4510.3209    ,
     *   4172.2453    ,  4214.3155    ,  4256.5776    ,  4298.5187    ,
     *   4339.6175    ,  4379.4277    ,  4417.6422    ,  4454.1112    ,
     *   4488.8158    ,
     *   4157.3435    ,  4197.9338    ,  4238.8216    ,  4279.5980    ,
     *   4319.8244    ,  4359.0896    ,  4397.0675    ,  4433.5514    ,
     *   4468.4535    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   4143.8211    ,  4183.1027    ,  4222.7376    ,  4262.3975    ,
     *   4301.7176    ,  4340.3345    ,  4377.9311    ,  4414.2733    ,
     *   4449.2250    ,
     *   4131.4487    ,  4169.5717    ,  4208.0728    ,  4246.6866    ,
     *   4285.1097    ,  4323.0275    ,  4360.1464    ,  4396.2266    ,
     *   4431.1034    ,
     *   4120.0461    ,  4157.1404    ,  4194.6185    ,  4232.2641    ,
     *   4269.8242    ,  4307.0283    ,  4343.6124    ,  4379.3444    ,
     *   4414.0467    ,
     *   4109.4701    ,  4145.6473    ,  4182.2025    ,  4218.9580    ,
     *   4255.7016    ,  4292.2012    ,  4328.2226    ,  4363.5491    ,
     *   4398.0014    ,
     *   4099.6058    ,  4134.9619    ,  4170.6833    ,  4206.6228    ,
     *   4242.6014    ,  4278.4199    ,  4313.8716    ,  4348.7584    ,
     *   4382.9066    ,
     *   4090.3596    ,  4124.9773    ,  4159.9437    ,  4195.1358    ,
     *   4230.4019    ,  4265.5704    ,  4300.4594    ,  4334.8899    ,
     *   4368.6976    ,
     *   4081.6545    ,  4115.6054    ,  4149.8862    ,  4184.3934    ,
     *   4218.9981    ,  4253.5514    ,  4287.8937    ,  4321.8637    ,
     *   4355.3090    ,
     *   4073.4270    ,  4106.7729    ,  4140.4293    ,  4174.3084    ,
     *   4208.2996    ,  4242.2739    ,  4276.0906    ,  4309.6049    ,
     *   4342.6768    ,
     *   4065.6237    ,  4098.4186    ,  4131.5044    ,  4164.8063    ,
     *   4198.2290    ,  4231.6600    ,  4264.9749    ,  4298.0443    ,
     *   4330.7398    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   4058.1996    ,  4090.4906    ,  4123.0535    ,  4155.8240    ,
     *   4188.7194    ,  4221.6414    ,  4254.4799    ,  4287.1187    ,
     *   4319.4409    ,
     *   4051.1163    ,  4082.9449    ,  4115.0271    ,  4147.3072    ,
     *   4179.7132    ,  4212.1587    ,  4244.5462    ,  4276.7710    ,
     *   4308.7271    ,
     *   4044.3410    ,  4075.7438    ,  4107.3827    ,  4139.2093    ,
     *   4171.1605    ,  4203.1601    ,  4235.1213    ,  4266.9501    ,
     *   4298.5497    ,
     *   4037.8455    ,  4068.8547    ,  4100.0838    ,  4131.4900    ,
     *   4163.0179    ,  4194.6000    ,  4226.1588    ,  4257.6098    ,
     *   4288.8647    ,
     *   4031.6052    ,  4062.2496    ,  4093.0985    ,  4124.1141    ,
     *   4155.2474    ,  4186.4384    ,  4217.6177    ,  4248.7089    ,
     *   4279.6318    ,
     *   4025.5985    ,  4055.9038    ,  4086.3993    ,  4117.0512    ,
     *   4147.8161    ,  4178.6403    ,  4209.4615    ,  4240.2108    ,
     *   4270.8148    ,
     *   4019.8066    ,  4049.7959    ,  4079.9618    ,  4110.2744    ,
     *   4140.6947    ,  4171.1745    ,  4201.6580    ,  4232.0824    ,
     *   4262.3808    ,
     *   4014.2129    ,  4043.9068    ,  4073.7649    ,  4103.7601    ,
     *   4133.8574    ,  4164.0137    ,  4194.1782    ,  4224.2941    ,
     *   4254.3003    ,
     *   4008.8026    ,  4038.2198    ,  4067.7896    ,  4097.4874    ,
     *   4127.2817    ,  4157.1334    ,  4186.9966    ,  4216.8197    ,
     *   4246.5465    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   4003.5625    ,  4032.7200    ,  4062.0191    ,  4091.4377    ,
     *   4120.9471    ,  4150.5118    ,  4180.0903    ,  4209.6352    ,
     *   4239.0952    ,
     *   3998.4809    ,  4027.3940    ,  4056.4386    ,  4085.5946    ,
     *   4114.8356    ,  4144.1296    ,  4173.4386    ,  4202.7193    ,
     *   4231.9245    ,
     *   3993.5472    ,  4022.2299    ,  4051.0348    ,  4079.9432    ,
     *   4108.9312    ,  4137.9694    ,  4167.0231    ,  4196.0527    ,
     *   4225.0147    ,
     *   3988.7518    ,  4017.2170    ,  4045.7955    ,  4074.4702    ,
     *   4103.2191    ,  4132.0154    ,  4160.8272    ,  4189.6180    ,
     *   4218.3478    ,
     *   3984.0862    ,  4012.3456    ,  4040.7100    ,  4069.1638    ,
     *   4097.6865    ,  4126.2536    ,  4154.8357    ,  4183.3993    ,
     *   4211.9074    ,
     *   3979.5425    ,  4007.6068    ,  4035.7686    ,  4064.0130    ,
     *   4092.3216    ,  4120.6713    ,  4149.0352    ,  4177.3825    ,
     *   4205.6787    ,
     *   3975.1136    ,  4002.9928    ,  4030.9623    ,  4059.0083    ,
     *   4087.1135    ,  4115.2568    ,  4143.4133    ,  4171.5543    ,
     *   4199.6481    ,
     *   3970.7931    ,  3998.4963    ,  4026.2831    ,  4054.1405    ,
     *   4082.0526    ,  4109.9997    ,  4137.9587    ,  4165.9031    ,
     *   4193.8033    ,
     *   3966.5749    ,  3994.1106    ,  4021.7236    ,  4049.4017    ,
     *   4077.1301    ,  4104.8904    ,  4132.6612    ,  4160.4179    ,
     *   4188.1329    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   3962.4536    ,  3989.8297    ,  4017.2770    ,  4044.7844    ,
     *   4072.3378    ,  4099.9202    ,  4127.5115    ,  4155.0889    ,
     *   4182.6267    ,
     *   3958.4242    ,  3985.6479    ,  4012.9374    ,  4040.2819    ,
     *   4067.6684    ,  4095.0810    ,  4122.5010    ,  4149.9070    ,
     *   4177.2750    ,
     *   3954.4820    ,  3981.5602    ,  4008.6988    ,  4035.8879    ,
     *   4063.1152    ,  4090.3657    ,  4117.6219    ,  4144.8639    ,
     *   4172.0692    ,
     *   3950.6228    ,  3977.5617    ,  4004.5562    ,  4031.5968    ,
     *   4058.6718    ,  4085.7673    ,  4112.8669    ,  4139.9518    ,
     *   4167.0011    ,
     *   3946.8426    ,  3973.6482    ,  4000.5047    ,  4027.4031    ,
     *   4054.3325    ,  4081.2797    ,  4108.2294    ,  4135.1638    ,
     *   4162.0633    ,
     *   3943.1377    ,  3969.8155    ,  3996.5398    ,  4023.3022    ,
     *   4050.0921    ,  4076.8973    ,  4103.7032    ,  4130.4933    ,
     *   4157.2490    ,
     *   3939.5047    ,  3966.0599    ,  3992.6575    ,  4019.2893    ,
     *   4045.9456    ,  4072.6146    ,  4099.2827    ,  4125.9342    ,
     *   4152.5518    ,
     *   3935.9404    ,  3962.3779    ,  3988.8538    ,  4015.3604    ,
     *   4041.8884    ,  4068.4268    ,  4094.9625    ,  4121.4811    ,
     *   4147.9659    ,
     *   3932.4419    ,  3958.7662    ,  3985.1252    ,  4011.5115    ,
     *   4037.9164    ,  4064.3293    ,  4090.7380    ,  4117.1286    ,
     *   4143.4856    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   3929.0063    ,  3955.2217    ,  3981.4683    ,  4007.7391    ,
     *   4034.0256    ,  4060.3179    ,  4086.6044    ,  4112.8720    ,
     *   4139.1060    ,
     *   3925.6312    ,  3951.7417    ,  3977.8801    ,  4004.0397    ,
     *   4030.2123    ,  4056.3886    ,  4082.5576    ,  4108.7068    ,
     *   4134.8224    ,
     *   3922.3139    ,  3948.3235    ,  3974.3577    ,  4000.4102    ,
     *   4026.4732    ,  4052.5379    ,  4078.5937    ,  4104.6289    ,
     *   4130.6302    ,
     *   3919.0523    ,  3944.9645    ,  3970.8983    ,  3996.8476    ,
     *   4022.8051    ,  4048.7621    ,  4074.7089    ,  4100.6342    ,
     *   4126.5253    ,
     *   3915.8443    ,  3941.6624    ,  3967.4993    ,  3993.3491    ,
     *   4019.2049    ,  4045.0583    ,  4070.8999    ,  4096.7191    ,
     *   4122.5040    ,
     *   3912.6877    ,  3938.4150    ,  3964.1585    ,  3989.9123    ,
     *   4015.6698    ,  4041.4232    ,  4067.1634    ,  4092.8804    ,
     *   4118.5626    ,
     *   3909.5807    ,  3935.2203    ,  3960.8734    ,  3986.5346    ,
     *   4012.1973    ,  4037.8541    ,  4063.4965    ,  4089.1146    ,
     *   4114.6977    ,
     *   3906.5214    ,  3932.0763    ,  3957.6421    ,  3983.2137    ,
     *   4008.7849    ,  4034.3485    ,  4059.8962    ,  4085.4189    ,
     *   4110.9062    ,
     *   3903.5083    ,  3928.9811    ,  3954.4625    ,  3979.9475    ,
     *   4005.4302    ,  4030.9036    ,  4056.3600    ,  4081.7904    ,
     *   4107.1850    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   3900.5396    ,  3925.9330    ,  3951.3327    ,  3976.7340    ,
     *   4002.1311    ,  4027.5173    ,  4052.8853    ,  4078.2264    ,
     *   4103.5314    ,
     *   3897.6139    ,  3922.9303    ,  3948.2510    ,  3973.5712    ,
     *   3998.8854    ,  4024.1874    ,  4049.4698    ,  4074.7245    ,
     *   4099.9426    ,
     *   3894.7297    ,  3919.9715    ,  3945.2156    ,  3970.4573    ,
     *   3995.6913    ,  4020.9116    ,  4046.1112    ,  4071.2823    ,
     *   4096.4163    ,
     *   3891.8856    ,  3917.0552    ,  3942.2250    ,  3967.3906    ,
     *   3992.5469    ,  4017.6881    ,  4042.8075    ,  4067.8975    ,
     *   4092.9501    ,
     *   3889.0804    ,  3914.1798    ,  3939.2776    ,  3964.3695    ,
     *   3989.4505    ,  4014.5150    ,  4039.5566    ,  4064.5682    ,
     *   4089.5417    ,
     *   3886.3128    ,  3911.3442    ,  3936.3721    ,  3961.3924    ,
     *   3986.4004    ,  4011.3906    ,  4036.3568    ,  4061.2921    ,
     *   4086.1891    ,
     *   3883.5816    ,  3908.5469    ,  3933.5070    ,  3958.4579    ,
     *   3983.3950    ,  4008.3131    ,  4033.2061    ,  4058.0676    ,
     *   4082.8902    ,
     *   3880.8858    ,  3905.7869    ,  3930.6811    ,  3955.5646    ,
     *   3980.4329    ,  4005.2810    ,  4030.1030    ,  4054.8928    ,
     *   4079.6432    ,
     *   3878.2242    ,  3903.0629    ,  3927.8931    ,  3952.7111    ,
     *   3977.5126    ,  4002.2927    ,  4027.0459    ,  4051.7660    ,
     *   4076.4463    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   3875.5959    ,  3900.3739    ,  3925.1419    ,  3949.8963    ,
     *   3974.6329    ,  3999.3469    ,  4024.0331    ,  4048.6856    ,
     *   4073.2978    ,
     *   3872.9998    ,  3897.7188    ,  3922.4263    ,  3947.1188    ,
     *   3971.7923    ,  3996.4422    ,  4021.0634    ,  4045.6500    ,
     *   4070.1960    ,
     *   3870.4351    ,  3895.0966    ,  3919.7453    ,  3944.3777    ,
     *   3968.9898    ,  3993.5773    ,  4018.1352    ,  4042.6580    ,
     *   4067.1396    ,
     *   3867.9009    ,  3892.5065    ,  3917.0979    ,  3941.6717    ,
     *   3966.2242    ,  3990.7510    ,  4015.2473    ,  4039.7079    ,
     *   4064.1269    ,
     *   3865.3962    ,  3889.9474    ,  3914.4830    ,  3938.9999    ,
     *   3963.4943    ,  3987.9620    ,  4012.3985    ,  4036.7986    ,
     *   4061.1566    ,
     *   3862.9204    ,  3887.4185    ,  3911.8998    ,  3936.3612    ,
     *   3960.7991    ,  3985.2093    ,  4009.5875    ,  4033.9287    ,
     *   4058.2275    ,
     *   3860.4726    ,  3884.9190    ,  3909.3474    ,  3933.7548    ,
     *   3958.1375    ,  3982.4918    ,  4006.8133    ,  4031.0972    ,
     *   4055.3381    ,
     *   3858.0521    ,  3882.4481    ,  3906.8250    ,  3931.1796    ,
     *   3955.5087    ,  3979.8085    ,  4004.0747    ,  4028.3027    ,
     *   4052.4875    ,
     *   3855.6582    ,  3880.0050    ,  3904.3316    ,  3928.6349    ,
     *   3952.9118    ,  3977.1584    ,  4001.3708    ,  4025.5444    ,
     *   4049.6742    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *   3853.2902    ,  3877.5891    ,  3901.8666    ,  3926.1198    ,
     *   3950.3457    ,  3974.5406    ,  3998.7004    ,  4022.8210    ,
     *   4046.8974    ,
     *   3850.9474    ,  3875.1995    ,  3899.4291    ,  3923.6336    ,
     *   3947.8097    ,  3971.9541    ,  3996.0628    ,  4020.1316    ,
     *   4044.1559    ,
     *   3848.6292    ,  3872.8356    ,  3897.0185    ,  3921.1754    ,
     *   3945.3030    ,  3969.3981    ,  3993.4569    ,  4017.4753    ,
     *   4041.4488    ,
     *   3846.3350    ,  3870.4968    ,  3894.6341    ,  3918.7445    ,
     *   3942.8248    ,  3966.8718    ,  3990.8819    ,  4014.8511    ,
     *   4038.7750    ,
     *   3844.0642    ,  3868.1824    ,  3892.2753    ,  3916.3402    ,
     *   3940.3744    ,  3964.3745    ,  3988.3370    ,  4012.2582    ,
     *   4036.1337    ,
     *   3841.8162    ,  3865.8919    ,  3889.9413    ,  3913.9619    ,
     *   3937.9509    ,  3961.9052    ,  3985.8214    ,  4009.6957    ,
     *   4033.5240    ,
     *   3839.5906    ,  3863.6246    ,  3887.6315    ,  3911.6089    ,
     *   3935.5539    ,  3959.4634    ,  3983.3343    ,  4007.1628    ,
     *   4030.9450    ,
     *   3837.3867    ,  3861.3801    ,  3885.3455    ,  3909.2805    ,
     *   3933.1825    ,  3957.0484    ,  3980.8750    ,  4004.6587    ,
     *   4028.3958    ,
     *   3835.2041    ,  3859.1577    ,  3883.0826    ,  3906.9762    ,
     *   3930.8361    ,  3954.6593    ,  3978.4427    ,  4002.1828    ,
     *   4025.8759    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *   3833.0423    ,  3856.9571    ,  3880.8422    ,  3904.6955    ,
     *   3928.5142    ,  3952.2957    ,  3976.0368    ,  3999.7342    ,
     *   4023.3843    ,
     *   3830.9009    ,  3854.7776    ,  3878.6239    ,  3902.4376    ,
     *   3926.2162    ,  3949.9569    ,  3973.6567    ,  3997.3124    ,
     *   4020.9204    ,
     *   3828.7793    ,  3852.6188    ,  3876.4271    ,  3900.2022    ,
     *   3923.9414    ,  3947.6422    ,  3971.3017    ,  3994.9165    ,
     *   4018.4834    ,
     *   3826.6771    ,  3850.4802    ,  3874.2514    ,  3897.9886    ,
     *   3921.6894    ,  3945.3512    ,  3968.9711    ,  3992.5461    ,
     *   4016.0727    ,
     *   3824.5940    ,  3848.3614    ,  3872.0962    ,  3895.7964    ,
     *   3919.4596    ,  3943.0832    ,  3966.6645    ,  3990.2004    ,
     *   4013.6877    ,
     *   3822.5295    ,  3846.2620    ,  3869.9612    ,  3893.6251    ,
     *   3917.2515    ,  3940.8378    ,  3964.3812    ,  3987.8790    ,
     *   4011.3278    ,
     *   3820.4832    ,  3844.1815    ,  3867.8458    ,  3891.4743    ,
     *   3915.0646    ,  3938.6143    ,  3962.1208    ,  3985.5811    ,
     *   4008.9923    ,
     *   3818.4547    ,  3842.1195    ,  3865.7497    ,  3889.3435    ,
     *   3912.8985    ,  3936.4124    ,  3959.8826    ,  3983.3064    ,
     *   4006.6807    ,
     *   3816.4437    ,  3840.0757    ,  3863.6725    ,  3887.2322    ,
     *   3910.7526    ,  3934.2315    ,  3957.6662    ,  3981.0542    ,
     *   4004.3923    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *   3814.4498    ,  3838.0496    ,  3861.6137    ,  3885.1400    ,
     *   3908.6266    ,  3932.0711    ,  3955.4711    ,  3978.8240    ,
     *   4002.1268    ,
     *   3812.4727    ,  3836.0410    ,  3859.5729    ,  3883.0666    ,
     *   3906.5200    ,  3929.9309    ,  3953.2969    ,  3976.6154    ,
     *   3999.8836    ,
     *   3810.5121    ,  3834.0494    ,  3857.5498    ,  3881.0115    ,
     *   3904.4324    ,  3927.8103    ,  3951.1430    ,  3974.4278    ,
     *   3997.6621    ,
     *   3808.5675    ,  3832.0745    ,  3855.5441    ,  3878.9743    ,
     *   3902.3634    ,  3925.7090    ,  3949.0090    ,  3972.2608    ,
     *   3995.4619    ,
     *   3806.6387    ,  3830.1160    ,  3853.5553    ,  3876.9548    ,
     *   3900.3126    ,  3923.6266    ,  3946.8946    ,  3970.1140    ,
     *   3993.2825    ,
     *   3804.7254    ,  3828.1736    ,  3851.5832    ,  3874.9525    ,
     *   3898.2797    ,  3921.5626    ,  3944.7992    ,  3967.9870    ,
     *   3991.1235    ,
     *   3802.8273    ,  3826.2469    ,  3849.6273    ,  3872.9671    ,
     *   3896.2642    ,  3919.5167    ,  3942.7225    ,  3965.8792    ,
     *   3988.9844    ,
     *   3800.9441    ,  3824.3356    ,  3847.6875    ,  3870.9982    ,
     *   3894.2659    ,  3917.4886    ,  3940.6642    ,  3963.7904    ,
     *   3986.8648    ,
     *   3799.0756    ,  3822.4395    ,  3845.7634    ,  3869.0456    ,
     *   3892.2843    ,  3915.4778    ,  3938.6237    ,  3961.7201    ,
     *   3984.7644    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *   3797.2214    ,  3820.5582    ,  3843.8546    ,  3867.1089    ,
     *   3890.3193    ,  3913.4839    ,  3936.6009    ,  3959.6679    ,
     *   3982.6827    ,
     *   3795.3813    ,  3818.6916    ,  3841.9609    ,  3865.1878    ,
     *   3888.3703    ,  3911.5068    ,  3934.5952    ,  3957.6335    ,
     *   3980.6193    ,
     *   3793.5550    ,  3816.8392    ,  3840.0821    ,  3863.2820    ,
     *   3886.4372    ,  3909.5460    ,  3932.6065    ,  3955.6165    ,
     *   3978.5738    ,
     *   3791.7423    ,  3815.0009    ,  3838.2177    ,  3861.3912    ,
     *   3884.5196    ,  3907.6013    ,  3930.6343    ,  3953.6166    ,
     *   3976.5460    ,
     *   3789.9430    ,  3813.1765    ,  3836.3677    ,  3859.5152    ,
     *   3882.6173    ,  3905.6723    ,  3928.6783    ,  3951.6334    ,
     *   3974.5354    ,
     *   3788.1568    ,  3811.3655    ,  3834.5317    ,  3857.6536    ,
     *   3880.7299    ,  3903.7587    ,  3926.7383    ,  3949.6666    ,
     *   3972.5418    ,
     *   3786.3835    ,  3809.5679    ,  3832.7094    ,  3855.8063    ,
     *   3878.8572    ,  3901.8603    ,  3924.8139    ,  3947.7160    ,
     *   3970.5647    ,
     *   3784.6228    ,  3807.7834    ,  3830.9006    ,  3853.9729    ,
     *   3876.9989    ,  3899.9767    ,  3922.9048    ,  3945.7811    ,
     *   3968.6039    ,
     *   3782.8746    ,  3806.0118    ,  3829.1051    ,  3852.1533    ,
     *   3875.1547    ,  3898.1077    ,  3921.0107    ,  3943.8618    ,
     *   3966.6590    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *   3781.1386    ,  3804.2528    ,  3827.3227    ,  3850.3471    ,
     *   3873.3244    ,  3896.2531    ,  3919.1314    ,  3941.9576    ,
     *   3964.7299    ,
     *   3779.4147    ,  3802.5062    ,  3825.5531    ,  3848.5541    ,
     *   3871.5078    ,  3894.4125    ,  3917.2666    ,  3940.0684    ,
     *   3962.8161    ,
     *   3777.7026    ,  3800.7718    ,  3823.7961    ,  3846.7742    ,
     *   3869.7046    ,  3892.5858    ,  3915.4161    ,  3938.1939    ,
     *   3960.9173    ,
     *   3776.0021    ,  3799.0494    ,  3822.0515    ,  3845.0070    ,
     *   3867.9145    ,  3890.7726    ,  3913.5795    ,  3936.3338    ,
     *   3959.0334    ,
     *   3774.3131    ,  3797.3389    ,  3820.3191    ,  3843.2524    ,
     *   3866.1374    ,  3888.9727    ,  3911.7567    ,  3934.4877    ,
     *   3957.1641    ,
     *   3772.6354    ,  3795.6399    ,  3818.5986    ,  3841.5101    ,
     *   3864.3731    ,  3887.1860    ,  3909.9474    ,  3932.6556    ,
     *   3955.3090    ,
     *   3770.9687    ,  3793.9524    ,  3816.8900    ,  3839.7800    ,
     *   3862.6212    ,  3885.4122    ,  3908.1513    ,  3930.8372    ,
     *   3953.4680    ,
     *   3769.3129    ,  3792.2762    ,  3815.1929    ,  3838.0618    ,
     *   3860.8817    ,  3883.6510    ,  3906.3683    ,  3929.0321    ,
     *   3951.6407    ,
     *   3767.6679    ,  3790.6110    ,  3813.5072    ,  3836.3554    ,
     *   3859.1542    ,  3881.9022    ,  3904.5981    ,  3927.2402    ,
     *   3949.8270    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *   3766.0335    ,  3788.9567    ,  3811.8328    ,  3834.6605    ,
     *   3857.4386    ,  3880.1658    ,  3902.8405    ,  3925.4613    ,
     *   3948.0266    ,
     *   3764.4095    ,  3787.3131    ,  3810.1694    ,  3832.9770    ,
     *   3855.7348    ,  3878.4413    ,  3901.0953    ,  3923.6951    ,
     *   3946.2393    ,
     *   3762.7957    ,  3785.6801    ,  3808.5169    ,  3831.3047    ,
     *   3854.0425    ,  3876.7287    ,  3899.3622    ,  3921.9414    ,
     *   3944.4648    ,
     *   3761.1920    ,  3784.0575    ,  3806.8750    ,  3829.6434    ,
     *   3852.3615    ,  3875.0278    ,  3897.6412    ,  3920.2001    ,
     *   3942.7031    ,
     *   3759.5982    ,  3782.4451    ,  3805.2438    ,  3827.9930    ,
     *   3850.6916    ,  3873.3383    ,  3895.9319    ,  3918.4708    ,
     *   3940.9537    ,
     *   3758.0143    ,  3780.8428    ,  3803.6228    ,  3826.3532    ,
     *   3849.0327    ,  3871.6602    ,  3894.2342    ,  3916.7535    ,
     *   3939.2166    ,
     *   3756.4400    ,  3779.2505    ,  3802.0121    ,  3824.7239    ,
     *   3847.3847    ,  3869.9931    ,  3892.5480    ,  3915.0479    ,
     *   3937.4915    ,
     *   3754.8752    ,  3777.6679    ,  3800.4115    ,  3823.1050    ,
     *   3845.7472    ,  3868.3370    ,  3890.8729    ,  3913.3538    ,
     *   3935.7783    ,
     *   3753.3197    ,  3776.0949    ,  3798.8208    ,  3821.4963    ,
     *   3844.1203    ,  3866.6916    ,  3889.2090    ,  3911.6711    ,
     *   3934.0767    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *   3751.7736    ,  3774.5315    ,  3797.2398    ,  3819.8976    ,
     *   3842.5037    ,  3865.0568    ,  3887.5559    ,  3909.9996    ,
     *   3932.3866    ,
     *   3750.2365    ,  3772.9774    ,  3795.6685    ,  3818.3088    ,
     *   3840.8972    ,  3863.4325    ,  3885.9135    ,  3908.3391    ,
     *   3930.7077    ,
     *   3748.7083    ,  3771.4325    ,  3794.1066    ,  3816.7297    ,
     *   3839.3007    ,  3861.8185    ,  3884.2817    ,  3906.6894    ,
     *   3929.0400    ,
     *   3747.1891    ,  3769.8967    ,  3792.5541    ,  3815.1603    ,
     *   3837.7141    ,  3860.2145    ,  3882.6603    ,  3905.0503    ,
     *   3927.3832    ,
     *   3745.6785    ,  3768.3699    ,  3791.0108    ,  3813.6003    ,
     *   3836.1372    ,  3858.6206    ,  3881.0492    ,  3903.4218    ,
     *   3925.7372    ,
     *   3744.1766    ,  3766.8519    ,  3789.4766    ,  3812.0496    ,
     *   3834.5699    ,  3857.0365    ,  3879.4481    ,  3901.8036    ,
     *   3924.1018    ,
     *   3742.6831    ,  3765.3427    ,  3787.9514    ,  3810.5082    ,
     *   3833.0121    ,  3855.4620    ,  3877.8569    ,  3900.1956    ,
     *   3922.4768    ,
     *   3741.1980    ,  3763.8420    ,  3786.4349    ,  3808.9757    ,
     *   3831.4635    ,  3853.8971    ,  3876.2756    ,  3898.5976    ,
     *   3920.8621    ,
     *   3739.7212    ,  3762.3498    ,  3784.9272    ,  3807.4523    ,
     *   3829.9241    ,  3852.3417    ,  3874.7038    ,  3897.0095    ,
     *   3919.2576    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   7447.3117    ,  7461.7893    ,  7476.2685    ,  7490.7493    ,
     *   7505.2320    ,  7519.7169    ,  7534.2042    ,  7548.6942    ,
     *   7563.1871    ,
     *   7267.2011    ,  7281.6791    ,  7296.1585    ,  7310.6396    ,
     *   7325.1227    ,  7339.6078    ,  7354.0954    ,  7368.5855    ,
     *   7383.0787    ,
     *   7087.0824    ,  7101.5610    ,  7116.0410    ,  7130.5227    ,
     *   7145.0063    ,  7159.4920    ,  7173.9800    ,  7188.4707    ,
     *   7202.9643    ,
     *   6906.9474    ,  6921.4272    ,  6935.9084    ,  6950.3913    ,
     *   6964.8760    ,  6979.3627    ,  6993.8518    ,  7008.3434    ,
     *   7022.8380    ,
     *   6726.7797    ,  6741.2620    ,  6755.7457    ,  6770.2308    ,
     *   6784.7177    ,  6799.2066    ,  6813.6977    ,  6828.1913    ,
     *   6842.6877    ,
     *   6546.5467    ,  6561.0341    ,  6575.5225    ,  6590.0123    ,
     *   6604.5037    ,  6618.9968    ,  6633.4920    ,  6647.9895    ,
     *   6662.4897    ,
     *   6366.1831    ,  6380.6805    ,  6395.1786    ,  6409.6776    ,
     *   6424.1778    ,  6438.6795    ,  6453.1828    ,  6467.6882    ,
     *   6482.1959    ,
     *   6185.5576    ,  6200.0752    ,  6214.5927    ,  6229.1102    ,
     *   6243.6282    ,  6258.1469    ,  6272.6667    ,  6287.1877    ,
     *   6301.7105    ,
     *   6004.4067    ,  6018.9649    ,  6033.5213    ,  6048.0762    ,
     *   6062.6299    ,  6077.1829    ,  6091.7355    ,  6106.2881    ,
     *   6120.8412    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   5822.1974    ,  5836.8379    ,  5851.4731    ,  5866.1035    ,
     *   5880.7295    ,  5895.3518    ,  5909.9708    ,  5924.5871    ,
     *   5939.2012    ,
     *   5637.8419    ,  5652.6513    ,  5667.4479    ,  5682.2326    ,
     *   5697.0063    ,  5711.7700    ,  5726.5243    ,  5741.2702    ,
     *   5756.0085    ,
     *   5449.0723    ,  5464.2372    ,  5479.3726    ,  5494.4805    ,
     *   5509.5625    ,  5524.6204    ,  5539.6558    ,  5554.6703    ,
     *   5569.6653    ,
     *   5330.5318    ,  5346.0954    ,  5361.6093    ,  5377.0766    ,
     *   5392.5002    ,  5407.8830    ,  5423.2276    ,  5438.5366    ,
     *   5453.8122    ,
     *   5244.3132    ,  5260.3059    ,  5276.2250    ,  5292.0753    ,
     *   5307.8615    ,  5323.5877    ,  5339.2580    ,  5354.8761    ,
     *   5370.4453    ,
     *   5175.3833    ,  5191.8378    ,  5208.1908    ,  5224.4494    ,
     *   5240.6203    ,  5256.7095    ,  5272.7227    ,  5288.6650    ,
     *   5304.5412    ,
     *   5117.1819    ,  5134.1336    ,  5150.9512    ,  5167.6448    ,
     *   5184.2237    ,  5200.6963    ,  5217.0701    ,  5233.3522    ,
     *   5249.5490    ,
     *   5066.2499    ,  5083.7368    ,  5101.0518    ,  5118.2088    ,
     *   5135.2201    ,  5152.0971    ,  5168.8499    ,  5185.4877    ,
     *   5202.0188    ,
     *   5020.5387    ,  5038.6015    ,  5056.4485    ,  5074.0983    ,
     *   5091.5674    ,  5108.8706    ,  5126.0210    ,  5143.0306    ,
     *   5159.9101    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   4978.7351    ,  4997.4170    ,  5015.8324    ,  5034.0057    ,
     *   5051.9586    ,  5069.7102    ,  5087.2772    ,  5104.6748    ,
     *   5121.9163    ,
     *   4939.9492    ,  4959.2953    ,  4978.3166    ,  4997.0450    ,
     *   5015.5082    ,  5033.7305    ,  5051.7330    ,  5069.5346    ,
     *   5087.1520    ,
     *   4903.5526    ,  4923.6096    ,  4943.2752    ,  4962.5905    ,
     *   4981.5905    ,  5000.3056    ,  5018.7622    ,  5036.9835    ,
     *   5054.9900    ,
     *   4869.0892    ,  4889.9040    ,  4910.2524    ,  4930.1861    ,
     *   4949.7490    ,  4968.9786    ,  4987.9073    ,  5006.5634    ,
     *   5024.9715    ,
     *   4836.2223    ,  4857.8411    ,  4878.9096    ,  4899.4921    ,
     *   4919.6428    ,  4939.4074    ,  4958.8253    ,  4977.9302    ,
     *   4996.7516    ,
     *   4804.7020    ,  4827.1683    ,  4848.9919    ,  4870.2516    ,
     *   4891.0131    ,  4911.3316    ,  4931.2541    ,  4950.8206    ,
     *   4970.0659    ,
     *   4774.3448    ,  4797.6971    ,  4820.3067    ,  4842.2686    ,
     *   4863.6612    ,  4884.5502    ,  4904.9907    ,  4925.0299    ,
     *   4944.7082    ,
     *   4745.0195    ,  4769.2887    ,  4792.7093    ,  4815.3936    ,
     *   4837.4339    ,  4858.9066    ,  4879.8762    ,  4900.3970    ,
     *   4920.5155    ,
     *   4716.6378    ,  4741.8441    ,  4766.0927    ,  4789.5135    ,
     *   4812.2129    ,  4834.2791    ,  4855.7855    ,  4876.7943    ,
     *   4897.3582    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   4689.1472    ,  4715.2968    ,  4740.3799    ,  4764.5435    ,
     *   4787.9079    ,  4810.5723    ,  4832.6197    ,  4854.1199    ,
     *   4875.1320    ,
     *   4662.5242    ,  4689.6068    ,  4715.5189    ,  4740.4224    ,
     *   4764.4504    ,  4787.7126    ,  4810.3009    ,  4832.2924    ,
     *   4853.7528    ,
     *   4636.7687    ,  4664.7550    ,  4691.4767    ,  4717.1072    ,
     *   4741.7896    ,  4765.6431    ,  4788.7674    ,  4811.2467    ,
     *   4833.1523    ,
     *   4611.8975    ,  4640.7386    ,  4668.2360    ,  4694.5693    ,
     *   4719.8887    ,  4744.3206    ,  4767.9711    ,  4790.9305    ,
     *   4813.2753    ,
     *   4587.9379    ,  4617.5659    ,  4645.7905    ,  4672.7914    ,
     *   4698.7219    ,  4723.7125    ,  4747.8742    ,  4771.3019    ,
     *   4794.0766    ,
     *   4564.9211    ,  4595.2512    ,  4624.1412    ,  4651.7639    ,
     *   4678.2711    ,  4703.7944    ,  4728.4473    ,  4752.3275    ,
     *   4775.5193    ,
     *   4542.8762    ,  4573.8107    ,  4603.2928    ,  4631.4823    ,
     *   4658.5244    ,  4684.5482    ,  4709.6670    ,  4733.9800    ,
     *   4757.5732    ,
     *   4521.8255    ,  4553.2579    ,  4583.2506    ,  4611.9443    ,
     *   4639.4730    ,  4665.9596    ,  4691.5150    ,  4716.2372    ,
     *   4740.2130    ,
     *   4501.7805    ,  4533.6012    ,  4564.0180    ,  4593.1480    ,
     *   4621.1099    ,  4648.0174    ,  4673.9759    ,  4699.0807    ,
     *   4723.4174    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   4482.7403    ,  4514.8413    ,  4545.5943    ,  4575.0898    ,
     *   4603.4283    ,  4630.7113    ,  4657.0364    ,  4682.4945    ,
     *   4707.1683    ,
     *   4464.6908    ,  4496.9704    ,  4527.9735    ,  4557.7634    ,
     *   4586.4202    ,  4614.0313    ,  4640.6845    ,  4666.4643    ,
     *   4691.4494    ,
     *   4447.6062    ,  4479.9719    ,  4511.1440    ,  4541.1589    ,
     *   4570.0759    ,  4597.9669    ,  4624.9083    ,  4650.9769    ,
     *   4676.2461    ,
     *   4431.4506    ,  4463.8216    ,  4495.0882    ,  4525.2624    ,
     *   4554.3833    ,  4582.5062    ,  4609.6957    ,  4636.0194    ,
     *   4661.5446    ,
     *   4416.1802    ,  4448.4881    ,  4479.7831    ,  4510.0563    ,
     *   4539.3274    ,  4567.6360    ,  4595.0339    ,  4621.5790    ,
     *   4647.3317    ,
     *   4401.7462    ,  4433.9350    ,  4465.2016    ,  4495.5194    ,
     *   4524.8912    ,  4553.3413    ,  4580.9090    ,  4607.6425    ,
     *   4633.5942    ,
     *   4388.0969    ,  4420.1223    ,  4451.3126    ,  4481.6275    ,
     *   4511.0548    ,  4539.6055    ,  4567.3065    ,  4594.1961    ,
     *   4620.3189    ,
     *   4375.1796    ,  4407.0079    ,  4438.0829    ,  4468.3539    ,
     *   4497.7969    ,  4526.4104    ,  4554.2105    ,  4581.2257    ,
     *   4607.4926    ,
     *   4362.9425    ,  4394.5491    ,  4425.4776    ,  4455.6704    ,
     *   4485.0941    ,  4513.7368    ,  4541.6044    ,  4568.7163    ,
     *   4595.1015    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   4351.3356    ,  4382.7032    ,  4413.4613    ,  4443.5479    ,
     *   4472.9223    ,  4501.5642    ,  4529.4707    ,  4556.6528    ,
     *   4583.1319    ,
     *   4340.3112    ,  4371.4289    ,  4401.9988    ,  4431.9567    ,
     *   4461.2567    ,  4489.8718    ,  4517.7914    ,  4545.0191    ,
     *   4571.5695    ,
     *   4329.8250    ,  4360.6867    ,  4391.0558    ,  4420.8674    ,
     *   4450.0722    ,  4478.6380    ,  4506.5481    ,  4533.7993    ,
     *   4560.4001    ,
     *   4319.8357    ,  4350.4391    ,  4380.5991    ,  4410.2509    ,
     *   4439.3438    ,  4467.8415    ,  4495.7221    ,  4522.9771    ,
     *   4549.6091    ,
     *   4310.3053    ,  4340.6511    ,  4370.5969    ,  4400.0794    ,
     *   4429.0470    ,  4457.4607    ,  4485.2949    ,  4512.5361    ,
     *   4539.1821    ,
     *   4301.1988    ,  4331.2899    ,  4361.0193    ,  4390.3259    ,
     *   4419.1580    ,  4447.4749    ,  4475.2480    ,  4502.4601    ,
     *   4529.1045    ,
     *   4292.4845    ,  4322.3253    ,  4351.8384    ,  4380.9649    ,
     *   4409.6537    ,  4437.8634    ,  4465.5633    ,  4492.7330    ,
     *   4519.3621    ,
     *   4284.1332    ,  4313.7293    ,  4343.0278    ,  4371.9720    ,
     *   4400.5121    ,  4428.6066    ,  4456.2231    ,  4483.3389    ,
     *   4509.9407    ,
     *   4276.1184    ,  4305.4764    ,  4334.5630    ,  4363.3245    ,
     *   4391.7124    ,  4419.6854    ,  4447.2103    ,  4474.2626    ,
     *   4500.8264    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   4268.4160    ,  4297.5428    ,  4326.4216    ,  4355.0011    ,
     *   4383.2347    ,  4411.0816    ,  4438.5083    ,  4465.4890    ,
     *   4492.0058    ,
     *   4261.0041    ,  4289.9070    ,  4318.5824    ,  4346.9818    ,
     *   4375.0602    ,  4402.7779    ,  4430.1013    ,  4457.0037    ,
     *   4483.4657    ,
     *   4253.8627    ,  4282.5491    ,  4311.0262    ,  4339.2480    ,
     *   4367.1715    ,  4394.7580    ,  4421.9742    ,  4448.7928    ,
     *   4475.1934    ,
     *   4246.9736    ,  4275.4509    ,  4303.7351    ,  4331.7825    ,
     *   4359.5521    ,  4387.0064    ,  4414.1125    ,  4440.8431    ,
     *   4467.1767    ,
     *   4240.3200    ,  4268.5957    ,  4296.6925    ,  4324.5692    ,
     *   4352.1866    ,  4379.5084    ,  4406.5025    ,  4433.1416    ,
     *   4459.4038    ,
     *   4233.8868    ,  4261.9681    ,  4289.8832    ,  4317.5931    ,
     *   4345.0605    ,  4372.2503    ,  4399.1313    ,  4425.6765    ,
     *   4451.8634    ,
     *   4227.6601    ,  4255.5542    ,  4283.2932    ,  4310.8405    ,
     *   4338.1604    ,  4365.2192    ,  4391.9867    ,  4418.4360    ,
     *   4444.5448    ,
     *   4221.6272    ,  4249.3409    ,  4276.9096    ,  4304.2985    ,
     *   4331.4737    ,  4358.4031    ,  4385.0570    ,  4411.4093    ,
     *   4437.4376    ,
     *   4215.7763    ,  4243.3163    ,  4270.7203    ,  4297.9552    ,
     *   4324.9889    ,  4351.7904    ,  4378.3313    ,  4404.5860    ,
     *   4430.5321    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   4210.0968    ,  4237.4696    ,  4264.7142    ,  4291.7996    ,
     *   4318.6949    ,  4345.3707    ,  4371.7995    ,  4397.9562    ,
     *   4423.8190    ,
     *   4204.5788    ,  4231.7905    ,  4258.8812    ,  4285.8213    ,
     *   4312.5816    ,  4339.1340    ,  4365.4519    ,  4391.5108    ,
     *   4417.2894    ,
     *   4199.2132    ,  4226.2698    ,  4253.2117    ,  4280.0108    ,
     *   4306.6396    ,  4333.0709    ,  4359.2793    ,  4385.2410    ,
     *   4410.9349    ,
     *   4193.9916    ,  4220.8988    ,  4247.6969    ,  4274.3594    ,
     *   4300.8600    ,  4327.1728    ,  4353.2732    ,  4379.1384    ,
     *   4404.7477    ,
     *   4188.9063    ,  4215.6695    ,  4242.3287    ,  4268.8587    ,
     *   4295.2345    ,  4321.4314    ,  4347.4257    ,  4373.1953    ,
     *   4398.7201    ,
     *   4183.9501    ,  4210.5745    ,  4237.0994    ,  4263.5010    ,
     *   4289.7554    ,  4315.8390    ,  4341.7292    ,  4367.4044    ,
     *   4392.8450    ,
     *   4179.1163    ,  4205.6070    ,  4232.0021    ,  4258.2792    ,
     *   4284.4156    ,  4310.3886    ,  4336.1765    ,  4361.7586    ,
     *   4387.1157    ,
     *   4174.3988    ,  4200.7605    ,  4227.0302    ,  4253.1867    ,
     *   4279.2083    ,  4305.0734    ,  4330.7611    ,  4356.2515    ,
     *   4381.5259    ,
     *   4169.7919    ,  4196.0291    ,  4222.1776    ,  4248.2172    ,
     *   4274.1272    ,  4299.8871    ,  4325.4767    ,  4350.8768    ,
     *   4376.0694    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   4165.2903    ,  4191.4073    ,  4217.4385    ,  4243.3648    ,
     *   4269.1664    ,  4294.8237    ,  4320.3174    ,  4345.6288    ,
     *   4370.7405    ,
     *   4160.8889    ,  4186.8898    ,  4212.8077    ,  4238.6241    ,
     *   4264.3204    ,  4289.8777    ,  4315.2776    ,  4340.5019    ,
     *   4365.5339    ,
     *   4156.5831    ,  4182.4720    ,  4208.2801    ,  4233.9901    ,
     *   4259.5840    ,  4285.0440    ,  4310.3520    ,  4335.4910    ,
     *   4360.4445    ,
     *   4152.3687    ,  4178.1492    ,  4203.8512    ,  4229.4579    ,
     *   4254.9524    ,  4280.3174    ,  4305.5359    ,  4330.5912    ,
     *   4355.4673    ,
     *   4148.2415    ,  4173.9173    ,  4199.5165    ,  4225.0231    ,
     *   4250.4210    ,  4275.6936    ,  4300.8245    ,  4325.7977    ,
     *   4350.5979    ,
     *   4144.1978    ,  4169.7723    ,  4195.2719    ,  4220.6815    ,
     *   4245.9854    ,  4271.1680    ,  4296.2135    ,  4321.1063    ,
     *   4345.8318    ,
     *   4140.2340    ,  4165.7105    ,  4191.1137    ,  4216.4290    ,
     *   4241.6417    ,  4266.7366    ,  4291.6986    ,  4316.5129    ,
     *   4341.1650    ,
     *   4136.3468    ,  4161.7285    ,  4187.0381    ,  4212.2621    ,
     *   4237.3860    ,  4262.3956    ,  4287.2762    ,  4312.0134    ,
     *   4336.5935    ,
     *   4132.5330    ,  4157.8228    ,  4183.0419    ,  4208.1771    ,
     *   4233.2148    ,  4258.1412    ,  4282.9423    ,  4307.6043    ,
     *   4332.1137    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   4128.7898    ,  4153.9906    ,  4179.1217    ,  4204.1708    ,
     *   4229.1247    ,  4253.9701    ,  4278.6936    ,  4303.2819    ,
     *   4327.7221    ,
     *   4125.1143    ,  4150.2288    ,  4175.2747    ,  4200.2401    ,
     *   4225.1124    ,  4249.8790    ,  4274.5268    ,  4299.0431    ,
     *   4323.4153    ,
     *   4121.5039    ,  4146.5347    ,  4171.4979    ,  4196.3820    ,
     *   4221.1750    ,  4245.8647    ,  4270.4387    ,  4294.8845    ,
     *   4319.1901    ,
     *   4117.9561    ,  4142.9058    ,  4167.7887    ,  4192.5938    ,
     *   4217.3096    ,  4241.9245    ,  4266.4263    ,  4290.8033    ,
     *   4315.0437    ,
     *   4114.4686    ,  4139.3396    ,  4164.1445    ,  4188.8728    ,
     *   4213.5136    ,  4238.0554    ,  4262.4869    ,  4286.7966    ,
     *   4310.9731    ,
     *   4111.0393    ,  4135.8337    ,  4160.5629    ,  4185.2166    ,
     *   4209.7843    ,  4234.2550    ,  4258.6179    ,  4282.8617    ,
     *   4306.9756    ,
     *   4107.6659    ,  4132.3861    ,  4157.0416    ,  4181.6227    ,
     *   4206.1193    ,  4230.5208    ,  4254.8166    ,  4278.9961    ,
     *   4303.0486    ,
     *   4104.3466    ,  4128.9947    ,  4153.5786    ,  4178.0891    ,
     *   4202.5163    ,  4226.8503    ,  4251.0807    ,  4275.1972    ,
     *   4299.1897    ,
     *   4101.0794    ,  4125.6574    ,  4150.1717    ,  4174.6135    ,
     *   4198.9733    ,  4223.2413    ,  4247.4079    ,  4271.4629    ,
     *   4295.3966    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   4097.8626    ,  4122.3724    ,  4146.8191    ,  4171.1939    ,
     *   4195.4880    ,  4219.6918    ,  4243.7960    ,  4267.7909    ,
     *   4291.6670    ,
     *   4094.6945    ,  4119.1380    ,  4143.5188    ,  4167.8285    ,
     *   4192.0585    ,  4216.1997    ,  4240.2430    ,  4264.1791    ,
     *   4287.9988    ,
     *   4091.5734    ,  4115.9525    ,  4140.2692    ,  4164.5154    ,
     *   4188.6830    ,  4212.7631    ,  4236.7469    ,  4260.6256    ,
     *   4284.3900    ,
     *   4088.4979    ,  4112.8142    ,  4137.0685    ,  4161.2529    ,
     *   4185.3596    ,  4209.3801    ,  4233.3059    ,  4257.1283    ,
     *   4280.8387    ,
     *   4085.4665    ,  4109.7217    ,  4133.9152    ,  4158.0394    ,
     *   4182.0867    ,  4206.0490    ,  4229.9180    ,  4253.6855    ,
     *   4277.3429    ,
     *   4082.4779    ,  4106.6735    ,  4130.8077    ,  4154.8733    ,
     *   4178.8627    ,  4202.7682    ,  4226.5818    ,  4250.2954    ,
     *   4273.9011    ,
     *   4079.5306    ,  4103.6683    ,  4127.7447    ,  4151.7530    ,
     *   4175.6859    ,  4199.5360    ,  4223.2954    ,  4246.9565    ,
     *   4270.5113    ,
     *   4076.6234    ,  4100.7046    ,  4124.7248    ,  4148.6772    ,
     *   4172.5550    ,  4196.3509    ,  4220.0574    ,  4243.6671    ,
     *   4267.1722    ,
     *   4073.7551    ,  4097.7813    ,  4121.7466    ,  4145.6446    ,
     *   4169.4686    ,  4193.2116    ,  4216.8664    ,  4240.4256    ,
     *   4263.8820    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   4070.9246    ,  4094.8971    ,  4118.8088    ,  4142.6537    ,
     *   4166.4252    ,  4190.1165    ,  4213.7207    ,  4237.2307    ,
     *   4260.6395    ,
     *   4068.1308    ,  4092.0509    ,  4115.9104    ,  4139.7034    ,
     *   4163.4236    ,  4187.0645    ,  4210.6192    ,  4234.0810    ,
     *   4257.4430    ,
     *   4065.3726    ,  4089.2416    ,  4113.0502    ,  4136.7925    ,
     *   4160.4626    ,  4184.0541    ,  4207.5605    ,  4230.9751    ,
     *   4254.2914    ,
     *   4062.6490    ,  4086.4681    ,  4110.2270    ,  4133.9199    ,
     *   4157.5411    ,  4181.0843    ,  4204.5434    ,  4227.9118    ,
     *   4251.1832    ,
     *   4059.9591    ,  4083.7295    ,  4107.4398    ,  4131.0844    ,
     *   4154.6577    ,  4178.1538    ,  4201.5666    ,  4224.8899    ,
     *   4248.1173    ,
     *   4057.3019    ,  4081.0248    ,  4104.6876    ,  4128.2850    ,
     *   4151.8116    ,  4175.2616    ,  4198.6291    ,  4221.9081    ,
     *   4245.0924    ,
     *   4054.6765    ,  4078.3530    ,  4101.9694    ,  4125.5207    ,
     *   4149.0016    ,  4172.4065    ,  4195.7297    ,  4218.9653    ,
     *   4242.1075    ,
     *   4052.0821    ,  4075.7132    ,  4099.2844    ,  4122.7906    ,
     *   4146.2269    ,  4169.5876    ,  4192.8674    ,  4216.0606    ,
     *   4239.1614    ,
     *   4049.5179    ,  4073.1047    ,  4096.6315    ,  4120.0938    ,
     *   4143.4863    ,  4166.8039    ,  4190.0412    ,  4213.1928    ,
     *   4236.2531    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   4046.9831    ,  4070.5265    ,  4094.0101    ,  4117.4292    ,
     *   4140.7790    ,  4164.0544    ,  4187.2501    ,  4210.3610    ,
     *   4233.3815    ,
     *   4044.4769    ,  4067.9780    ,  4091.4192    ,  4114.7962    ,
     *   4138.1042    ,  4161.3382    ,  4184.4932    ,  4207.5641    ,
     *   4230.5457    ,
     *   4041.9986    ,  4065.4582    ,  4088.8581    ,  4112.1939    ,
     *   4135.4609    ,  4158.6544    ,  4181.7696    ,  4204.8014    ,
     *   4227.7447    ,
     *   4039.5475    ,  4062.9666    ,  4086.3260    ,  4109.6214    ,
     *   4132.8484    ,  4156.0023    ,  4179.0784    ,  4202.0719    ,
     *   4224.9777    ,
     *   4037.1230    ,  4060.5025    ,  4083.8222    ,  4107.0781    ,
     *   4130.2659    ,  4153.3810    ,  4176.4188    ,  4199.3747    ,
     *   4222.2438    ,
     *   4034.7244    ,  4058.0650    ,  4081.3460    ,  4104.5632    ,
     *   4127.7126    ,  4150.7897    ,  4173.7900    ,  4196.7090    ,
     *   4219.5420    ,
     *   4032.3510    ,  4055.6537    ,  4078.8967    ,  4102.0761    ,
     *   4125.1878    ,  4148.2277    ,  4171.1913    ,  4194.0741    ,
     *   4216.8718    ,
     *   4030.0023    ,  4053.2678    ,  4076.4736    ,  4099.6160    ,
     *   4122.6909    ,  4145.6942    ,  4168.6218    ,  4191.4692    ,
     *   4214.2322    ,
     *   4027.6777    ,  4050.9068    ,  4074.0762    ,  4097.1822    ,
     *   4120.2211    ,  4143.1886    ,  4166.0809    ,  4188.8936    ,
     *   4211.6225    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   4025.3766    ,  4048.5701    ,  4071.7038    ,  4094.7743    ,
     *   4117.7777    ,  4140.7103    ,  4163.5679    ,  4186.3465    ,
     *   4209.0419    ,
     *   4023.0985    ,  4046.2570    ,  4069.3559    ,  4092.3915    ,
     *   4115.3603    ,  4138.2584    ,  4161.0821    ,  4183.8273    ,
     *   4206.4899    ,
     *   4020.8429    ,  4043.9672    ,  4067.0318    ,  4090.0333    ,
     *   4112.9681    ,  4135.8326    ,  4158.6229    ,  4181.3353    ,
     *   4203.9657    ,
     *   4018.6093    ,  4041.7001    ,  4064.7311    ,  4087.6991    ,
     *   4110.6006    ,  4133.4320    ,  4156.1897    ,  4178.8698    ,
     *   4201.4686    ,
     *   4016.3971    ,  4039.4550    ,  4062.4532    ,  4085.3884    ,
     *   4108.2572    ,  4131.0562    ,  4153.7818    ,  4176.4304    ,
     *   4198.9981    ,
     *   4014.2060    ,  4037.2317    ,  4060.1976    ,  4083.1006    ,
     *   4105.9374    ,  4128.7046    ,  4151.3988    ,  4174.0163    ,
     *   4196.5536    ,
     *   4012.0354    ,  4035.0295    ,  4057.9638    ,  4080.8353    ,
     *   4103.6406    ,  4126.3766    ,  4149.0399    ,  4171.6270    ,
     *   4194.1343    ,
     *   4009.8850    ,  4032.8481    ,  4055.7514    ,  4078.5919    ,
     *   4101.3664    ,  4124.0718    ,  4146.7048    ,  4169.2620    ,
     *   4191.7399    ,
     *   4007.7543    ,  4030.6870    ,  4053.5599    ,  4076.3700    ,
     *   4099.1142    ,  4121.7896    ,  4144.3928    ,  4166.9207    ,
     *   4189.3697    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   4005.6428    ,  4028.5458    ,  4051.3888    ,  4074.1690    ,
     *   4096.8836    ,  4119.5295    ,  4142.1036    ,  4164.6025    ,
     *   4187.0232    ,
     *   4003.5503    ,  4026.4240    ,  4049.2377    ,  4071.9887    ,
     *   4094.6742    ,  4117.2911    ,  4139.8365    ,  4162.3071    ,
     *   4184.6999    ,
     *   4001.4762    ,  4024.3212    ,  4047.1062    ,  4069.8285    ,
     *   4092.4854    ,  4115.0739    ,  4137.5911    ,  4160.0339    ,
     *   4182.3993    ,
     *   3999.4203    ,  4022.2371    ,  4044.9939    ,  4067.6880    ,
     *   4090.3168    ,  4112.8774    ,  4135.3669    ,  4157.7824    ,
     *   4180.1209    ,
     *   3997.3822    ,  4020.1713    ,  4042.9004    ,  4065.5669    ,
     *   4088.1681    ,  4110.7013    ,  4133.1636    ,  4155.5523    ,
     *   4177.8642    ,
     *   3995.3614    ,  4018.1234    ,  4040.8253    ,  4063.4646    ,
     *   4086.0387    ,  4108.5450    ,  4130.9807    ,  4153.3429    ,
     *   4175.6289    ,
     *   3993.3578    ,  4016.0931    ,  4038.7683    ,  4061.3809    ,
     *   4083.9284    ,  4106.4083    ,  4128.8177    ,  4151.1540    ,
     *   4173.4144    ,
     *   3991.3709    ,  4014.0800    ,  4036.7290    ,  4059.3154    ,
     *   4081.8368    ,  4104.2906    ,  4126.6743    ,  4148.9851    ,
     *   4171.2203    ,
     *   3989.4004    ,  4012.0838    ,  4034.7070    ,  4057.2677    ,
     *   4079.7634    ,  4102.1917    ,  4124.5500    ,  4146.8358    ,
     *   4169.0463    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   3987.4461    ,  4010.1042    ,  4032.7021    ,  4055.2375    ,
     *   4077.7080    ,  4100.1112    ,  4122.4446    ,  4144.7056    ,
     *   4166.8918    ,
     *   3985.5075    ,  4008.1408    ,  4030.7139    ,  4053.2244    ,
     *   4075.6701    ,  4098.0486    ,  4120.3575    ,  4142.5944    ,
     *   4164.7566    ,
     *   3983.5845    ,  4006.1934    ,  4028.7420    ,  4051.2281    ,
     *   4073.6494    ,  4096.0037    ,  4118.2885    ,  4140.5016    ,
     *   4162.6403    ,
     *   3981.6767    ,  4004.2616    ,  4026.7862    ,  4049.2483    ,
     *   4071.6456    ,  4093.9761    ,  4116.2373    ,  4138.4269    ,
     *   4160.5424    ,
     *   3979.7839    ,  4002.3452    ,  4024.8462    ,  4047.2846    ,
     *   4069.6585    ,  4091.9655    ,  4114.2034    ,  4136.3699    ,
     *   4158.4627    ,
     *   3977.9057    ,  4000.4439    ,  4022.9216    ,  4045.3369    ,
     *   4067.6876    ,  4089.9715    ,  4112.1865    ,  4134.3304    ,
     *   4156.4008    ,
     *   3976.0420    ,  3998.5574    ,  4021.0123    ,  4043.4047    ,
     *   4065.7326    ,  4087.9939    ,  4110.1864    ,  4132.3080    ,
     *   4154.3563    ,
     *   3974.1924    ,  3996.6854    ,  4019.1179    ,  4041.4879    ,
     *   4063.7934    ,  4086.0324    ,  4108.2027    ,  4130.3023    ,
     *   4152.3290    ,
     *   3972.3568    ,  3994.8277    ,  4017.2381    ,  4039.5861    ,
     *   4061.8695    ,  4084.0866    ,  4106.2352    ,  4128.3132    ,
     *   4150.3185    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   3970.5348    ,  3992.9841    ,  4015.3728    ,  4037.6990    ,
     *   4059.9608    ,  4082.1563    ,  4104.2834    ,  4126.3402    ,
     *   4148.3244    ,
     *   3968.7262    ,  3991.1543    ,  4013.5216    ,  4035.8264    ,
     *   4058.0669    ,  4080.2412    ,  4102.3472    ,  4124.3830    ,
     *   4146.3466    ,
     *   3966.9309    ,  3989.3380    ,  4011.6843    ,  4033.9681    ,
     *   4056.1877    ,  4078.3410    ,  4100.4263    ,  4122.4415    ,
     *   4144.3847    ,
     *   3965.1486    ,  3987.5350    ,  4009.8606    ,  4032.1238    ,
     *   4054.3227    ,  4076.4555    ,  4098.5203    ,  4120.5153    ,
     *   4142.4384    ,
     *   3963.3790    ,  3985.7451    ,  4008.0504    ,  4030.2933    ,
     *   4052.4718    ,  4074.5844    ,  4096.6291    ,  4118.6041    ,
     *   4140.5075    ,
     *   3961.6220    ,  3983.9681    ,  4006.2534    ,  4028.4762    ,
     *   4050.6348    ,  4072.7274    ,  4094.7523    ,  4116.7077    ,
     *   4138.5916    ,
     *   3959.8773    ,  3982.2038    ,  4004.4694    ,  4026.6725    ,
     *   4048.8114    ,  4070.8844    ,  4092.8898    ,  4114.8258    ,
     *   4136.6906    ,
     *   3958.1448    ,  3980.4519    ,  4002.6981    ,  4024.8818    ,
     *   4047.0014    ,  4069.0551    ,  4091.0413    ,  4112.9582    ,
     *   4134.8041    ,
     *   3956.4242    ,  3978.7123    ,  4000.9394    ,  4023.1040    ,
     *   4045.2045    ,  4067.2392    ,  4089.2065    ,  4111.1046    ,
     *   4132.9319    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   3954.7154    ,  3976.9848    ,  3999.1931    ,  4021.3389    ,
     *   4043.4205    ,  4065.4365    ,  4087.3852    ,  4109.2648    ,
     *   4131.0739    ,
     *   3953.0182    ,  3975.2691    ,  3997.4589    ,  4019.5861    ,
     *   4041.6493    ,  4063.6469    ,  4085.5772    ,  4107.4386    ,
     *   4129.2296    ,
     *   3951.3324    ,  3973.5650    ,  3995.7366    ,  4017.8456    ,
     *   4039.8906    ,  4061.8700    ,  4083.7822    ,  4105.6258    ,
     *   4127.3990    ,
     *   3949.6577    ,  3971.8725    ,  3994.0261    ,  4016.1172    ,
     *   4038.1442    ,  4060.1057    ,  4082.0002    ,  4103.8260    ,
     *   4125.5817    ,
     *   3947.9941    ,  3970.1913    ,  3992.3272    ,  4014.4006    ,
     *   4036.4100    ,  4058.3538    ,  4080.2308    ,  4102.0392    ,
     *   4123.7776    ,
     *   3946.3414    ,  3968.5212    ,  3990.6397    ,  4012.6957    ,
     *   4034.6876    ,  4056.6141    ,  4078.4738    ,  4100.2650    ,
     *   4121.9865    ,
     *   3944.6994    ,  3966.8620    ,  3988.9634    ,  4011.0022    ,
     *   4032.9770    ,  4054.8864    ,  4076.7290    ,  4098.5034    ,
     *   4120.2081    ,
     *   3943.0679    ,  3965.2137    ,  3987.2982    ,  4009.3200    ,
     *   4031.2780    ,  4053.1705    ,  4074.9964    ,  4096.7540    ,
     *   4118.4422    ,
     *   3941.4468    ,  3963.5760    ,  3985.6438    ,  4007.6490    ,
     *   4029.5903    ,  4051.4662    ,  4073.2755    ,  4095.0168    ,
     *   4116.6886    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   7577.6832    ,  7592.1829    ,  7606.6866    ,  7621.1947    ,
     *   7635.7074    ,  7650.2254    ,  7664.7491    ,  7679.2789    ,
     *   7693.8154    ,
     *   7397.5750    ,  7412.0750    ,  7426.5789    ,  7441.0871    ,
     *   7455.6001    ,  7470.1182    ,  7484.6421    ,  7499.1720    ,
     *   7513.7087    ,
     *   7217.4611    ,  7231.9615    ,  7246.4658    ,  7260.9744    ,
     *   7275.4878    ,  7290.0063    ,  7304.5305    ,  7319.0608    ,
     *   7333.5978    ,
     *   7037.3357    ,  7051.8369    ,  7066.3421    ,  7080.8515    ,
     *   7095.3656    ,  7109.8849    ,  7124.4098    ,  7138.9408    ,
     *   7153.4784    ,
     *   6857.1873    ,  6871.6902    ,  6886.1970    ,  6900.7081    ,
     *   6915.2237    ,  6929.7445    ,  6944.2708    ,  6958.8031    ,
     *   6973.3421    ,
     *   6676.9928    ,  6691.4992    ,  6706.0094    ,  6720.5236    ,
     *   6735.0423    ,  6749.5660    ,  6764.0952    ,  6778.6303    ,
     *   6793.1718    ,
     *   6496.7062    ,  6511.2196    ,  6525.7364    ,  6540.2570    ,
     *   6554.7819    ,  6569.3115    ,  6583.8463    ,  6598.3869    ,
     *   6612.9337    ,
     *   6316.2353    ,  6330.7626    ,  6345.2927    ,  6359.8262    ,
     *   6374.3634    ,  6388.9048    ,  6403.4510    ,  6418.0025    ,
     *   6432.5599    ,
     *   6135.3951    ,  6149.9502    ,  6164.5072    ,  6179.0663    ,
     *   6193.6283    ,  6208.1935    ,  6222.7625    ,  6237.3359    ,
     *   6251.9144    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   5953.8136    ,  5968.4250    ,  5983.0359    ,  5997.6469    ,
     *   6012.2585    ,  6026.8715    ,  6041.4864    ,  6056.1039    ,
     *   6070.7247    ,
     *   5770.7399    ,  5785.4654    ,  5800.1857    ,  5814.9016    ,
     *   5829.6139    ,  5844.3234    ,  5859.0311    ,  5873.7376    ,
     *   5888.4439    ,
     *   5584.6422    ,  5599.6026    ,  5614.5477    ,  5629.4788    ,
     *   5644.3973    ,  5659.3044    ,  5674.2013    ,  5689.0894    ,
     *   5703.9697    ,
     *   5469.0568    ,  5484.2725    ,  5499.4613    ,  5514.6252    ,
     *   5529.7661    ,  5544.8858    ,  5559.9862    ,  5575.0688    ,
     *   5590.1355    ,
     *   5385.9690    ,  5401.4502    ,  5416.8918    ,  5432.2966    ,
     *   5447.6670    ,  5463.0057    ,  5478.3150    ,  5493.5972    ,
     *   5508.8545    ,
     *   5320.3557    ,  5336.1128    ,  5351.8163    ,  5367.4699    ,
     *   5383.0771    ,  5398.6410    ,  5414.1648    ,  5429.6513    ,
     *   5445.1035    ,
     *   5265.6663    ,  5281.7098    ,  5297.6844    ,  5313.5949    ,
     *   5329.4457    ,  5345.2410    ,  5360.9846    ,  5376.6803    ,
     *   5392.3315    ,
     *   5218.4510    ,  5234.7913    ,  5251.0461    ,  5267.2214    ,
     *   5283.3229    ,  5299.3555    ,  5315.3243    ,  5331.2336    ,
     *   5347.0877    ,
     *   5176.6691    ,  5193.3166    ,  5209.8606    ,  5226.3086    ,
     *   5242.6674    ,  5258.9433    ,  5275.1421    ,  5291.2695    ,
     *   5307.3303    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   5139.0141    ,  5155.9790    ,  5172.8210    ,  5189.5492    ,
     *   5206.1718    ,  5222.6965    ,  5239.1303    ,  5255.4797    ,
     *   5271.7508    ,
     *   5104.6001    ,  5121.8923    ,  5139.0408    ,  5156.0563    ,
     *   5172.9489    ,  5189.7277    ,  5206.4010    ,  5222.9763    ,
     *   5239.4608    ,
     *   5072.7996    ,  5090.4287    ,  5107.8916    ,  5125.2014    ,
     *   5142.3698    ,  5159.4075    ,  5176.3243    ,  5193.1291    ,
     *   5209.8300    ,
     *   5043.1532    ,  5061.1280    ,  5078.9128    ,  5096.5231    ,
     *   5113.9726    ,  5131.2737    ,  5148.4378    ,  5165.4751    ,
     *   5182.3950    ,
     *   5015.3153    ,  5033.6439    ,  5051.7575    ,  5069.6739    ,
     *   5087.4092    ,  5104.9777    ,  5122.3923    ,  5139.6648    ,
     *   5156.8060    ,
     *   4989.0202    ,  5007.7099    ,  5026.1582    ,  5044.3857    ,
     *   5062.4109    ,  5080.2500    ,  5097.9179    ,  5115.4279    ,
     *   5132.7921    ,
     *   4964.0605    ,  4983.1173    ,  5001.9054    ,  5020.4482    ,
     *   5038.7665    ,  5056.8790    ,  5074.8024    ,  5092.5516    ,
     *   5110.1401    ,
     *   4940.2719    ,  4959.7007    ,  4978.8324    ,  4997.6935    ,
     *   5016.3075    ,  5034.6954    ,  5052.8758    ,  5070.8653    ,
     *   5088.6790    ,
     *   4917.5227    ,  4937.3269    ,  4956.8049    ,  4975.9864    ,
     *   4994.8977    ,  5013.5621    ,  5032.0003    ,  5050.2307    ,
     *   5068.2700    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   4895.7069    ,  4915.8880    ,  4935.7135    ,  4955.2163    ,
     *   4974.4256    ,  4993.3668    ,  5012.0630    ,  5030.5343    ,
     *   5048.7989    ,
     *   4874.7379    ,  4895.2960    ,  4915.4687    ,  4935.2924    ,
     *   4954.7991    ,  4974.0167    ,  4992.9702    ,  5011.6816    ,
     *   5030.1709    ,
     *   4854.5453    ,  4875.4781    ,  4895.9963    ,  4916.1393    ,
     *   4935.9418    ,  4955.4342    ,  4974.6435    ,  4993.5938    ,
     *   5012.3063    ,
     *   4835.0711    ,  4856.3746    ,  4877.2346    ,  4897.6938    ,
     *   4917.7893    ,  4937.5541    ,  4957.0171    ,  4976.2040    ,
     *   4995.1379    ,
     *   4816.2677    ,  4837.9355    ,  4859.1321    ,  4879.9029    ,
     *   4900.2876    ,  4920.3213    ,  4940.0348    ,  4959.4556    ,
     *   4978.6083    ,
     *   4798.0955    ,  4820.1193    ,  4841.6454    ,  4862.7218    ,
     *   4883.3905    ,  4903.6886    ,  4923.6487    ,  4943.3000    ,
     *   4962.6683    ,
     *   4780.5217    ,  4802.8907    ,  4824.7376    ,  4846.1122    ,
     *   4867.0587    ,  4887.6157    ,  4907.8177    ,  4927.6952    ,
     *   4947.2754    ,
     *   4763.5184    ,  4786.2203    ,  4808.3774    ,  4830.0415    ,
     *   4851.2581    ,  4872.0677    ,  4892.5060    ,  4912.6049    ,
     *   4932.3928    ,
     *   4747.0622    ,  4770.0824    ,  4792.5378    ,  4814.4813    ,
     *   4835.9596    ,  4857.0144    ,  4877.6826    ,  4897.9974    ,
     *   4917.9881    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   4731.1329    ,  4754.4552    ,  4777.1955    ,  4799.4069    ,
     *   4821.1373    ,  4842.4291    ,  4863.3203    ,  4883.8448    ,
     *   4904.0329    ,
     *   4715.7125    ,  4739.3194    ,  4762.3297    ,  4784.7969    ,
     *   4806.7688    ,  4828.2887    ,  4849.3950    ,  4870.1224    ,
     *   4890.5022    ,
     *   4700.7851    ,  4724.6578    ,  4747.9224    ,  4770.6318    ,
     *   4792.8340    ,  4814.5722    ,  4835.8853    ,  4856.8086    ,
     *   4877.3736    ,
     *   4686.3361    ,  4710.4547    ,  4733.9568    ,  4756.8945    ,
     *   4779.3149    ,  4801.2611    ,  4822.7722    ,  4843.8835    ,
     *   4864.6270    ,
     *   4672.3514    ,  4696.6956    ,  4720.4181    ,  4743.5692    ,
     *   4766.1952    ,  4788.3387    ,  4810.0383    ,  4831.3296    ,
     *   4852.2446    ,
     *   4658.8179    ,  4683.3669    ,  4707.2920    ,  4730.6414    ,
     *   4753.4600    ,  4775.7895    ,  4797.6681    ,  4819.1309    ,
     *   4840.2100    ,
     *   4645.7226    ,  4670.4555    ,  4694.5654    ,  4718.0977    ,
     *   4741.0957    ,  4763.5996    ,  4785.6471    ,  4807.2727    ,
     *   4828.5083    ,
     *   4633.0525    ,  4657.9489    ,  4682.2256    ,  4705.9253    ,
     *   4729.0891    ,  4751.7559    ,  4773.9621    ,  4795.7416    ,
     *   4817.1259    ,
     *   4620.7948    ,  4645.8346    ,  4670.2605    ,  4694.1122    ,
     *   4717.4284    ,  4740.2462    ,  4762.6008    ,  4784.5252    ,
     *   4806.0502    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   4608.9367    ,  4634.1003    ,  4658.6582    ,  4682.6467    ,
     *   4706.1019    ,  4729.0590    ,  4751.5517    ,  4773.6118    ,
     *   4795.2695    ,
     *   4597.4651    ,  4622.7339    ,  4647.4070    ,  4671.5175    ,
     *   4695.0986    ,  4718.1833    ,  4740.8038    ,  4762.9906    ,
     *   4784.7730    ,
     *   4586.3671    ,  4611.7233    ,  4636.4957    ,  4660.7137    ,
     *   4684.4078    ,  4707.6088    ,  4730.3468    ,  4752.6513    ,
     *   4774.5503    ,
     *   4575.6295    ,  4601.0565    ,  4625.9128    ,  4650.2245    ,
     *   4674.0192    ,  4697.3253    ,  4720.1710    ,  4742.5842    ,
     *   4764.5918    ,
     *   4565.2393    ,  4590.7214    ,  4615.6474    ,  4640.0397    ,
     *   4663.9229    ,  4687.3232    ,  4710.2668    ,  4732.7800    ,
     *   4754.8884    ,
     *   4555.1834    ,  4580.7064    ,  4605.6884    ,  4630.1487    ,
     *   4654.1091    ,  4677.5932    ,  4700.6252    ,  4723.2299    ,
     *   4745.4314    ,
     *   4545.4490    ,  4570.9995    ,  4596.0251    ,  4620.5417    ,
     *   4644.5683    ,  4668.1262    ,  4691.2375    ,  4713.9253    ,
     *   4736.2124    ,
     *   4536.0234    ,  4561.5893    ,  4586.6467    ,  4611.2086    ,
     *   4635.2912    ,  4658.9133    ,  4682.0952    ,  4704.8582    ,
     *   4727.2236    ,
     *   4526.8939    ,  4552.4644    ,  4577.5430    ,  4602.1398    ,
     *   4626.2687    ,  4649.9461    ,  4673.1902    ,  4696.0206    ,
     *   4718.4572    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   4518.0485    ,  4543.6135    ,  4568.7035    ,  4593.3259    ,
     *   4617.4920    ,  4641.2161    ,  4664.5145    ,  4687.4049    ,
     *   4709.9060    ,
     *   4509.4750    ,  4535.0259    ,  4560.1184    ,  4584.7576    ,
     *   4608.9525    ,  4632.7153    ,  4656.0603    ,  4679.0038    ,
     *   4701.5628    ,
     *   4501.1620    ,  4526.6908    ,  4551.7778    ,  4576.4258    ,
     *   4600.6417    ,  4624.4357    ,  4647.8204    ,  4670.8102    ,
     *   4693.4209    ,
     *   4493.0982    ,  4518.5980    ,  4543.6723    ,  4568.3218    ,
     *   4592.5515    ,  4616.3697    ,  4639.7873    ,  4662.8171    ,
     *   4685.4735    ,
     *   4485.2727    ,  4510.7375    ,  4535.7926    ,  4560.4370    ,
     *   4584.6739    ,  4608.5098    ,  4631.9541    ,  4655.0180    ,
     *   4677.7145    ,
     *   4477.6751    ,  4503.0995    ,  4528.1297    ,  4552.7630    ,
     *   4577.0011    ,  4600.8488    ,  4624.3139    ,  4647.4062    ,
     *   4670.1375    ,
     *   4470.2954    ,  4495.6749    ,  4520.6750    ,  4545.2920    ,
     *   4569.5257    ,  4593.3796    ,  4616.8601    ,  4639.9756    ,
     *   4662.7367    ,
     *   4463.1239    ,  4488.4546    ,  4513.4203    ,  4538.0160    ,
     *   4562.2403    ,  4586.0955    ,  4609.5863    ,  4632.7202    ,
     *   4655.5062    ,
     *   4456.1515    ,  4481.4299    ,  4506.3573    ,  4530.9275    ,
     *   4555.1380    ,  4578.9898    ,  4602.4863    ,  4625.6339    ,
     *   4648.4404    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   4449.3694    ,  4474.5928    ,  4499.4785    ,  4524.0194    ,
     *   4548.2120    ,  4572.0561    ,  4595.5541    ,  4618.7111    ,
     *   4641.5340    ,
     *   4442.7692    ,  4467.9352    ,  4492.7763    ,  4517.2846    ,
     *   4541.4557    ,  4565.2883    ,  4588.7839    ,  4611.9464    ,
     *   4634.7817    ,
     *   4436.3429    ,  4461.4497    ,  4486.2437    ,  4510.7165    ,
     *   4534.8627    ,  4558.6804    ,  4582.1699    ,  4605.3343    ,
     *   4628.1785    ,
     *   4430.0829    ,  4455.1290    ,  4479.8738    ,  4504.3085    ,
     *   4528.4271    ,  4552.2267    ,  4575.7069    ,  4598.8698    ,
     *   4621.7195    ,
     *   4423.9821    ,  4448.9662    ,  4473.6602    ,  4498.0546    ,
     *   4522.1430    ,  4545.9217    ,  4569.3896    ,  4592.5479    ,
     *   4615.3999    ,
     *   4418.0335    ,  4442.9548    ,  4467.5964    ,  4491.9487    ,
     *   4516.0046    ,  4539.7599    ,  4563.2128    ,  4586.3638    ,
     *   4609.2153    ,
     *   4412.2307    ,  4437.0885    ,  4461.6766    ,  4485.9852    ,
     *   4510.0067    ,  4533.7364    ,  4557.1718    ,  4580.3128    ,
     *   4603.1611    ,
     *   4406.5674    ,  4431.3614    ,  4455.8952    ,  4480.1586    ,
     *   4504.1440    ,  4527.8461    ,  4551.2619    ,  4574.3905    ,
     *   4597.2332    ,
     *   4401.0379    ,  4425.7678    ,  4450.2465    ,  4474.4638    ,
     *   4498.4116    ,  4522.0844    ,  4545.4785    ,  4568.5927    ,
     *   4591.4274    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   4395.6365    ,  4420.3023    ,  4444.7255    ,  4468.8957    ,
     *   4492.8047    ,  4516.4466    ,  4539.8173    ,  4562.9150    ,
     *   4585.7397    ,
     *   4390.3579    ,  4414.9597    ,  4439.3271    ,  4463.4495    ,
     *   4487.3187    ,  4510.9283    ,  4534.2741    ,  4557.3536    ,
     *   4580.1664    ,
     *   4385.1972    ,  4409.7353    ,  4434.0467    ,  4458.1208    ,
     *   4481.9493    ,  4505.5255    ,  4528.8448    ,  4551.9046    ,
     *   4574.7038    ,
     *   4380.1496    ,  4404.6244    ,  4428.8797    ,  4452.9052    ,
     *   4476.6921    ,  4500.2340    ,  4523.5257    ,  4546.5643    ,
     *   4569.3483    ,
     *   4375.2106    ,  4399.6225    ,  4423.8219    ,  4447.7984    ,
     *   4471.5434    ,  4495.0499    ,  4518.3130    ,  4541.3291    ,
     *   4564.0965    ,
     *   4370.3758    ,  4394.7255    ,  4418.8691    ,  4442.7965    ,
     *   4466.4990    ,  4489.9696    ,  4513.2030    ,  4536.1955    ,
     *   4558.9451    ,
     *   4365.6413    ,  4389.9293    ,  4414.0175    ,  4437.8958    ,
     *   4461.5555    ,  4484.9896    ,  4508.1925    ,  4531.1604    ,
     *   4553.8909    ,
     *   4361.0032    ,  4385.2302    ,  4409.2633    ,  4433.0925    ,
     *   4456.7092    ,  4480.1063    ,  4503.2781    ,  4526.2205    ,
     *   4548.9308    ,
     *   4356.4578    ,  4380.6246    ,  4404.6030    ,  4428.3833    ,
     *   4451.9569    ,  4475.3165    ,  4498.4566    ,  4521.3727    ,
     *   4544.0620    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   4352.0016    ,  4376.1089    ,  4400.0332    ,  4423.7648    ,
     *   4447.2951    ,  4470.6171    ,  4493.7250    ,  4516.6141    ,
     *   4539.2815    ,
     *   4347.6314    ,  4371.6800    ,  4395.5507    ,  4419.2338    ,
     *   4442.7210    ,  4466.0051    ,  4489.0803    ,  4511.9419    ,
     *   4534.5867    ,
     *   4343.3439    ,  4367.3347    ,  4391.1523    ,  4414.7873    ,
     *   4438.2315    ,  4461.4776    ,  4484.5198    ,  4507.3534    ,
     *   4529.9749    ,
     *   4339.1362    ,  4363.0700    ,  4386.8352    ,  4410.4225    ,
     *   4433.8237    ,  4457.0318    ,  4480.0408    ,  4502.8459    ,
     *   4525.4436    ,
     *   4335.0054    ,  4358.8832    ,  4382.5965    ,  4406.1365    ,
     *   4429.4951    ,  4452.6651    ,  4475.6407    ,  4498.4170    ,
     *   4520.9903    ,
     *   4330.9489    ,  4354.7714    ,  4378.4337    ,  4401.9268    ,
     *   4425.2429    ,  4448.3749    ,  4471.3170    ,  4494.0642    ,
     *   4516.6127    ,
     *   4326.9639    ,  4350.7322    ,  4374.3440    ,  4397.7908    ,
     *   4421.0647    ,  4444.1588    ,  4467.0673    ,  4489.7851    ,
     *   4512.3085    ,
     *   4323.0482    ,  4346.7630    ,  4370.3251    ,  4393.7260    ,
     *   4416.9581    ,  4440.0145    ,  4462.8894    ,  4485.5777    ,
     *   4508.0756    ,
     *   4319.1992    ,  4342.8615    ,  4366.3746    ,  4389.7302    ,
     *   4412.9208    ,  4435.9397    ,  4458.7809    ,  4481.4396    ,
     *   4503.9118    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   4315.4149    ,  4339.0256    ,  4362.4903    ,  4385.8012    ,
     *   4408.9507    ,  4431.9322    ,  4454.7400    ,  4477.3689    ,
     *   4499.8152    ,
     *   4311.6930    ,  4335.2529    ,  4358.6701    ,  4381.9368    ,
     *   4405.0456    ,  4427.9901    ,  4450.7644    ,  4473.3636    ,
     *   4495.7837    ,
     *   4308.0316    ,  4331.5416    ,  4354.9120    ,  4378.1350    ,
     *   4401.2036    ,  4424.1112    ,  4446.8522    ,  4469.4217    ,
     *   4491.8156    ,
     *   4304.4286    ,  4327.8896    ,  4351.2139    ,  4374.3939    ,
     *   4397.4226    ,  4420.2937    ,  4443.0016    ,  4465.5414    ,
     *   4487.9090    ,
     *   4300.8822    ,  4324.2951    ,  4347.5740    ,  4370.7116    ,
     *   4393.7009    ,  4416.5359    ,  4439.2108    ,  4461.7209    ,
     *   4484.0622    ,
     *   4297.3906    ,  4320.7563    ,  4343.9906    ,  4367.0863    ,
     *   4390.0367    ,  4412.8358    ,  4435.4780    ,  4457.9586    ,
     *   4480.2734    ,
     *   4293.9522    ,  4317.2715    ,  4340.4618    ,  4363.5163    ,
     *   4386.4283    ,  4409.1919    ,  4431.8016    ,  4454.2527    ,
     *   4476.5412    ,
     *   4290.5653    ,  4313.8390    ,  4336.9861    ,  4359.9999    ,
     *   4382.8740    ,  4405.6025    ,  4428.1800    ,  4450.6018    ,
     *   4472.8639    ,
     *   4287.2283    ,  4310.4572    ,  4333.5619    ,  4356.5357    ,
     *   4379.3723    ,  4402.0660    ,  4424.6115    ,  4447.0042    ,
     *   4469.2400    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   4283.9398    ,  4307.1248    ,  4330.1877    ,  4353.1220    ,
     *   4375.9217    ,  4398.5810    ,  4421.0948    ,  4443.4585    ,
     *   4465.6682    ,
     *   4280.6983    ,  4303.8402    ,  4326.8620    ,  4349.7575    ,
     *   4372.5206    ,  4395.1460    ,  4417.6284    ,  4439.9633    ,
     *   4462.1469    ,
     *   4277.5025    ,  4300.6020    ,  4323.5834    ,  4346.4406    ,
     *   4369.1678    ,  4391.7596    ,  4414.2109    ,  4436.5173    ,
     *   4458.6748    ,
     *   4274.3510    ,  4297.4089    ,  4320.3506    ,  4343.1702    ,
     *   4365.8619    ,  4388.4205    ,  4410.8410    ,  4433.1191    ,
     *   4455.2508    ,
     *   4271.2426    ,  4294.2597    ,  4317.1623    ,  4339.9449    ,
     *   4362.6016    ,  4385.1274    ,  4407.5174    ,  4429.7674    ,
     *   4451.8734    ,
     *   4268.1761    ,  4291.1530    ,  4314.0174    ,  4336.7634    ,
     *   4359.3856    ,  4381.8791    ,  4404.2389    ,  4426.4610    ,
     *   4448.5415    ,
     *   4265.1503    ,  4288.0879    ,  4310.9145    ,  4333.6245    ,
     *   4356.2128    ,  4378.6743    ,  4401.0044    ,  4423.1988    ,
     *   4445.2539    ,
     *   4262.1641    ,  4285.0630    ,  4307.8525    ,  4330.5272    ,
     *   4353.0820    ,  4375.5120    ,  4397.8125    ,  4419.9796    ,
     *   4442.0095    ,
     *   4259.2164    ,  4282.0773    ,  4304.8304    ,  4327.4703    ,
     *   4349.9921    ,  4372.3909    ,  4394.6624    ,  4416.8023    ,
     *   4438.8072    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   4256.3062    ,  4279.1299    ,  4301.8471    ,  4324.4528    ,
     *   4346.9420    ,  4369.3101    ,  4391.5528    ,  4413.6659    ,
     *   4435.6460    ,
     *   4253.4326    ,  4276.2196    ,  4298.9016    ,  4321.4736    ,
     *   4343.9308    ,  4366.2686    ,  4388.4827    ,  4410.5693    ,
     *   4432.5248    ,
     *   4250.5944    ,  4273.3455    ,  4295.9929    ,  4318.5317    ,
     *   4340.9573    ,  4363.2652    ,  4385.4513    ,  4407.5116    ,
     *   4429.4427    ,
     *   4247.7910    ,  4270.5067    ,  4293.1200    ,  4315.6263    ,
     *   4338.0207    ,  4360.2992    ,  4382.4574    ,  4404.4917    ,
     *   4426.3987    ,
     *   4245.0212    ,  4267.7023    ,  4290.2822    ,  4312.7563    ,
     *   4335.1201    ,  4357.3694    ,  4379.5002    ,  4401.5088    ,
     *   4423.3918    ,
     *   4242.2844    ,  4264.9313    ,  4287.4783    ,  4309.9208    ,
     *   4332.2545    ,  4354.4751    ,  4376.5789    ,  4398.5620    ,
     *   4420.4213    ,
     *   4239.5796    ,  4262.1931    ,  4284.7078    ,  4307.1192    ,
     *   4329.4231    ,  4351.6154    ,  4373.6924    ,  4395.6504    ,
     *   4417.4862    ,
     *   4236.9061    ,  4259.4867    ,  4281.9696    ,  4304.3504    ,
     *   4326.6250    ,  4348.7895    ,  4370.8400    ,  4392.7732    ,
     *   4414.5858    ,
     *   4234.2632    ,  4256.8115    ,  4279.2631    ,  4301.6138    ,
     *   4323.8595    ,  4345.9965    ,  4368.0210    ,  4389.9296    ,
     *   4411.7191    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   4231.6500    ,  4254.1666    ,  4276.5874    ,  4298.9085    ,
     *   4321.1258    ,  4343.2357    ,  4365.2344    ,  4387.1187    ,
     *   4408.8855    ,
     *   4229.0659    ,  4251.5513    ,  4273.9419    ,  4296.2338    ,
     *   4318.4231    ,  4340.5062    ,  4362.4796    ,  4384.3399    ,
     *   4406.0841    ,
     *   4226.5102    ,  4248.9649    ,  4271.3258    ,  4293.5890    ,
     *   4315.7508    ,  4337.8075    ,  4359.7558    ,  4381.5924    ,
     *   4403.3143    ,
     *   4223.9823    ,  4246.4068    ,  4268.7384    ,  4290.9734    ,
     *   4313.1080    ,  4335.1388    ,  4357.0623    ,  4378.8755    ,
     *   4400.5754    ,
     *   4221.4814    ,  4243.8763    ,  4266.1792    ,  4288.3863    ,
     *   4310.4942    ,  4332.4994    ,  4354.3985    ,  4376.1885    ,
     *   4397.8666    ,
     *   4219.0069    ,  4241.3728    ,  4263.6473    ,  4285.8272    ,
     *   4307.9087    ,  4329.8886    ,  4351.7636    ,  4373.5308    ,
     *   4395.1873    ,
     *   4216.5584    ,  4238.8956    ,  4261.1424    ,  4283.2952    ,
     *   4305.3508    ,  4327.3058    ,  4349.1571    ,  4370.9016    ,
     *   4392.5368    ,
     *   4214.1351    ,  4236.4442    ,  4258.6636    ,  4280.7900    ,
     *   4302.8200    ,  4324.7504    ,  4346.5782    ,  4368.3005    ,
     *   4389.9146    ,
     *   4211.7366    ,  4234.0180    ,  4256.2105    ,  4278.3108    ,
     *   4300.3156    ,  4322.2218    ,  4344.0265    ,  4365.7268    ,
     *   4387.3200    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   4209.3623    ,  4231.6165    ,  4253.7824    ,  4275.8570    ,
     *   4297.8371    ,  4319.7194    ,  4341.5013    ,  4363.1798    ,
     *   4384.7524    ,
     *   4207.0116    ,  4229.2390    ,  4251.3790    ,  4273.4283    ,
     *   4295.3838    ,  4317.2427    ,  4339.0020    ,  4360.6590    ,
     *   4382.2113    ,
     *   4204.6841    ,  4226.8852    ,  4248.9995    ,  4271.0239    ,
     *   4292.9554    ,  4314.7911    ,  4336.5282    ,  4358.1640    ,
     *   4379.6961    ,
     *   4202.3793    ,  4224.5545    ,  4246.6435    ,  4268.6434    ,
     *   4290.5512    ,  4312.3640    ,  4334.0792    ,  4355.6941    ,
     *   4377.2063    ,
     *   4200.0966    ,  4222.2464    ,  4244.3106    ,  4266.2863    ,
     *   4288.1707    ,  4309.9610    ,  4331.6546    ,  4353.2488    ,
     *   4374.7413    ,
     *   4197.8357    ,  4219.9604    ,  4242.0002    ,  4263.9522    ,
     *   4285.8135    ,  4307.5816    ,  4329.2538    ,  4350.8276    ,
     *   4372.3007    ,
     *   4195.5960    ,  4217.6961    ,  4239.7118    ,  4261.6404    ,
     *   4283.4791    ,  4305.2253    ,  4326.8764    ,  4348.4300    ,
     *   4369.8839    ,
     *   4193.3772    ,  4215.4531    ,  4237.4451    ,  4259.3506    ,
     *   4281.1670    ,  4302.8916    ,  4324.5219    ,  4346.0556    ,
     *   4367.4905    ,
     *   4191.1788    ,  4213.2308    ,  4235.1996    ,  4257.0824    ,
     *   4278.8767    ,  4300.5800    ,  4322.1898    ,  4343.7039    ,
     *   4365.1201    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   4189.0005    ,  4211.0290    ,  4232.9748    ,  4254.8353    ,
     *   4276.6079    ,  4298.2902    ,  4319.8798    ,  4341.3744    ,
     *   4362.7721    ,
     *   4186.8417    ,  4208.8472    ,  4230.7704    ,  4252.6088    ,
     *   4274.3600    ,  4296.0216    ,  4317.5913    ,  4339.0668    ,
     *   4360.4461    ,
     *   4184.7022    ,  4206.6849    ,  4228.5859    ,  4250.4026    ,
     *   4272.1327    ,  4293.7739    ,  4315.3239    ,  4336.7805    ,
     *   4358.1417    ,
     *   4182.5816    ,  4204.5419    ,  4226.4209    ,  4248.2163    ,
     *   4269.9257    ,  4291.5467    ,  4313.0772    ,  4334.5152    ,
     *   4355.8585    ,
     *   4180.4795    ,  4202.4177    ,  4224.2752    ,  4246.0495    ,
     *   4267.7384    ,  4289.3396    ,  4310.8509    ,  4332.2704    ,
     *   4353.5961    ,
     *   4178.3954    ,  4200.3120    ,  4222.1482    ,  4243.9018    ,
     *   4265.5705    ,  4287.1521    ,  4308.6446    ,  4330.0459    ,
     *   4351.3541    ,
     *   4176.3292    ,  4198.2245    ,  4220.0398    ,  4241.7729    ,
     *   4263.4217    ,  4284.9840    ,  4306.4578    ,  4327.8411    ,
     *   4349.1321    ,
     *   4174.2805    ,  4196.1547    ,  4217.9494    ,  4239.6624    ,
     *   4261.2915    ,  4282.8348    ,  4304.2902    ,  4325.6558    ,
     *   4346.9297    ,
     *   4172.2489    ,  4194.1024    ,  4215.8768    ,  4237.5699    ,
     *   4259.1797    ,  4280.7042    ,  4302.1415    ,  4323.4895    ,
     *   4344.7467    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   4170.2342    ,  4192.0672    ,  4213.8216    ,  4235.4952    ,
     *   4257.0860    ,  4278.5919    ,  4300.0112    ,  4321.3420    ,
     *   4342.5825    ,
     *   4168.2359    ,  4190.0489    ,  4211.7836    ,  4233.4379    ,
     *   4255.0099    ,  4276.4976    ,  4297.8991    ,  4319.2128    ,
     *   4340.4369    ,
     *   4166.2539    ,  4188.0471    ,  4209.7624    ,  4231.3977    ,
     *   4252.9511    ,  4274.4208    ,  4295.8049    ,  4317.1017    ,
     *   4338.3096    ,
     *   4164.2878    ,  4186.0615    ,  4207.7577    ,  4229.3742    ,
     *   4250.9094    ,  4272.3613    ,  4293.7282    ,  4315.0083    ,
     *   4336.2002    ,
     *   4162.3374    ,  4184.0919    ,  4205.7692    ,  4227.3673    ,
     *   4248.8844    ,  4270.3188    ,  4291.6687    ,  4312.9324    ,
     *   4334.1084    ,
     *   4160.4023    ,  4182.1379    ,  4203.7966    ,  4225.3765    ,
     *   4246.8759    ,  4268.2930    ,  4289.6260    ,  4310.8735    ,
     *   4332.0339    ,
     *   4158.4824    ,  4180.1993    ,  4201.8397    ,  4223.4017    ,
     *   4244.8835    ,  4266.2835    ,  4287.6000    ,  4308.8315    ,
     *   4329.9764    ,
     *   4156.5772    ,  4178.2759    ,  4199.8982    ,  4221.4425    ,
     *   4242.9070    ,  4264.2902    ,  4285.5903    ,  4306.8060    ,
     *   4327.9356    ,
     *   4154.6867    ,  4176.3672    ,  4197.9718    ,  4219.4986    ,
     *   4240.9461    ,  4262.3127    ,  4283.5967    ,  4304.7967    ,
     *   4325.9112    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   4152.8106    ,  4174.4732    ,  4196.0602    ,  4217.5699    ,
     *   4239.0006    ,  4260.3507    ,  4281.6188    ,  4302.8033    ,
     *   4323.9030    ,
     *   4150.9485    ,  4172.5936    ,  4194.1633    ,  4215.6560    ,
     *   4237.0701    ,  4258.4040    ,  4279.6564    ,  4300.8257    ,
     *   4321.9106    ,
     *   4149.1003    ,  4170.7280    ,  4192.2807    ,  4213.7566    ,
     *   4235.1544    ,  4256.4724    ,  4277.7092    ,  4298.8635    ,
     *   4319.9338    ,
     *   4147.2657    ,  4168.8764    ,  4190.4122    ,  4211.8717    ,
     *   4233.2533    ,  4254.5555    ,  4275.7770    ,  4296.9164    ,
     *   4317.9724    ,
     *   4145.4445    ,  4167.0384    ,  4188.5576    ,  4210.0008    ,
     *   4231.3665    ,  4252.6532    ,  4273.8596    ,  4294.9843    ,
     *   4316.0260    ,
     *   4143.6365    ,  4165.2138    ,  4186.7167    ,  4208.1439    ,
     *   4229.4938    ,  4250.7652    ,  4271.9566    ,  4293.0668    ,
     *   4314.0945    ,
     *   4141.8415    ,  4163.4024    ,  4184.8892    ,  4206.3006    ,
     *   4227.6350    ,  4248.8912    ,  4270.0679    ,  4291.1637    ,
     *   4312.1776    ,
     *   4140.0593    ,  4161.6041    ,  4183.0750    ,  4204.4707    ,
     *   4225.7898    ,  4247.0311    ,  4268.1932    ,  4289.2749    ,
     *   4310.2751    ,
     *   4138.2897    ,  4159.8185    ,  4181.2737    ,  4202.6540    ,
     *   4223.9581    ,  4245.1846    ,  4266.3323    ,  4287.4000    ,
     *   4308.3866    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   7708.3591    ,  7722.9107    ,  7737.4708    ,  7752.0399    ,
     *   7766.6189    ,  7781.2083    ,  7795.8089    ,  7810.4215    ,
     *   7825.0469    ,
     *   7528.2526    ,  7542.8044    ,  7557.3646    ,  7571.9339    ,
     *   7586.5129    ,  7601.1025    ,  7615.7032    ,  7630.3160    ,
     *   7644.9414    ,
     *   7348.1420    ,  7362.6941    ,  7377.2546    ,  7391.8242    ,
     *   7406.4035    ,  7420.9933    ,  7435.5943    ,  7450.2073    ,
     *   7464.8330    ,
     *   7168.0233    ,  7182.5760    ,  7197.1370    ,  7211.7072    ,
     *   7226.2870    ,  7240.8774    ,  7255.4789    ,  7270.0923    ,
     *   7284.7185    ,
     *   6987.8882    ,  7002.4421    ,  7017.0043    ,  7031.5756    ,
     *   7046.1565    ,  7060.7479    ,  7075.3504    ,  7089.9648    ,
     *   7104.5919    ,
     *   6807.7205    ,  6822.2768    ,  6836.8414    ,  6851.4149    ,
     *   6865.9980    ,  6880.5914    ,  6895.1959    ,  6909.8123    ,
     *   6924.4413    ,
     *   6627.4874    ,  6642.0486    ,  6656.6178    ,  6671.1958    ,
     *   6685.7833    ,  6700.3809    ,  6714.9894    ,  6729.6096    ,
     *   6744.2423    ,
     *   6447.1237    ,  6461.6946    ,  6476.2732    ,  6490.8602    ,
     *   6505.4563    ,  6520.0622    ,  6534.6788    ,  6549.3067    ,
     *   6563.9468    ,
     *   6266.4984    ,  6281.0888    ,  6295.6862    ,  6310.2912    ,
     *   6324.9047    ,  6339.5273    ,  6354.1599    ,  6368.8033    ,
     *   6383.4582    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   6085.3495    ,  6099.9790    ,  6114.6140    ,  6129.2552    ,
     *   6143.9035    ,  6158.5596    ,  6173.2244    ,  6187.8987    ,
     *   6202.5835    ,
     *   5903.1508    ,  5917.8592    ,  5932.5700    ,  5947.2841    ,
     *   5962.0024    ,  5976.7258    ,  5991.4553    ,  6006.1919    ,
     *   6020.9366    ,
     *   5718.8436    ,  5733.7122    ,  5748.5768    ,  5763.4385    ,
     *   5778.2985    ,  5793.1581    ,  5808.0184    ,  5822.8806    ,
     *   5837.7460    ,
     *   5605.1877    ,  5620.2272    ,  5635.2555    ,  5650.2742    ,
     *   5665.2847    ,  5680.2886    ,  5695.2873    ,  5710.2825    ,
     *   5725.2754    ,
     *   5524.0890    ,  5539.3027    ,  5554.4977    ,  5569.6759    ,
     *   5584.8392    ,  5599.9894    ,  5615.1284    ,  5630.2579    ,
     *   5645.3796    ,
     *   5460.5239    ,  5475.9152    ,  5491.2797    ,  5506.6199    ,
     *   5521.9381    ,  5537.2365    ,  5552.5173    ,  5567.7826    ,
     *   5583.0343    ,
     *   5407.9414    ,  5423.5133    ,  5439.0501    ,  5454.5547    ,
     *   5470.0299    ,  5485.4782    ,  5500.9023    ,  5516.3045    ,
     *   5531.6874    ,
     *   5362.8907    ,  5378.6461    ,  5394.3578    ,  5410.0289    ,
     *   5425.6629    ,  5441.2628    ,  5456.8315    ,  5472.3719    ,
     *   5487.8867    ,
     *   5323.3294    ,  5339.2713    ,  5355.1601    ,  5370.9998    ,
     *   5386.7943    ,  5402.5472    ,  5418.2617    ,  5433.9413    ,
     *   5449.5890    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   5287.9491    ,  5304.0799    ,  5320.1480    ,  5336.1582    ,
     *   5352.1148    ,  5368.0219    ,  5383.8834    ,  5399.7030    ,
     *   5415.4842    ,
     *   5255.8611    ,  5272.1831    ,  5288.4326    ,  5304.6148    ,
     *   5320.7348    ,  5336.7973    ,  5352.8066    ,  5368.7669    ,
     *   5384.6823    ,
     *   5226.4346    ,  5242.9500    ,  5259.3825    ,  5275.7382    ,
     *   5292.0227    ,  5308.2415    ,  5324.3993    ,  5340.5009    ,
     *   5356.5508    ,
     *   5199.2062    ,  5215.9166    ,  5232.5336    ,  5249.0639    ,
     *   5265.5140    ,  5281.8897    ,  5298.1966    ,  5314.4400    ,
     *   5330.6246    ,
     *   5173.8255    ,  5190.7324    ,  5207.5350    ,  5224.2409    ,
     *   5240.8571    ,  5257.3904    ,  5273.8467    ,  5290.2320    ,
     *   5306.5515    ,
     *   5150.0214    ,  5167.1260    ,  5184.1151    ,  5200.9971    ,
     *   5217.7800    ,  5234.4710    ,  5251.0770    ,  5267.6042    ,
     *   5284.0586    ,
     *   5127.5802    ,  5144.8832    ,  5162.0593    ,  5179.1179    ,
     *   5196.0676    ,  5212.9165    ,  5229.6720    ,  5246.3411    ,
     *   5262.9301    ,
     *   5106.3306    ,  5123.8324    ,  5141.1957    ,  5158.4309    ,
     *   5175.5474    ,  5192.5540    ,  5209.4588    ,  5226.2693    ,
     *   5242.9926    ,
     *   5086.1332    ,  5103.8338    ,  5121.3842    ,  5138.7957    ,
     *   5156.0786    ,  5173.2425    ,  5190.2962    ,  5207.2477    ,
     *   5224.1047    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   5066.8734    ,  5084.7723    ,  5102.5094    ,  5120.0966    ,
     *   5137.5454    ,  5154.8660    ,  5172.0678    ,  5189.1596    ,
     *   5206.1497    ,
     *   5048.4558    ,  5066.5523    ,  5084.4750    ,  5102.2372    ,
     *   5119.8510    ,  5137.3273    ,  5154.6764    ,  5171.9076    ,
     *   5189.0298    ,
     *   5030.8003    ,  5049.0931    ,  5067.2004    ,  5085.1363    ,
     *   5102.9138    ,  5120.5447    ,  5138.0400    ,  5155.4096    ,
     *   5172.6628    ,
     *   5013.8392    ,  5032.3266    ,  5050.6168    ,  5068.7248    ,
     *   5086.6647    ,  5104.4488    ,  5122.0890    ,  5139.5957    ,
     *   5156.9787    ,
     *   4997.5146    ,  5016.1945    ,  5034.6655    ,  5052.9439    ,
     *   5071.0443    ,  5088.9801    ,  5106.7636    ,  5124.4059    ,
     *   5141.9175    ,
     *   4981.7769    ,  5000.6465    ,  5019.2961    ,  5037.7427    ,
     *   5056.0017    ,  5074.0872    ,  5092.0122    ,  5109.7885    ,
     *   5127.4271    ,
     *   4966.5829    ,  4985.6394    ,  5004.4648    ,  5023.0770    ,
     *   5041.4923    ,  5059.7255    ,  5077.7901    ,  5095.6986    ,
     *   5113.4625    ,
     *   4951.8953    ,  4971.1353    ,  4990.1334    ,  5008.9085    ,
     *   5027.4775    ,  5045.8560    ,  5064.0581    ,  5082.0968    ,
     *   5099.9841    ,
     *   4937.6813    ,  4957.1009    ,  4976.2684    ,  4995.2032    ,
     *   5013.9232    ,  5032.4444    ,  5050.7816    ,  5068.9484    ,
     *   5086.9571    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   4923.9122    ,  4943.5072    ,  4962.8402    ,  4981.9315    ,
     *   5000.7993    ,  5019.4605    ,  5037.9303    ,  5056.2228    ,
     *   5074.3509    ,
     *   4910.5623    ,  4930.3282    ,  4949.8227    ,  4969.0667    ,
     *   4988.0792    ,  5006.8774    ,  5025.4771    ,  5043.8929    ,
     *   5062.1381    ,
     *   4897.6090    ,  4917.5408    ,  4937.1925    ,  4956.5854    ,
     *   4975.7390    ,  4994.6710    ,  5013.3979    ,  5031.9344    ,
     *   5050.2943    ,
     *   4885.0319    ,  4905.1244    ,  4924.9286    ,  4944.4663    ,
     *   4963.7573    ,  4982.8200    ,  5001.6709    ,  5020.3254    ,
     *   5038.7975    ,
     *   4872.8127    ,  4893.0605    ,  4913.0124    ,  4932.6905    ,
     *   4952.1151    ,  4971.3048    ,  4990.2767    ,  5009.0463    ,
     *   5027.6281    ,
     *   4860.9348    ,  4881.3322    ,  4901.4267    ,  4921.2408    ,
     *   4940.7949    ,  4960.1081    ,  4979.1976    ,  4998.0794    ,
     *   5016.7682    ,
     *   4849.3832    ,  4869.9243    ,  4890.1561    ,  4910.1014    ,
     *   4929.7810    ,  4949.2139    ,  4968.4177    ,  4987.4086    ,
     *   5006.2016    ,
     *   4838.1440    ,  4858.8226    ,  4879.1865    ,  4899.2583    ,
     *   4919.0589    ,  4938.6077    ,  4957.9223    ,  4977.0192    ,
     *   4995.9136    ,
     *   4827.2044    ,  4848.0145    ,  4868.5048    ,  4888.6982    ,
     *   4908.6155    ,  4928.2762    ,  4947.6981    ,  4966.8978    ,
     *   4985.8906    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   4816.5528    ,  4837.4879    ,  4858.0992    ,  4878.4091    ,
     *   4898.4387    ,  4918.2073    ,  4937.7328    ,  4957.0320    ,
     *   4976.1204    ,
     *   4806.1782    ,  4827.2320    ,  4847.9585    ,  4868.3800    ,
     *   4888.5172    ,  4908.3897    ,  4928.0152    ,  4947.4106    ,
     *   4966.5914    ,
     *   4796.0703    ,  4817.2365    ,  4838.0725    ,  4858.6004    ,
     *   4878.8408    ,  4898.8130    ,  4918.5348    ,  4938.0231    ,
     *   4957.2933    ,
     *   4786.2195    ,  4807.4917    ,  4828.4316    ,  4849.0608    ,
     *   4869.3997    ,  4889.4675    ,  4909.2819    ,  4928.8597    ,
     *   4948.2163    ,
     *   4776.6167    ,  4797.9886    ,  4819.0267    ,  4839.7521    ,
     *   4860.1850    ,  4880.3443    ,  4900.2475    ,  4919.9114    ,
     *   4939.3513    ,
     *   4767.2534    ,  4788.7188    ,  4809.8494    ,  4830.6660    ,
     *   4851.1883    ,  4871.4349    ,  4891.4232    ,  4911.1698    ,
     *   4930.6899    ,
     *   4758.1213    ,  4779.6741    ,  4800.8917    ,  4821.7945    ,
     *   4842.4016    ,  4862.7314    ,  4882.8011    ,  4902.6270    ,
     *   4922.2243    ,
     *   4749.2128    ,  4770.8468    ,  4792.1460    ,  4813.1300    ,
     *   4833.8175    ,  4854.2265    ,  4874.3738    ,  4894.2756    ,
     *   4913.9470    ,
     *   4740.5203    ,  4762.2297    ,  4783.6051    ,  4804.6655    ,
     *   4825.4289    ,  4845.9130    ,  4866.1344    ,  4886.1088    ,
     *   4905.8512    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   4732.0366    ,  4753.8158    ,  4775.2622    ,  4796.3941    ,
     *   4817.2292    ,  4837.7845    ,  4858.0762    ,  4878.1199    ,
     *   4897.9303    ,
     *   4723.7550    ,  4745.5984    ,  4767.1107    ,  4788.3096    ,
     *   4809.2120    ,  4829.8345    ,  4850.1931    ,  4870.3028    ,
     *   4890.1783    ,
     *   4715.6689    ,  4737.5711    ,  4759.1444    ,  4780.4056    ,
     *   4801.3713    ,  4822.0573    ,  4842.4791    ,  4862.6517    ,
     *   4882.5892    ,
     *   4707.7718    ,  4729.7277    ,  4751.3572    ,  4772.6765    ,
     *   4793.7012    ,  4814.4470    ,  4834.9287    ,  4855.1610    ,
     *   4875.1577    ,
     *   4700.0577    ,  4722.0623    ,  4743.7435    ,  4765.1165    ,
     *   4786.1964    ,  4806.9983    ,  4827.5365    ,  4847.8254    ,
     *   4867.8785    ,
     *   4692.5206    ,  4714.5693    ,  4736.2977    ,  4757.7203    ,
     *   4778.8516    ,  4799.7060    ,  4820.2975    ,  4840.6400    ,
     *   4860.7466    ,
     *   4685.1549    ,  4707.2430    ,  4729.0144    ,  4750.4827    ,
     *   4771.6617    ,  4792.5652    ,  4813.2068    ,  4833.5999    ,
     *   4853.7574    ,
     *   4677.9550    ,  4700.0783    ,  4721.8885    ,  4743.3987    ,
     *   4764.6218    ,  4785.5711    ,  4806.2598    ,  4826.7006    ,
     *   4846.9063    ,
     *   4670.9155    ,  4693.0699    ,  4714.9152    ,  4736.4635    ,
     *   4757.7274    ,  4778.7193    ,  4799.4520    ,  4819.9378    ,
     *   4840.1890    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   4664.0314    ,  4686.2130    ,  4708.0896    ,  4729.6727    ,
     *   4750.9739    ,  4772.0053    ,  4792.7791    ,  4813.3072    ,
     *   4833.6015    ,
     *   4657.2975    ,  4679.5027    ,  4701.4072    ,  4723.0216    ,
     *   4744.3571    ,  4765.4250    ,  4786.2371    ,  4806.8049    ,
     *   4827.1398    ,
     *   4650.7092    ,  4672.9345    ,  4694.8635    ,  4716.5060    ,
     *   4737.8727    ,  4758.9744    ,  4779.8221    ,  4800.4269    ,
     *   4820.8001    ,
     *   4644.2618    ,  4666.5039    ,  4688.4542    ,  4710.1219    ,
     *   4731.5169    ,  4752.6495    ,  4773.5302    ,  4794.1697    ,
     *   4814.5788    ,
     *   4637.9507    ,  4660.2065    ,  4682.1752    ,  4703.8652    ,
     *   4725.2858    ,  4746.4466    ,  4767.3578    ,  4788.0297    ,
     *   4808.4724    ,
     *   4631.7715    ,  4654.0383    ,  4676.0225    ,  4697.7321    ,
     *   4719.1756    ,  4740.3622    ,  4761.3015    ,  4782.0034    ,
     *   4802.4777    ,
     *   4625.7202    ,  4647.9952    ,  4669.9923    ,  4691.7188    ,
     *   4713.1827    ,  4734.3927    ,  4755.3579    ,  4776.0876    ,
     *   4796.5914    ,
     *   4619.7926    ,  4642.0733    ,  4664.0808    ,  4685.8218    ,
     *   4707.3038    ,  4728.5348    ,  4749.5236    ,  4770.2791    ,
     *   4790.8103    ,
     *   4613.9848    ,  4636.2689    ,  4658.2844    ,  4680.0376    ,
     *   4701.5354    ,  4722.7853    ,  4743.7956    ,  4764.5748    ,
     *   4785.1316    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   4608.2931    ,  4630.5782    ,  4652.5997    ,  4674.3629    ,
     *   4695.8743    ,  4717.1411    ,  4738.1709    ,  4758.9719    ,
     *   4779.5524    ,
     *   4602.7137    ,  4624.9980    ,  4647.0232    ,  4668.7944    ,
     *   4690.3174    ,  4711.5991    ,  4732.6465    ,  4753.4674    ,
     *   4774.0698    ,
     *   4597.2431    ,  4619.5246    ,  4641.5517    ,  4663.3290    ,
     *   4684.8618    ,  4706.1564    ,  4727.2195    ,  4748.0586    ,
     *   4768.6813    ,
     *   4591.8780    ,  4614.1550    ,  4636.1822    ,  4657.9637    ,
     *   4679.5044    ,  4700.8102    ,  4721.8874    ,  4742.7430    ,
     *   4763.3842    ,
     *   4586.6150    ,  4608.8859    ,  4630.9115    ,  4652.6955    ,
     *   4674.2425    ,  4695.5578    ,  4716.6473    ,  4737.5178    ,
     *   4758.1761    ,
     *   4581.4510    ,  4603.7142    ,  4625.7367    ,  4647.5217    ,
     *   4669.0733    ,  4690.3965    ,  4711.4969    ,  4732.3807    ,
     *   4753.0546    ,
     *   4576.3830    ,  4598.6371    ,  4620.6551    ,  4642.4396    ,
     *   4663.9943    ,  4685.3239    ,  4706.4336    ,  4727.3293    ,
     *   4748.0173    ,
     *   4571.4079    ,  4593.6518    ,  4615.6638    ,  4637.4464    ,
     *   4659.0028    ,  4680.3374    ,  4701.4550    ,  4722.3612    ,
     *   4743.0620    ,
     *   4566.5230    ,  4588.7554    ,  4610.7603    ,  4632.5396    ,
     *   4654.0965    ,  4675.4347    ,  4696.5589    ,  4717.4743    ,
     *   4738.1865    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   4561.7254    ,  4583.9454    ,  4605.9419    ,  4627.7169    ,
     *   4649.2729    ,  4670.6135    ,  4691.7430    ,  4712.6663    ,
     *   4733.3887    ,
     *   4557.0127    ,  4579.2191    ,  4601.2063    ,  4622.9757    ,
     *   4644.5298    ,  4665.8716    ,  4687.0052    ,  4707.9352    ,
     *   4728.6666    ,
     *   4552.3822    ,  4574.5742    ,  4596.5511    ,  4618.3139    ,
     *   4639.8649    ,  4661.2068    ,  4682.3434    ,  4703.2789    ,
     *   4724.0182    ,
     *   4547.8314    ,  4570.0082    ,  4591.9739    ,  4613.7292    ,
     *   4635.2760    ,  4656.6170    ,  4677.7555    ,  4698.6956    ,
     *   4719.4417    ,
     *   4543.3581    ,  4565.5189    ,  4587.4725    ,  4609.2194    ,
     *   4630.7612    ,  4652.1003    ,  4673.2397    ,  4694.1832    ,
     *   4714.9352    ,
     *   4538.9599    ,  4561.1041    ,  4583.0449    ,  4604.7825    ,
     *   4626.3184    ,  4647.6546    ,  4668.7940    ,  4689.7400    ,
     *   4710.4968    ,
     *   4534.6346    ,  4556.7616    ,  4578.6889    ,  4600.4165    ,
     *   4621.9457    ,  4643.2781    ,  4664.4166    ,  4685.3642    ,
     *   4706.1250    ,
     *   4530.3801    ,  4552.4894    ,  4574.4025    ,  4596.1195    ,
     *   4617.6411    ,  4638.9690    ,  4660.1057    ,  4681.0541    ,
     *   4701.8179    ,
     *   4526.1944    ,  4548.2855    ,  4570.1839    ,  4591.8895    ,
     *   4613.4029    ,  4634.7255    ,  4655.8597    ,  4676.8080    ,
     *   4697.5741    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   4522.0755    ,  4544.1480    ,  4566.0311    ,  4587.7248    ,
     *   4609.2293    ,  4630.5460    ,  4651.6768    ,  4672.6244    ,
     *   4693.3918    ,
     *   4518.0216    ,  4540.0749    ,  4561.9424    ,  4583.6235    ,
     *   4605.1186    ,  4626.4287    ,  4647.5555    ,  4668.5015    ,
     *   4689.2697    ,
     *   4514.0307    ,  4536.0647    ,  4557.9160    ,  4579.5842    ,
     *   4601.0692    ,  4622.3720    ,  4643.4942    ,  4664.4380    ,
     *   4685.2062    ,
     *   4510.1011    ,  4532.1154    ,  4553.9503    ,  4575.6050    ,
     *   4597.0794    ,  4618.3744    ,  4639.4914    ,  4660.4323    ,
     *   4681.1999    ,
     *   4506.2312    ,  4528.2256    ,  4550.0436    ,  4571.6844    ,
     *   4593.1479    ,  4614.4345    ,  4635.5456    ,  4656.4831    ,
     *   4677.2494    ,
     *   4502.4193    ,  4524.3935    ,  4546.1944    ,  4567.8209    ,
     *   4589.2729    ,  4610.5507    ,  4631.6555    ,  4652.5890    ,
     *   4673.3534    ,
     *   4498.6637    ,  4520.6176    ,  4542.4011    ,  4564.0131    ,
     *   4585.4532    ,  4606.7217    ,  4627.8197    ,  4648.7486    ,
     *   4669.5105    ,
     *   4494.9630    ,  4516.8964    ,  4538.6623    ,  4560.2594    ,
     *   4581.6873    ,  4602.9461    ,  4624.0368    ,  4644.9606    ,
     *   4665.7196    ,
     *   4491.3157    ,  4513.2285    ,  4534.9765    ,  4556.5585    ,
     *   4577.9738    ,  4599.2226    ,  4620.3055    ,  4641.2238    ,
     *   4661.9794    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   4487.7204    ,  4509.6125    ,  4531.3425    ,  4552.9091    ,
     *   4574.3115    ,  4595.5499    ,  4616.6246    ,  4637.5370    ,
     *   4658.2887    ,
     *   4484.1757    ,  4506.0470    ,  4527.7589    ,  4549.3098    ,
     *   4570.6992    ,  4591.9267    ,  4612.9930    ,  4633.8990    ,
     *   4654.6463    ,
     *   4480.6802    ,  4502.5308    ,  4524.2243    ,  4545.7595    ,
     *   4567.1354    ,  4588.3519    ,  4609.4094    ,  4630.3086    ,
     *   4651.0512    ,
     *   4477.2328    ,  4499.0625    ,  4520.7377    ,  4542.2569    ,
     *   4563.6192    ,  4584.8244    ,  4605.8726    ,  4626.7648    ,
     *   4647.5022    ,
     *   4473.8321    ,  4495.6410    ,  4517.2977    ,  4538.8008    ,
     *   4560.1493    ,  4581.3429    ,  4602.3817    ,  4623.2664    ,
     *   4643.9983    ,
     *   4470.4770    ,  4492.2650    ,  4513.9032    ,  4535.3901    ,
     *   4556.7247    ,  4577.9064    ,  4598.9355    ,  4619.8125    ,
     *   4640.5385    ,
     *   4467.1664    ,  4488.9335    ,  4510.5532    ,  4532.0237    ,
     *   4553.3441    ,  4574.5139    ,  4595.5330    ,  4616.4019    ,
     *   4637.1218    ,
     *   4463.8990    ,  4485.6454    ,  4507.2465    ,  4528.7006    ,
     *   4550.0067    ,  4571.1643    ,  4592.1731    ,  4613.0338    ,
     *   4633.7473    ,
     *   4460.6738    ,  4482.3995    ,  4503.9820    ,  4525.4197    ,
     *   4546.7114    ,  4567.8566    ,  4588.8550    ,  4609.7072    ,
     *   4630.4139    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   4457.4899    ,  4479.1949    ,  4500.7588    ,  4522.1800    ,
     *   4543.4572    ,  4564.5898    ,  4585.5777    ,  4606.4211    ,
     *   4627.1208    ,
     *   4454.3461    ,  4476.0305    ,  4497.5759    ,  4518.9805    ,
     *   4540.2432    ,  4561.3631    ,  4582.3402    ,  4603.1746    ,
     *   4623.8671    ,
     *   4451.2415    ,  4472.9055    ,  4494.4323    ,  4515.8203    ,
     *   4537.0683    ,  4558.1756    ,  4579.1417    ,  4599.9670    ,
     *   4620.6519    ,
     *   4448.1752    ,  4469.8188    ,  4491.3271    ,  4512.6986    ,
     *   4533.9319    ,  4555.0262    ,  4575.9813    ,  4596.7972    ,
     *   4617.4745    ,
     *   4445.1463    ,  4466.7695    ,  4488.2595    ,  4509.6143    ,
     *   4530.8329    ,  4551.9143    ,  4572.8581    ,  4593.6645    ,
     *   4614.3340    ,
     *   4442.1538    ,  4463.7569    ,  4485.2285    ,  4506.5668    ,
     *   4527.7705    ,  4548.8389    ,  4569.7714    ,  4590.5682    ,
     *   4611.2296    ,
     *   4439.1969    ,  4460.7800    ,  4482.2333    ,  4503.5550    ,
     *   4524.7440    ,  4545.7993    ,  4566.7204    ,  4587.5073    ,
     *   4608.1605    ,
     *   4436.2749    ,  4457.8380    ,  4479.2731    ,  4500.5784    ,
     *   4521.7525    ,  4542.7946    ,  4563.7042    ,  4584.4813    ,
     *   4605.1261    ,
     *   4433.3868    ,  4454.9302    ,  4476.3471    ,  4497.6359    ,
     *   4518.7952    ,  4539.8242    ,  4560.7222    ,  4581.4892    ,
     *   4602.1255    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   4430.5320    ,  4452.0557    ,  4473.4546    ,  4494.7270    ,
     *   4515.8715    ,  4536.8872    ,  4557.7736    ,  4578.5305    ,
     *   4599.1582    ,
     *   4427.7096    ,  4449.2138    ,  4470.5948    ,  4491.8509    ,
     *   4512.9806    ,  4533.9831    ,  4554.8577    ,  4575.6044    ,
     *   4596.2233    ,
     *   4424.9190    ,  4446.4039    ,  4467.7670    ,  4489.0068    ,
     *   4510.1217    ,  4531.1110    ,  4551.9739    ,  4572.7103    ,
     *   4593.3203    ,
     *   4422.1594    ,  4443.6251    ,  4464.9706    ,  4486.1941    ,
     *   4507.2943    ,  4528.2703    ,  4549.1214    ,  4569.8475    ,
     *   4590.4485    ,
     *   4419.4301    ,  4440.8768    ,  4462.2047    ,  4483.4121    ,
     *   4504.4976    ,  4525.4603    ,  4546.2996    ,  4567.0153    ,
     *   4587.6073    ,
     *   4416.7306    ,  4438.1584    ,  4459.4688    ,  4480.6601    ,
     *   4501.7310    ,  4522.6805    ,  4543.5080    ,  4564.2131    ,
     *   4584.7960    ,
     *   4414.0601    ,  4435.4692    ,  4456.7623    ,  4477.9376    ,
     *   4498.9939    ,  4519.9302    ,  4540.7458    ,  4561.4404    ,
     *   4582.0141    ,
     *   4411.4180    ,  4432.8086    ,  4454.0844    ,  4475.2439    ,
     *   4496.2856    ,  4517.2087    ,  4538.0125    ,  4558.6966    ,
     *   4579.2610    ,
     *   4408.8038    ,  4430.1760    ,  4451.4347    ,  4472.5784    ,
     *   4493.6056    ,  4514.5156    ,  4535.3074    ,  4555.9810    ,
     *   4576.5361    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   4406.2168    ,  4427.5708    ,  4448.8125    ,  4469.9405    ,
     *   4490.9534    ,  4511.8502    ,  4532.6302    ,  4553.2931    ,
     *   4573.8389    ,
     *   4403.6564    ,  4424.9924    ,  4446.2173    ,  4467.3297    ,
     *   4488.3282    ,  4509.2119    ,  4529.9801    ,  4550.6324    ,
     *   4571.1688    ,
     *   4401.1222    ,  4422.4403    ,  4443.6486    ,  4464.7455    ,
     *   4485.7297    ,  4506.6004    ,  4527.3567    ,  4547.9984    ,
     *   4568.5253    ,
     *   4398.6136    ,  4419.9140    ,  4441.1057    ,  4462.1872    ,
     *   4483.1573    ,  4504.0149    ,  4524.7594    ,  4545.3905    ,
     *   4565.9079    ,
     *   4396.1300    ,  4417.4128    ,  4438.5882    ,  4459.6544    ,
     *   4480.6104    ,  4501.4551    ,  4522.1878    ,  4542.8082    ,
     *   4563.3162    ,
     *   4393.6709    ,  4414.9365    ,  4436.0955    ,  4457.1466    ,
     *   4478.0885    ,  4498.9203    ,  4519.6413    ,  4540.2511    ,
     *   4560.7496    ,
     *   4391.2360    ,  4412.4843    ,  4433.6272    ,  4454.6633    ,
     *   4475.5913    ,  4496.4102    ,  4517.1195    ,  4537.7187    ,
     *   4558.2076    ,
     *   4388.8246    ,  4410.0559    ,  4431.1828    ,  4452.2039    ,
     *   4473.1181    ,  4493.9243    ,  4514.6219    ,  4535.2105    ,
     *   4555.6899    ,
     *   4386.4363    ,  4407.6508    ,  4428.7619    ,  4449.7682    ,
     *   4470.6686    ,  4491.4621    ,  4512.1480    ,  4532.7260    ,
     *   4553.1959    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   4384.0707    ,  4405.2685    ,  4426.3639    ,  4447.3555    ,
     *   4468.2422    ,  4489.0231    ,  4509.6975    ,  4530.2649    ,
     *   4550.7253    ,
     *   4381.7273    ,  4402.9086    ,  4423.9884    ,  4444.9655    ,
     *   4465.8387    ,  4486.6070    ,  4507.2698    ,  4527.8267    ,
     *   4548.2775    ,
     *   4379.4057    ,  4400.5706    ,  4421.6351    ,  4442.5977    ,
     *   4463.4574    ,  4484.2133    ,  4504.8646    ,  4525.4110    ,
     *   4545.8523    ,
     *   4377.1054    ,  4398.2543    ,  4419.3035    ,  4440.2518    ,
     *   4461.0981    ,  4481.8415    ,  4502.4814    ,  4523.0173    ,
     *   4543.4491    ,
     *   4374.8262    ,  4395.9590    ,  4416.9931    ,  4437.9272    ,
     *   4458.7603    ,  4479.4914    ,  4500.1199    ,  4520.6454    ,
     *   4541.0677    ,
     *   4372.5675    ,  4393.6845    ,  4414.7037    ,  4435.6237    ,
     *   4456.4436    ,  4477.1624    ,  4497.7796    ,  4518.2947    ,
     *   4538.7075    ,
     *   4370.3291    ,  4391.4304    ,  4412.4347    ,  4433.3408    ,
     *   4454.1476    ,  4474.8543    ,  4495.4602    ,  4515.9649    ,
     *   4536.3683    ,
     *   4368.1104    ,  4389.1963    ,  4410.1859    ,  4431.0782    ,
     *   4451.8720    ,  4472.5666    ,  4493.1613    ,  4513.6557    ,
     *   4534.0497    ,
     *   4365.9112    ,  4386.9818    ,  4407.9569    ,  4428.8355    ,
     *   4449.6164    ,  4470.2990    ,  4490.8825    ,  4511.3667    ,
     *   4531.7513    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   4363.7312    ,  4384.7866    ,  4405.7473    ,  4426.6123    ,
     *   4447.3805    ,  4468.0511    ,  4488.6236    ,  4509.0975    ,
     *   4529.4727    ,
     *   4361.5699    ,  4382.6103    ,  4403.5568    ,  4424.4083    ,
     *   4445.1638    ,  4465.8226    ,  4486.3841    ,  4506.8478    ,
     *   4527.2137    ,
     *   4359.4270    ,  4380.4525    ,  4401.3850    ,  4422.2231    ,
     *   4442.9661    ,  4463.6132    ,  4484.1637    ,  4504.6173    ,
     *   4524.9739    ,
     *   4357.3022    ,  4378.3131    ,  4399.2316    ,  4420.0565    ,
     *   4440.7871    ,  4461.4224    ,  4481.9621    ,  4502.4057    ,
     *   4522.7530    ,
     *   4355.1953    ,  4376.1916    ,  4397.0962    ,  4417.9081    ,
     *   4438.6263    ,  4459.2501    ,  4479.7790    ,  4500.2125    ,
     *   4520.5506    ,
     *   4353.1057    ,  4374.0877    ,  4394.9787    ,  4415.7776    ,
     *   4436.4836    ,  4457.0959    ,  4477.6140    ,  4498.0376    ,
     *   4518.3665    ,
     *   4351.0334    ,  4372.0012    ,  4392.8786    ,  4413.6647    ,
     *   4434.3585    ,  4454.9594    ,  4475.4669    ,  4495.8806    ,
     *   4516.2003    ,
     *   4348.9779    ,  4369.9316    ,  4390.7957    ,  4411.5690    ,
     *   4432.2508    ,  4452.8404    ,  4473.3373    ,  4493.7412    ,
     *   4514.0518    ,
     *   4346.9390    ,  4367.8788    ,  4388.7296    ,  4409.4904    ,
     *   4430.1603    ,  4450.7387    ,  4471.2250    ,  4491.6191    ,
     *   4511.9206    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   4344.9164    ,  4365.8425    ,  4386.6802    ,  4407.4284    ,
     *   4428.0865    ,  4448.6538    ,  4469.1297    ,  4489.5141    ,
     *   4509.8066    ,
     *   4342.9099    ,  4363.8224    ,  4384.6470    ,  4405.3829    ,
     *   4426.0293    ,  4446.5855    ,  4467.0511    ,  4487.4258    ,
     *   4507.7093    ,
     *   4340.9191    ,  4361.8181    ,  4382.6299    ,  4403.3536    ,
     *   4423.9884    ,  4444.5336    ,  4464.9890    ,  4485.3540    ,
     *   4505.6286    ,
     *   4338.9438    ,  4359.8295    ,  4380.6286    ,  4401.3401    ,
     *   4421.9634    ,  4442.4978    ,  4462.9429    ,  4483.2985    ,
     *   4503.5642    ,
     *   4336.9837    ,  4357.8563    ,  4378.6428    ,  4399.3423    ,
     *   4419.9542    ,  4440.4779    ,  4460.9129    ,  4481.2589    ,
     *   4501.5158    ,
     *   4335.0387    ,  4355.8983    ,  4376.6723    ,  4397.3599    ,
     *   4417.9605    ,  4438.4735    ,  4458.8984    ,  4479.2350    ,
     *   4499.4832    ,
     *   4333.1084    ,  4353.9551    ,  4374.7168    ,  4395.3927    ,
     *   4415.9821    ,  4436.4845    ,  4456.8994    ,  4477.2267    ,
     *   4497.4661    ,
     *   4331.1926    ,  4352.0266    ,  4372.7761    ,  4393.4403    ,
     *   4414.0186    ,  4434.5105    ,  4454.9156    ,  4475.2335    ,
     *   4495.4643    ,
     *   4329.2911    ,  4350.1125    ,  4370.8499    ,  4391.5026    ,
     *   4412.0699    ,  4432.5514    ,  4452.9466    ,  4473.2554    ,
     *   4493.4776    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   7839.6858    ,  7854.3392    ,  7869.0079    ,  7883.6927    ,
     *   7898.3946    ,  7913.1145    ,  7927.8533    ,  7942.6120    ,
     *   7957.3916    ,
     *   7659.5805    ,  7674.2340    ,  7688.9028    ,  7703.5877    ,
     *   7718.2897    ,  7733.0097    ,  7747.7486    ,  7762.5074    ,
     *   7777.2871    ,
     *   7479.4723    ,  7494.1260    ,  7508.7950    ,  7523.4801    ,
     *   7538.1823    ,  7552.9024    ,  7567.6415    ,  7582.4005    ,
     *   7597.1803    ,
     *   7299.3582    ,  7314.0124    ,  7328.6818    ,  7343.3673    ,
     *   7358.0698    ,  7372.7904    ,  7387.5298    ,  7402.2892    ,
     *   7417.0693    ,
     *   7119.2326    ,  7133.8876    ,  7148.5578    ,  7163.2441    ,
     *   7177.9474    ,  7192.6687    ,  7207.4089    ,  7222.1689    ,
     *   7236.9497    ,
     *   6939.0837    ,  6953.7404    ,  6968.4123    ,  6983.1002    ,
     *   6997.8050    ,  7012.5278    ,  7027.2694    ,  7042.0308    ,
     *   7056.8129    ,
     *   6758.8883    ,  6773.5484    ,  6788.2236    ,  6802.9147    ,
     *   6817.6227    ,  6832.3484    ,  6847.0928    ,  6861.8569    ,
     *   6876.6417    ,
     *   6578.5999    ,  6593.2670    ,  6607.9488    ,  6622.6463    ,
     *   6637.3604    ,  6652.0920    ,  6666.8421    ,  6681.6117    ,
     *   6696.4018    ,
     *   6398.1257    ,  6412.8065    ,  6427.5016    ,  6442.2118    ,
     *   6456.9382    ,  6471.6817    ,  6486.4432    ,  6501.2238    ,
     *   6516.0244    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   6217.2797    ,  6231.9881    ,  6246.7097    ,  6261.4455    ,
     *   6276.1965    ,  6290.9637    ,  6305.7481    ,  6320.5506    ,
     *   6335.3724    ,
     *   6035.6903    ,  6050.4542    ,  6065.2291    ,  6080.0162    ,
     *   6094.8166    ,  6109.6313    ,  6124.4613    ,  6139.3079    ,
     *   6154.1720    ,
     *   5852.6158    ,  5867.4912    ,  5882.3734    ,  5897.2636    ,
     *   5912.1632    ,  5927.0732    ,  5941.9950    ,  5956.9298    ,
     *   5971.8789    ,
     *   5740.2677    ,  5755.2606    ,  5770.2558    ,  5785.2545    ,
     *   5800.2583    ,  5815.2685    ,  5830.2866    ,  5845.3140    ,
     *   5860.3521    ,
     *   5660.4954    ,  5675.6069    ,  5690.7158    ,  5705.8237    ,
     *   5720.9322    ,  5736.0431    ,  5751.1579    ,  5766.2781    ,
     *   5781.4053    ,
     *   5598.2747    ,  5613.5055    ,  5628.7288    ,  5643.9464    ,
     *   5659.1602    ,  5674.3721    ,  5689.5837    ,  5704.7970    ,
     *   5720.0136    ,
     *   5547.0531    ,  5562.4041    ,  5577.7424    ,  5593.0702    ,
     *   5608.3897    ,  5623.7028    ,  5639.0116    ,  5654.3180    ,
     *   5669.6239    ,
     *   5503.3787    ,  5518.8504    ,  5534.3043    ,  5549.7427    ,
     *   5565.1681    ,  5580.5827    ,  5595.9887    ,  5611.3883    ,
     *   5626.7837    ,
     *   5465.2079    ,  5480.8008    ,  5496.3706    ,  5511.9200    ,
     *   5527.4515    ,  5542.9677    ,  5558.4711    ,  5573.9640    ,
     *   5589.4487    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   5431.2306    ,  5446.9452    ,  5462.6312    ,  5478.2917    ,
     *   5493.9295    ,  5509.5474    ,  5525.1480    ,  5540.7341    ,
     *   5556.3081    ,
     *   5400.5565    ,  5416.3931    ,  5432.1956    ,  5447.9673    ,
     *   5463.7114    ,  5479.4309    ,  5495.1288    ,  5510.8079    ,
     *   5526.4710    ,
     *   5372.5532    ,  5388.5120    ,  5404.4310    ,  5420.3140    ,
     *   5436.1643    ,  5451.9854    ,  5467.7803    ,  5483.5523    ,
     *   5499.3042    ,
     *   5346.7553    ,  5362.8363    ,  5378.8719    ,  5394.8660    ,
     *   5410.8225    ,  5426.7448    ,  5442.6367    ,  5458.5012    ,
     *   5474.3417    ,
     *   5322.8105    ,  5339.0137    ,  5355.1657    ,  5371.2708    ,
     *   5387.3331    ,  5403.3565    ,  5419.3449    ,  5435.3017    ,
     *   5451.2304    ,
     *   5300.4458    ,  5316.7709    ,  5333.0390    ,  5349.2548    ,
     *   5365.4227    ,  5381.5468    ,  5397.6313    ,  5413.6800    ,
     *   5429.6965    ,
     *   5279.4452    ,  5295.8920    ,  5312.2759    ,  5328.6019    ,
     *   5344.8749    ,  5361.0993    ,  5377.2795    ,  5393.4195    ,
     *   5409.5234    ,
     *   5259.6352    ,  5276.2032    ,  5292.7024    ,  5309.1382    ,
     *   5325.5158    ,  5341.8399    ,  5358.1153    ,  5374.3461    ,
     *   5390.5367    ,
     *   5240.8743    ,  5257.5629    ,  5274.1768    ,  5290.7217    ,
     *   5307.2033    ,  5323.6265    ,  5339.9964    ,  5356.3175    ,
     *   5372.5943    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   5223.0454    ,  5239.8539    ,  5256.5817    ,  5273.2352    ,
     *   5289.8200    ,  5306.3416    ,  5322.8054    ,  5339.2160    ,
     *   5355.5783    ,
     *   5206.0509    ,  5222.9784    ,  5239.8194    ,  5256.5804    ,
     *   5273.2677    ,  5289.8870    ,  5306.4438    ,  5322.9433    ,
     *   5339.3904    ,
     *   5189.8082    ,  5206.8538    ,  5223.8070    ,  5240.6748    ,
     *   5257.4636    ,  5274.1797    ,  5290.8288    ,  5307.4163    ,
     *   5323.9474    ,
     *   5174.2473    ,  5191.4099    ,  5208.4742    ,  5225.4476    ,
     *   5242.3371    ,  5259.1490    ,  5275.8894    ,  5292.5641    ,
     *   5309.1784    ,
     *   5159.3079    ,  5176.5862    ,  5193.7604    ,  5210.8384    ,
     *   5227.8274    ,  5244.7342    ,  5261.5650    ,  5278.3259    ,
     *   5295.0226    ,
     *   5144.9380    ,  5162.3306    ,  5179.6135    ,  5196.7949    ,
     *   5213.8823    ,  5230.8827    ,  5247.8029    ,  5264.6491    ,
     *   5281.4272    ,
     *   5131.0922    ,  5148.5977    ,  5165.9879    ,  5183.2713    ,
     *   5200.4559    ,  5217.5489    ,  5234.5574    ,  5251.4878    ,
     *   5268.3462    ,
     *   5117.7310    ,  5135.3477    ,  5152.8437    ,  5170.2278    ,
     *   5187.5082    ,  5204.6926    ,  5221.7882    ,  5238.8017    ,
     *   5255.7396    ,
     *   5104.8194    ,  5122.5457    ,  5140.1459    ,  5157.6292    ,
     *   5175.0041    ,  5192.2785    ,  5209.4600    ,  5226.5555    ,
     *   5243.5717    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   5092.3265    ,  5110.1606    ,  5127.8634    ,  5145.4443    ,
     *   5162.9122    ,  5180.2754    ,  5197.5415    ,  5214.7178    ,
     *   5231.8112    ,
     *   5080.2250    ,  5098.1650    ,  5115.9685    ,  5133.6454    ,
     *   5151.2048    ,  5168.6553    ,  5186.0047    ,  5203.2606    ,
     *   5220.4300    ,
     *   5068.4903    ,  5086.5341    ,  5104.4366    ,  5122.2078    ,
     *   5139.8572    ,  5157.3934    ,  5174.8248    ,  5192.1590    ,
     *   5209.4033    ,
     *   5057.1004    ,  5075.2460    ,  5093.2455    ,  5111.1092    ,
     *   5128.8469    ,  5146.4674    ,  5163.9794    ,  5181.3906    ,
     *   5198.7084    ,
     *   5046.0355    ,  5064.2807    ,  5082.3752    ,  5100.3296    ,
     *   5118.1539    ,  5135.8572    ,  5153.4482    ,  5170.9350    ,
     *   5188.3253    ,
     *   5035.2776    ,  5053.6202    ,  5071.8077    ,  5089.8509    ,
     *   5107.7600    ,  5125.5445    ,  5143.2131    ,  5160.7742    ,
     *   5178.2355    ,
     *   5024.8105    ,  5043.2482    ,  5061.5266    ,  5079.6567    ,
     *   5097.6489    ,  5115.5128    ,  5133.2575    ,  5150.8914    ,
     *   5168.4224    ,
     *   5014.6194    ,  5033.1498    ,  5051.5169    ,  5069.7319    ,
     *   5087.8054    ,  5105.7471    ,  5123.5663    ,  5141.2716    ,
     *   5158.8710    ,
     *   5004.6908    ,  5023.3115    ,  5041.7651    ,  5060.0629    ,
     *   5078.2158    ,  5096.2336    ,  5114.1257    ,  5131.9009    ,
     *   5149.5675    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   4995.0121    ,  5013.7207    ,  5032.2586    ,  5050.6372    ,
     *   5068.8676    ,  5086.9597    ,  5104.9232    ,  5122.7668    ,
     *   5140.4991    ,
     *   4985.5721    ,  5004.3660    ,  5022.9859    ,  5041.4433    ,
     *   5059.7492    ,  5077.9139    ,  5095.9471    ,  5113.8576    ,
     *   5131.6542    ,
     *   4976.3601    ,  4995.2369    ,  5013.9364    ,  5032.4704    ,
     *   5050.8500    ,  5069.0855    ,  5087.1867    ,  5105.1627    ,
     *   5123.0221    ,
     *   4967.3664    ,  4986.3235    ,  5005.1003    ,  5023.7088    ,
     *   5042.1601    ,  5060.4646    ,  5078.6322    ,  5096.6721    ,
     *   5114.5930    ,
     *   4958.5819    ,  4977.6168    ,  4996.4686    ,  5015.1495    ,
     *   5033.6705    ,  5052.0422    ,  5070.2745    ,  5088.3767    ,
     *   5106.3576    ,
     *   4949.9982    ,  4969.1083    ,  4988.0328    ,  5006.7839    ,
     *   5025.3726    ,  5043.8097    ,  5062.1051    ,  5080.2681    ,
     *   5098.3076    ,
     *   4941.6075    ,  4960.7902    ,  4979.7850    ,  4998.6041    ,
     *   5017.2586    ,  5035.7593    ,  5054.1160    ,  5072.3383    ,
     *   5090.4350    ,
     *   4933.4023    ,  4952.6551    ,  4971.7179    ,  4990.6029    ,
     *   5009.3212    ,  5027.8836    ,  5046.3000    ,  5064.5800    ,
     *   5082.7324    ,
     *   4925.3758    ,  4944.6961    ,  4963.8246    ,  4982.7733    ,
     *   5001.5535    ,  5020.1757    ,  5038.6502    ,  5056.9863    ,
     *   5075.1930    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   4917.5215    ,  4936.9068    ,  4956.0986    ,  4975.1089    ,
     *   4993.9489    ,  5012.6293    ,  5031.1601    ,  5049.5508    ,
     *   5067.8105    ,
     *   4909.8333    ,  4929.2810    ,  4948.5339    ,  4967.6037    ,
     *   4986.5016    ,  5005.2383    ,  5023.8238    ,  5042.2676    ,
     *   5060.5786    ,
     *   4902.3054    ,  4921.8131    ,  4941.1247    ,  4960.2519    ,
     *   4979.2058    ,  4997.9970    ,  5016.6355    ,  5035.1308    ,
     *   5053.4919    ,
     *   4894.9323    ,  4914.4976    ,  4933.8656    ,  4953.0481    ,
     *   4972.0561    ,  4990.9001    ,  5009.5900    ,  5028.1353    ,
     *   5046.5450    ,
     *   4887.7089    ,  4907.3293    ,  4926.7516    ,  4945.9874    ,
     *   4965.0475    ,  4983.9425    ,  5002.6821    ,  5021.2760    ,
     *   5039.7329    ,
     *   4880.6303    ,  4900.3035    ,  4919.7779    ,  4939.0648    ,
     *   4958.1753    ,  4977.1195    ,  4995.9073    ,  5014.5481    ,
     *   5033.0509    ,
     *   4873.6918    ,  4893.4154    ,  4912.9397    ,  4932.2759    ,
     *   4951.4348    ,  4970.4265    ,  4989.2609    ,  5007.9473    ,
     *   5026.4945    ,
     *   4866.8890    ,  4886.6607    ,  4906.2328    ,  4925.6163    ,
     *   4944.8217    ,  4963.8593    ,  4982.7387    ,  5001.4692    ,
     *   5020.0596    ,
     *   4860.2176    ,  4880.0352    ,  4899.6530    ,  4919.0818    ,
     *   4938.3321    ,  4957.4139    ,  4976.3367    ,  4995.1099    ,
     *   5013.7421    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   4853.6736    ,  4873.5349    ,  4893.1964    ,  4912.6687    ,
     *   4931.9620    ,  4951.0863    ,  4970.0511    ,  4988.8655    ,
     *   5007.5381    ,
     *   4847.2531    ,  4867.1560    ,  4886.8591    ,  4906.3730    ,
     *   4925.7077    ,  4944.8730    ,  4963.8782    ,  4982.7324    ,
     *   5001.4442    ,
     *   4840.9524    ,  4860.8948    ,  4880.6377    ,  4900.1914    ,
     *   4919.5657    ,  4938.7704    ,  4957.8146    ,  4976.7072    ,
     *   4995.4569    ,
     *   4834.7680    ,  4854.7478    ,  4874.5286    ,  4894.1203    ,
     *   4913.5326    ,  4932.7751    ,  4951.8569    ,  4970.7866    ,
     *   4989.5730    ,
     *   4828.6964    ,  4848.7118    ,  4868.5285    ,  4888.1565    ,
     *   4907.6053    ,  4926.8841    ,  4946.0019    ,  4964.9675    ,
     *   4983.7892    ,
     *   4822.7344    ,  4842.7834    ,  4862.6344    ,  4882.2970    ,
     *   4901.7805    ,  4921.0941    ,  4940.2467    ,  4959.2468    ,
     *   4978.1027    ,
     *   4816.8788    ,  4836.9596    ,  4856.8430    ,  4876.5386    ,
     *   4896.0554    ,  4915.4025    ,  4934.5884    ,  4953.6218    ,
     *   4972.5107    ,
     *   4811.1267    ,  4831.2374    ,  4851.1516    ,  4870.8786    ,
     *   4890.4272    ,  4909.8062    ,  4929.0242    ,  4948.0896    ,
     *   4967.0103    ,
     *   4805.4750    ,  4825.6139    ,  4845.5573    ,  4865.3141    ,
     *   4884.8930    ,  4904.3027    ,  4923.5515    ,  4942.6476    ,
     *   4961.5990    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   4799.9211    ,  4820.0865    ,  4840.0575    ,  4859.8426    ,
     *   4879.4504    ,  4898.8893    ,  4918.1676    ,  4937.2934    ,
     *   4956.2744    ,
     *   4794.4621    ,  4814.6525    ,  4834.6495    ,  4854.4615    ,
     *   4874.0968    ,  4893.5637    ,  4912.8703    ,  4932.0244    ,
     *   4951.0339    ,
     *   4789.0955    ,  4809.3093    ,  4829.3308    ,  4849.1683    ,
     *   4868.8298    ,  4888.3234    ,  4907.6571    ,  4926.8385    ,
     *   4945.8754    ,
     *   4783.8188    ,  4804.0545    ,  4824.0991    ,  4843.9607    ,
     *   4863.6471    ,  4883.1662    ,  4902.5257    ,  4921.7334    ,
     *   4940.7967    ,
     *   4778.6296    ,  4798.8857    ,  4818.9520    ,  4838.8364    ,
     *   4858.5464    ,  4878.0898    ,  4897.4741    ,  4916.7069    ,
     *   4935.7955    ,
     *   4773.5255    ,  4793.8006    ,  4813.8873    ,  4833.7932    ,
     *   4853.5256    ,  4873.0921    ,  4892.5001    ,  4911.7570    ,
     *   4930.8700    ,
     *   4768.5042    ,  4788.7970    ,  4808.9029    ,  4828.8290    ,
     *   4848.5826    ,  4868.1711    ,  4887.6017    ,  4906.8817    ,
     *   4926.0181    ,
     *   4763.5636    ,  4783.8728    ,  4803.9965    ,  4823.9417    ,
     *   4843.7154    ,  4863.3248    ,  4882.7770    ,  4902.0791    ,
     *   4921.2379    ,
     *   4758.7015    ,  4779.0260    ,  4799.1663    ,  4819.1294    ,
     *   4838.9221    ,  4858.5514    ,  4878.0241    ,  4897.3473    ,
     *   4916.5277    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   4753.9160    ,  4774.2544    ,  4794.4103    ,  4814.3902    ,
     *   4834.2008    ,  4853.8489    ,  4873.3413    ,  4892.6846    ,
     *   4911.8856    ,
     *   4749.2050    ,  4769.5562    ,  4789.7265    ,  4809.7222    ,
     *   4829.5497    ,  4849.2156    ,  4868.7266    ,  4888.0892    ,
     *   4907.3100    ,
     *   4744.5666    ,  4764.9296    ,  4785.1133    ,  4805.1236    ,
     *   4824.9670    ,  4844.6499    ,  4864.1786    ,  4883.5596    ,
     *   4902.7993    ,
     *   4739.9990    ,  4760.3727    ,  4780.5687    ,  4800.5928    ,
     *   4820.4512    ,  4840.1499    ,  4859.6955    ,  4879.0940    ,
     *   4898.3519    ,
     *   4735.5003    ,  4755.8838    ,  4776.0911    ,  4796.1280    ,
     *   4816.0004    ,  4835.7143    ,  4855.2757    ,  4874.6910    ,
     *   4893.9662    ,
     *   4731.0689    ,  4751.4612    ,  4771.6790    ,  4791.7277    ,
     *   4811.6132    ,  4831.3413    ,  4850.9179    ,  4870.3490    ,
     *   4889.6408    ,
     *   4726.7031    ,  4747.1032    ,  4767.3305    ,  4787.3903    ,
     *   4807.2880    ,  4827.0294    ,  4846.6204    ,  4866.0667    ,
     *   4885.3743    ,
     *   4722.4011    ,  4742.8083    ,  4763.0443    ,  4783.1142    ,
     *   4803.0234    ,  4822.7774    ,  4842.3819    ,  4861.8426    ,
     *   4881.1652    ,
     *   4718.1616    ,  4738.5749    ,  4758.8188    ,  4778.8980    ,
     *   4798.8178    ,  4818.5836    ,  4838.2009    ,  4857.6753    ,
     *   4877.0123    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   4713.9829    ,  4734.4016    ,  4754.6525    ,  4774.7403    ,
     *   4794.6700    ,  4814.4469    ,  4834.0762    ,  4853.5635    ,
     *   4872.9143    ,
     *   4709.8635    ,  4730.2869    ,  4750.5441    ,  4770.6397    ,
     *   4790.5786    ,  4810.3658    ,  4830.0065    ,  4849.5061    ,
     *   4868.8699    ,
     *   4705.8021    ,  4726.2293    ,  4746.4921    ,  4766.5948    ,
     *   4786.5422    ,  4806.3390    ,  4825.9904    ,  4845.5016    ,
     *   4864.8778    ,
     *   4701.7971    ,  4722.2276    ,  4742.4953    ,  4762.6045    ,
     *   4782.5596    ,  4802.3654    ,  4822.0269    ,  4841.5490    ,
     *   4860.9370    ,
     *   4697.8474    ,  4718.2805    ,  4738.5524    ,  4758.6673    ,
     *   4778.6295    ,  4798.4437    ,  4818.1146    ,  4837.6471    ,
     *   4857.0463    ,
     *   4693.9515    ,  4714.3865    ,  4734.6621    ,  4754.7821    ,
     *   4774.7509    ,  4794.5728    ,  4814.2525    ,  4833.7948    ,
     *   4853.2046    ,
     *   4690.1082    ,  4710.5446    ,  4730.8232    ,  4750.9478    ,
     *   4770.9224    ,  4790.7515    ,  4810.4394    ,  4829.9909    ,
     *   4849.4108    ,
     *   4686.3163    ,  4706.7535    ,  4727.0346    ,  4747.1631    ,
     *   4767.1431    ,  4786.9787    ,  4806.6743    ,  4826.2344    ,
     *   4845.6638    ,
     *   4682.5746    ,  4703.0120    ,  4723.2950    ,  4743.4270    ,
     *   4763.4117    ,  4783.2533    ,  4802.9560    ,  4822.5243    ,
     *   4841.9627    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   4678.8818    ,  4699.3191    ,  4719.6035    ,  4739.7383    ,
     *   4759.7273    ,  4779.5744    ,  4799.2837    ,  4818.8596    ,
     *   4838.3065    ,
     *   4675.2370    ,  4695.6735    ,  4715.9588    ,  4736.0961    ,
     *   4756.0888    ,  4775.9409    ,  4795.6563    ,  4815.2393    ,
     *   4834.6942    ,
     *   4671.6390    ,  4692.0744    ,  4712.3601    ,  4732.4992    ,
     *   4752.4953    ,  4772.3519    ,  4792.0729    ,  4811.6625    ,
     *   4831.1249    ,
     *   4668.0867    ,  4688.5205    ,  4708.8062    ,  4728.9468    ,
     *   4748.9456    ,  4768.8063    ,  4788.5325    ,  4808.1282    ,
     *   4827.5977    ,
     *   4664.5791    ,  4685.0109    ,  4705.2962    ,  4725.4378    ,
     *   4745.4390    ,  4765.3032    ,  4785.0341    ,  4804.6356    ,
     *   4824.1117    ,
     *   4661.1153    ,  4681.5446    ,  4701.8291    ,  4721.9713    ,
     *   4741.9745    ,  4761.8419    ,  4781.5770    ,  4801.1838    ,
     *   4820.6661    ,
     *   4657.6941    ,  4678.1208    ,  4698.4040    ,  4718.5465    ,
     *   4738.5511    ,  4758.4213    ,  4778.1603    ,  4797.7720    ,
     *   4817.2601    ,
     *   4654.3148    ,  4674.7383    ,  4695.0200    ,  4715.1623    ,
     *   4735.1681    ,  4755.0406    ,  4774.7832    ,  4794.3993    ,
     *   4813.8928    ,
     *   4650.9764    ,  4671.3965    ,  4691.6762    ,  4711.8180    ,
     *   4731.8246    ,  4751.6991    ,  4771.4447    ,  4791.0649    ,
     *   4810.5635    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   4647.6780    ,  4668.0943    ,  4688.3718    ,  4708.5127    ,
     *   4728.5197    ,  4748.3959    ,  4768.1442    ,  4787.7682    ,
     *   4807.2714    ,
     *   4644.4187    ,  4664.8310    ,  4685.1059    ,  4705.2456    ,
     *   4725.2528    ,  4745.1301    ,  4764.8809    ,  4784.5082    ,
     *   4804.0157    ,
     *   4641.1977    ,  4661.6057    ,  4681.8777    ,  4702.0159    ,
     *   4722.0229    ,  4741.9012    ,  4761.6540    ,  4781.2844    ,
     *   4800.7958    ,
     *   4638.0142    ,  4658.4176    ,  4678.6865    ,  4698.8229    ,
     *   4718.8293    ,  4738.7083    ,  4758.4628    ,  4778.0959    ,
     *   4797.6110    ,
     *   4634.8673    ,  4655.2659    ,  4675.5314    ,  4695.6658    ,
     *   4715.6714    ,  4735.5507    ,  4755.3066    ,  4774.9421    ,
     *   4794.4605    ,
     *   4631.7564    ,  4652.1500    ,  4672.4118    ,  4692.5439    ,
     *   4712.5483    ,  4732.4276    ,  4752.1846    ,  4771.8223    ,
     *   4791.3437    ,
     *   4628.6807    ,  4649.0690    ,  4669.3269    ,  4689.4564    ,
     *   4709.4594    ,  4729.3385    ,  4749.0964    ,  4768.7358    ,
     *   4788.2599    ,
     *   4625.6393    ,  4646.0222    ,  4666.2760    ,  4686.4026    ,
     *   4706.4041    ,  4726.2827    ,  4746.0411    ,  4765.6821    ,
     *   4785.2086    ,
     *   4622.6317    ,  4643.0089    ,  4663.2585    ,  4683.3820    ,
     *   4703.3816    ,  4723.2595    ,  4743.0181    ,  4762.6604    ,
     *   4782.1891    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   4619.6572    ,  4640.0285    ,  4660.2736    ,  4680.3938    ,
     *   4700.3913    ,  4720.2682    ,  4740.0269    ,  4759.6702    ,
     *   4779.2008    ,
     *   4616.7150    ,  4637.0804    ,  4657.3207    ,  4677.4375    ,
     *   4697.4326    ,  4717.3083    ,  4737.0668    ,  4756.7108    ,
     *   4776.2431    ,
     *   4613.8045    ,  4634.1637    ,  4654.3991    ,  4674.5123    ,
     *   4694.5049    ,  4714.3791    ,  4734.1372    ,  4753.7818    ,
     *   4773.3154    ,
     *   4610.9251    ,  4631.2780    ,  4651.5084    ,  4671.6177    ,
     *   4691.6076    ,  4711.4802    ,  4731.2376    ,  4750.8824    ,
     *   4770.4173    ,
     *   4608.0762    ,  4628.4226    ,  4648.6478    ,  4668.7531    ,
     *   4688.7401    ,  4708.6108    ,  4728.3674    ,  4748.0123    ,
     *   4767.5481    ,
     *   4605.2571    ,  4625.5970    ,  4645.8168    ,  4665.9179    ,
     *   4685.9018    ,  4705.7705    ,  4725.5260    ,  4745.1708    ,
     *   4764.7074    ,
     *   4602.4672    ,  4622.8005    ,  4643.0148    ,  4663.1115    ,
     *   4683.0922    ,  4702.9587    ,  4722.7130    ,  4742.3574    ,
     *   4761.8945    ,
     *   4599.7061    ,  4620.0326    ,  4640.2413    ,  4660.3335    ,
     *   4680.3108    ,  4700.1748    ,  4719.9277    ,  4739.5717    ,
     *   4759.1091    ,
     *   4596.9731    ,  4617.2927    ,  4637.4957    ,  4657.5833    ,
     *   4677.5570    ,  4697.4185    ,  4717.1698    ,  4736.8130    ,
     *   4756.3505    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   4594.2678    ,  4614.5803    ,  4634.7775    ,  4654.8603    ,
     *   4674.8303    ,  4694.6891    ,  4714.4386    ,  4734.0810    ,
     *   4753.6184    ,
     *   4591.5894    ,  4611.8950    ,  4632.0861    ,  4652.1641    ,
     *   4672.1303    ,  4691.9862    ,  4711.7338    ,  4731.3751    ,
     *   4750.9123    ,
     *   4588.9377    ,  4609.2361    ,  4629.4212    ,  4649.4942    ,
     *   4669.4564    ,  4689.3093    ,  4709.0548    ,  4728.6949    ,
     *   4748.2317    ,
     *   4586.3120    ,  4606.6032    ,  4626.7822    ,  4646.8501    ,
     *   4666.8081    ,  4686.6579    ,  4706.4012    ,  4726.0399    ,
     *   4745.5762    ,
     *   4583.7119    ,  4603.9958    ,  4624.1685    ,  4644.2312    ,
     *   4664.1851    ,  4684.0316    ,  4703.7725    ,  4723.4097    ,
     *   4742.9453    ,
     *   4581.1369    ,  4601.4134    ,  4621.5799    ,  4641.6373    ,
     *   4661.5868    ,  4681.4300    ,  4701.1684    ,  4720.8039    ,
     *   4740.3387    ,
     *   4578.5865    ,  4598.8556    ,  4619.0157    ,  4639.0678    ,
     *   4659.0129    ,  4678.8525    ,  4698.5883    ,  4718.2220    ,
     *   4737.7558    ,
     *   4576.0603    ,  4596.3220    ,  4616.4756    ,  4636.5222    ,
     *   4656.4628    ,  4676.2988    ,  4696.0319    ,  4715.6637    ,
     *   4735.1963    ,
     *   4573.5578    ,  4593.8120    ,  4613.9592    ,  4634.0002    ,
     *   4653.9362    ,  4673.7685    ,  4693.4987    ,  4713.1285    ,
     *   4732.6598    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   4571.0786    ,  4591.3253    ,  4611.4659    ,  4631.5014    ,
     *   4651.4327    ,  4671.2612    ,  4690.9884    ,  4710.6160    ,
     *   4730.1460    ,
     *   4568.6223    ,  4588.8615    ,  4608.9955    ,  4629.0253    ,
     *   4648.9518    ,  4668.7764    ,  4688.5005    ,  4708.1259    ,
     *   4727.6543    ,
     *   4566.1885    ,  4586.4201    ,  4606.5475    ,  4626.5715    ,
     *   4646.4932    ,  4666.3138    ,  4686.0348    ,  4705.6578    ,
     *   4725.1846    ,
     *   4563.7768    ,  4584.0008    ,  4604.1215    ,  4624.1397    ,
     *   4644.0565    ,  4663.8730    ,  4683.5907    ,  4703.2112    ,
     *   4722.7363    ,
     *   4561.3868    ,  4581.6031    ,  4601.7171    ,  4621.7295    ,
     *   4641.6413    ,  4661.4537    ,  4681.1681    ,  4700.7860    ,
     *   4720.3092    ,
     *   4559.0181    ,  4579.2268    ,  4599.3340    ,  4619.3405    ,
     *   4639.2473    ,  4659.0555    ,  4678.7664    ,  4698.3816    ,
     *   4717.9029    ,
     *   4556.6704    ,  4576.8714    ,  4596.9718    ,  4616.9724    ,
     *   4636.8741    ,  4656.6780    ,  4676.3854    ,  4695.9978    ,
     *   4715.5170    ,
     *   4554.3432    ,  4574.5365    ,  4594.6302    ,  4614.6248    ,
     *   4634.5213    ,  4654.3208    ,  4674.0247    ,  4693.6343    ,
     *   4713.1513    ,
     *   4552.0362    ,  4572.2219    ,  4592.3087    ,  4612.2973    ,
     *   4632.1887    ,  4651.9838    ,  4671.6839    ,  4691.2906    ,
     *   4710.8055    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   4549.7492    ,  4569.9272    ,  4590.0071    ,  4609.9897    ,
     *   4629.8758    ,  4649.6664    ,  4669.3629    ,  4688.9666    ,
     *   4708.4791    ,
     *   4547.4817    ,  4567.6520    ,  4587.7251    ,  4607.7016    ,
     *   4627.5824    ,  4647.3685    ,  4667.0612    ,  4686.6618    ,
     *   4706.1719    ,
     *   4545.2334    ,  4565.3960    ,  4585.4622    ,  4605.4327    ,
     *   4625.3081    ,  4645.0897    ,  4664.7785    ,  4684.3760    ,
     *   4703.8836    ,
     *   4543.0040    ,  4563.1589    ,  4583.2183    ,  4603.1826    ,
     *   4623.0527    ,  4642.8296    ,  4662.5145    ,  4682.1088    ,
     *   4701.6139    ,
     *   4540.7932    ,  4560.9405    ,  4580.9929    ,  4600.9511    ,
     *   4620.8158    ,  4640.5881    ,  4660.2691    ,  4679.8600    ,
     *   4699.3625    ,
     *   4538.6006    ,  4558.7403    ,  4578.7858    ,  4598.7379    ,
     *   4618.5972    ,  4638.3648    ,  4658.0417    ,  4677.6294    ,
     *   4697.1292    ,
     *   4536.4261    ,  4556.5581    ,  4576.5967    ,  4596.5426    ,
     *   4616.3965    ,  4636.1593    ,  4655.8322    ,  4675.4165    ,
     *   4694.9136    ,
     *   4534.2692    ,  4554.3936    ,  4574.4253    ,  4594.3650    ,
     *   4614.2135    ,  4633.9715    ,  4653.6403    ,  4673.2212    ,
     *   4692.7154    ,
     *   4532.1297    ,  4552.2465    ,  4572.2713    ,  4592.2049    ,
     *   4612.0478    ,  4631.8011    ,  4651.4658    ,  4671.0431    ,
     *   4690.5345    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   4530.0073    ,  4550.1165    ,  4570.1345    ,  4590.0619    ,
     *   4609.8993    ,  4629.6477    ,  4649.3082    ,  4668.8821    ,
     *   4688.3706    ,
     *   4527.9018    ,  4548.0034    ,  4568.0145    ,  4587.9357    ,
     *   4607.7676    ,  4627.5112    ,  4647.1675    ,  4666.7377    ,
     *   4686.2233    ,
     *   4525.8129    ,  4545.9070    ,  4565.9112    ,  4585.8262    ,
     *   4605.6526    ,  4625.3913    ,  4645.0433    ,  4664.6099    ,
     *   4684.0925    ,
     *   4523.7403    ,  4543.8268    ,  4563.8242    ,  4583.7330    ,
     *   4603.5538    ,  4623.2876    ,  4642.9354    ,  4662.4984    ,
     *   4681.9778    ,
     *   4521.6837    ,  4541.7628    ,  4561.7533    ,  4581.6559    ,
     *   4601.4712    ,  4621.2001    ,  4640.8436    ,  4660.4029    ,
     *   4679.8792    ,
     *   4519.6430    ,  4539.7145    ,  4559.6982    ,  4579.5946    ,
     *   4599.4044    ,  4619.1284    ,  4638.7675    ,  4658.3231    ,
     *   4677.7963    ,
     *   4517.6178    ,  4537.6819    ,  4557.6588    ,  4577.5490    ,
     *   4597.3532    ,  4617.0722    ,  4636.7071    ,  4656.2589    ,
     *   4675.7289    ,
     *   4515.6079    ,  4535.6646    ,  4555.6347    ,  4575.5188    ,
     *   4595.3174    ,  4615.0315    ,  4634.6620    ,  4654.2099    ,
     *   4673.6767    ,
     *   4513.6132    ,  4533.6625    ,  4553.6258    ,  4573.5037    ,
     *   4593.2968    ,  4613.0059    ,  4632.6319    ,  4652.1761    ,
     *   4671.6397    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   7972.1930    ,  7987.0173    ,  8001.8653    ,  8016.7382    ,
     *   8031.6369    ,  8046.5624    ,  8061.5156    ,  8076.4977    ,
     *   8091.5095    ,
     *   7792.0886    ,  7806.9129    ,  7821.7610    ,  7836.6339    ,
     *   7851.5327    ,  7866.4582    ,  7881.4116    ,  7896.3937    ,
     *   7911.4056    ,
     *   7611.9820    ,  7626.8065    ,  7641.6547    ,  7656.5278    ,
     *   7671.4267    ,  7686.3524    ,  7701.3059    ,  7716.2881    ,
     *   7731.3001    ,
     *   7431.8713    ,  7446.6961    ,  7461.5446    ,  7476.4180    ,
     *   7491.3172    ,  7506.2431    ,  7521.1968    ,  7536.1793    ,
     *   7551.1915    ,
     *   7251.7523    ,  7266.5777    ,  7281.4269    ,  7296.3008    ,
     *   7311.2005    ,  7326.1270    ,  7341.0812    ,  7356.0642    ,
     *   7371.0769    ,
     *   7071.6168    ,  7086.4434    ,  7101.2937    ,  7116.1688    ,
     *   7131.0696    ,  7145.9971    ,  7160.9524    ,  7175.9363    ,
     *   7190.9500    ,
     *   6891.4481    ,  6906.2772    ,  6921.1299    ,  6936.0072    ,
     *   6950.9102    ,  6965.8399    ,  6980.7971    ,  6995.7831    ,
     *   7010.7986    ,
     *   6711.2133    ,  6726.0473    ,  6740.9047    ,  6755.7866    ,
     *   6770.6939    ,  6785.6278    ,  6800.5891    ,  6815.5790    ,
     *   6830.5983    ,
     *   6530.8461    ,  6545.6899    ,  6560.5567    ,  6575.4477    ,
     *   6590.3638    ,  6605.3061    ,  6620.2756    ,  6635.2732    ,
     *   6650.3001    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   6350.2145    ,  6365.0778    ,  6379.9636    ,  6394.8728    ,
     *   6409.8064    ,  6424.7656    ,  6439.7513    ,  6454.7646    ,
     *   6469.8065    ,
     *   6169.0549    ,  6183.9575    ,  6198.8811    ,  6213.8266    ,
     *   6228.7953    ,  6243.7882    ,  6258.8064    ,  6273.8510    ,
     *   6288.9230    ,
     *   5986.8435    ,  6001.8247    ,  6016.8239    ,  6031.8423    ,
     *   6046.8811    ,  6061.9415    ,  6077.0246    ,  6092.1317    ,
     *   6107.2639    ,
     *   5875.4022    ,  5890.4658    ,  5905.5442    ,  5920.6387    ,
     *   5935.7507    ,  5950.8815    ,  5966.0325    ,  5981.2048    ,
     *   5996.3998    ,
     *   5796.5412    ,  5811.6871    ,  5826.8446    ,  5842.0153    ,
     *   5857.2005    ,  5872.4017    ,  5887.6203    ,  5902.8578    ,
     *   5918.1154    ,
     *   5735.2352    ,  5750.4635    ,  5765.7002    ,  5780.9469    ,
     *   5796.2052    ,  5811.4767    ,  5826.7629    ,  5842.0653    ,
     *   5857.3853    ,
     *   5684.9314    ,  5700.2420    ,  5715.5578    ,  5730.8805    ,
     *   5746.2118    ,  5761.5534    ,  5776.9069    ,  5792.2740    ,
     *   5807.6563    ,
     *   5642.1769    ,  5657.5699    ,  5672.9646    ,  5688.3631    ,
     *   5703.7672    ,  5719.1787    ,  5734.5994    ,  5750.0310    ,
     *   5765.4753    ,
     *   5604.9275    ,  5620.4027    ,  5635.8763    ,  5651.3504    ,
     *   5666.8270    ,  5682.3082    ,  5697.7958    ,  5713.2917    ,
     *   5728.7978    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   5571.8725    ,  5587.4296    ,  5602.9818    ,  5618.5313    ,
     *   5634.0803    ,  5649.6309    ,  5665.1851    ,  5680.7450    ,
     *   5696.3125    ,
     *   5542.1207    ,  5557.7596    ,  5573.3902    ,  5589.0148    ,
     *   5604.6358    ,  5620.2555    ,  5635.8761    ,  5651.4997    ,
     *   5667.1283    ,
     *   5515.0390    ,  5530.7594    ,  5546.4680    ,  5562.1674    ,
     *   5577.8602    ,  5593.5487    ,  5609.2353    ,  5624.9222    ,
     *   5640.6116    ,
     *   5490.1613    ,  5505.9628    ,  5521.7491    ,  5537.5230    ,
     *   5553.2872    ,  5569.0441    ,  5584.7963    ,  5600.5462    ,
     *   5616.2960    ,
     *   5467.1343    ,  5483.0166    ,  5498.8802    ,  5514.7282    ,
     *   5530.5633    ,  5546.3883    ,  5562.2057    ,  5578.0182    ,
     *   5593.8280    ,
     *   5445.6844    ,  5461.6470    ,  5477.5875    ,  5493.5091    ,
     *   5509.4148    ,  5525.3073    ,  5541.1896    ,  5557.0641    ,
     *   5572.9336    ,
     *   5425.5947    ,  5441.6372    ,  5457.6541    ,  5473.6489    ,
     *   5489.6246    ,  5505.5843    ,  5521.5308    ,  5537.4671    ,
     *   5553.3958    ,
     *   5406.6910    ,  5422.8128    ,  5438.9056    ,  5454.9730    ,
     *   5471.0183    ,  5487.0446    ,  5503.0550    ,  5519.0525    ,
     *   5535.0399    ,
     *   5388.8309    ,  5405.0314    ,  5421.1996    ,  5437.3390    ,
     *   5453.4533    ,  5469.5457    ,  5485.6195    ,  5501.6777    ,
     *   5517.7233    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   5371.8967    ,  5388.1753    ,  5404.4181    ,  5420.6291    ,
     *   5436.8118    ,  5452.9698    ,  5469.1064    ,  5485.2248    ,
     *   5501.3281    ,
     *   5355.7898    ,  5372.1458    ,  5388.4627    ,  5404.7445    ,
     *   5420.9951    ,  5437.2180    ,  5453.4168    ,  5469.5949    ,
     *   5485.7554    ,
     *   5340.4270    ,  5356.8598    ,  5373.2501    ,  5389.6021    ,
     *   5405.9198    ,  5422.2071    ,  5438.4676    ,  5454.7047    ,
     *   5470.9219    ,
     *   5325.7375    ,  5342.2462    ,  5358.7091    ,  5375.1306    ,
     *   5391.5149    ,  5407.8659    ,  5424.1874    ,  5440.4830    ,
     *   5456.7563    ,
     *   5311.6603    ,  5328.2442    ,  5344.7789    ,  5361.2692    ,
     *   5377.7193    ,  5394.1333    ,  5410.5152    ,  5426.8687    ,
     *   5443.1975    ,
     *   5298.1426    ,  5314.8008    ,  5331.4066    ,  5347.9649    ,
     *   5364.4800    ,  5380.9564    ,  5397.3980    ,  5413.8088    ,
     *   5430.1925    ,
     *   5285.1385    ,  5301.8701    ,  5318.5462    ,  5335.1716    ,
     *   5351.7511    ,  5368.2891    ,  5384.7898    ,  5401.2572    ,
     *   5417.6951    ,
     *   5272.6077    ,  5289.4118    ,  5306.1572    ,  5322.8491    ,
     *   5339.4921    ,  5356.0910    ,  5372.6500    ,  5389.1733    ,
     *   5405.6649    ,
     *   5260.5147    ,  5277.3903    ,  5294.2042    ,  5310.9615    ,
     *   5327.6673    ,  5344.3263    ,  5360.9430    ,  5377.5215    ,
     *   5394.0661    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   5248.8279    ,  5265.7741    ,  5282.6556    ,  5299.4776    ,
     *   5316.2453    ,  5332.9636    ,  5349.6371    ,  5366.2702    ,
     *   5382.8671    ,
     *   5237.5195    ,  5254.5353    ,  5271.4833    ,  5288.3690    ,
     *   5305.1978    ,  5321.9746    ,  5338.7043    ,  5355.3912    ,
     *   5372.0398    ,
     *   5226.5643    ,  5243.6486    ,  5260.6622    ,  5277.6108    ,
     *   5294.4998    ,  5311.3343    ,  5328.1193    ,  5344.8594    ,
     *   5361.5589    ,
     *   5215.9399    ,  5233.0916    ,  5250.1698    ,  5267.1803    ,
     *   5284.1286    ,  5301.0200    ,  5317.8596    ,  5334.6520    ,
     *   5351.4018    ,
     *   5205.6260    ,  5222.8441    ,  5239.9858    ,  5257.0572    ,
     *   5274.0639    ,  5291.0114    ,  5307.9047    ,  5324.7487    ,
     *   5341.5481    ,
     *   5195.6043    ,  5212.8876    ,  5230.0918    ,  5247.2231    ,
     *   5264.2873    ,  5281.2900    ,  5298.2363    ,  5315.1311    ,
     *   5331.9793    ,
     *   5185.8581    ,  5203.2055    ,  5220.4712    ,  5237.6614    ,
     *   5254.7822    ,  5271.8391    ,  5288.8375    ,  5305.7825    ,
     *   5322.6788    ,
     *   5176.3723    ,  5193.7826    ,  5211.1086    ,  5228.3568    ,
     *   5245.5332    ,  5262.6435    ,  5279.6933    ,  5296.6875    ,
     *   5313.6312    ,
     *   5167.1331    ,  5184.6051    ,  5201.9904    ,  5219.2955    ,
     *   5236.5265    ,  5253.6894    ,  5270.7896    ,  5287.8323    ,
     *   5304.8227    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   5158.1277    ,  5175.6603    ,  5193.1038    ,  5210.4647    ,
     *   5227.7494    ,  5244.9639    ,  5262.1137    ,  5279.2042    ,
     *   5296.2404    ,
     *   5149.3446    ,  5166.9365    ,  5184.4370    ,  5201.8528    ,
     *   5219.1902    ,  5236.4554    ,  5253.6539    ,  5270.7913    ,
     *   5287.8727    ,
     *   5140.7730    ,  5158.4231    ,  5175.9794    ,  5193.4490    ,
     *   5210.8382    ,  5228.1531    ,  5245.3995    ,  5262.5830    ,
     *   5279.7088    ,
     *   5132.4030    ,  5150.1100    ,  5167.7212    ,  5185.2434    ,
     *   5202.6833    ,  5220.0471    ,  5237.3406    ,  5254.5694    ,
     *   5271.7388    ,
     *   5124.2255    ,  5141.9882    ,  5159.6530    ,  5177.2269    ,
     *   5194.7166    ,  5212.1282    ,  5229.4679    ,  5246.7412    ,
     *   5263.9534    ,
     *   5116.2320    ,  5134.0491    ,  5151.7663    ,  5169.3909    ,
     *   5186.9293    ,  5204.3880    ,  5221.7729    ,  5239.0899    ,
     *   5256.3442    ,
     *   5108.4145    ,  5126.2848    ,  5144.0534    ,  5161.7275    ,
     *   5179.3137    ,  5196.8184    ,  5214.2478    ,  5231.6076    ,
     *   5248.9033    ,
     *   5100.7658    ,  5118.6881    ,  5136.5069    ,  5154.2294    ,
     *   5171.8623    ,  5189.4122    ,  5206.8852    ,  5224.2870    ,
     *   5241.6233    ,
     *   5093.2789    ,  5111.2520    ,  5129.1198    ,  5146.8897    ,
     *   5164.5684    ,  5182.1625    ,  5199.6781    ,  5217.1212    ,
     *   5234.4973    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   5085.9475    ,  5103.9701    ,  5121.8858    ,  5139.7020    ,
     *   5157.4255    ,  5175.0629    ,  5192.6203    ,  5210.1038    ,
     *   5227.5190    ,
     *   5078.7655    ,  5096.8364    ,  5114.7989    ,  5132.6603    ,
     *   5150.4276    ,  5168.1073    ,  5185.7058    ,  5203.2289    ,
     *   5220.6824    ,
     *   5071.7274    ,  5089.8453    ,  5107.8534    ,  5125.7590    ,
     *   5143.5691    ,  5161.2903    ,  5178.9288    ,  5196.4907    ,
     *   5213.9818    ,
     *   5064.8277    ,  5082.9915    ,  5101.0441    ,  5118.9928    ,
     *   5136.8447    ,  5154.6064    ,  5172.2842    ,  5189.8841    ,
     *   5207.4120    ,
     *   5058.0616    ,  5076.2700    ,  5094.3659    ,  5112.3568    ,
     *   5130.2495    ,  5148.0508    ,  5165.7670    ,  5183.4041    ,
     *   5200.9680    ,
     *   5051.4242    ,  5069.6761    ,  5087.8143    ,  5105.8462    ,
     *   5123.7788    ,  5141.6188    ,  5159.3725    ,  5177.0461    ,
     *   5194.6453    ,
     *   5044.9112    ,  5063.2054    ,  5081.3847    ,  5099.4566    ,
     *   5117.4281    ,  5135.3059    ,  5153.0964    ,  5170.8056    ,
     *   5188.4393    ,
     *   5038.5184    ,  5056.8536    ,  5075.0730    ,  5093.1840    ,
     *   5111.1934    ,  5129.1081    ,  5146.9344    ,  5164.6785    ,
     *   5182.3461    ,
     *   5032.2417    ,  5050.6169    ,  5068.8753    ,  5087.0242    ,
     *   5105.0707    ,  5123.0214    ,  5140.8827    ,  5158.6609    ,
     *   5176.3616    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   5026.0774    ,  5044.4914    ,  5062.7877    ,  5080.9736    ,
     *   5099.0562    ,  5117.0420    ,  5134.9376    ,  5152.7491    ,
     *   5170.4822    ,
     *   5020.0220    ,  5038.4736    ,  5056.8067    ,  5075.0287    ,
     *   5093.1464    ,  5111.1665    ,  5129.0955    ,  5146.9395    ,
     *   5164.7043    ,
     *   5014.0719    ,  5032.5601    ,  5050.9290    ,  5069.1860    ,
     *   5087.3379    ,  5105.3915    ,  5123.3532    ,  5141.2289    ,
     *   5159.0247    ,
     *   5008.2240    ,  5026.7476    ,  5045.1513    ,  5063.4424    ,
     *   5081.6277    ,  5099.7138    ,  5117.7073    ,  5135.6142    ,
     *   5153.4402    ,
     *   5002.4752    ,  5021.0332    ,  5039.4706    ,  5057.7948    ,
     *   5076.0125    ,  5094.1305    ,  5112.1550    ,  5130.0922    ,
     *   5147.9478    ,
     *   4996.8225    ,  5015.4138    ,  5033.8840    ,  5052.2403    ,
     *   5070.4896    ,  5088.6385    ,  5106.6933    ,  5124.6601    ,
     *   5142.5447    ,
     *   4991.2631    ,  5009.8866    ,  5028.3886    ,  5046.7762    ,
     *   5065.0562    ,  5083.2352    ,  5101.3196    ,  5119.3152    ,
     *   5137.2281    ,
     *   4985.7942    ,  5004.4490    ,  5022.9818    ,  5041.3998    ,
     *   5059.7097    ,  5077.9180    ,  5096.0311    ,  5114.0550    ,
     *   5131.9954    ,
     *   4980.4135    ,  4999.0984    ,  5017.6611    ,  5036.1086    ,
     *   5054.4475    ,  5072.6844    ,  5090.8255    ,  5108.8768    ,
     *   5126.8442    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   4975.1182    ,  4993.8324    ,  5012.4241    ,  5030.9002    ,
     *   5049.2673    ,  5067.5319    ,  5085.7003    ,  5103.7785    ,
     *   5121.7721    ,
     *   4969.9062    ,  4988.6487    ,  5007.2684    ,  5025.7722    ,
     *   5044.1667    ,  5062.4584    ,  5080.6534    ,  5098.7576    ,
     *   5116.7769    ,
     *   4964.7751    ,  4983.5449    ,  5002.1918    ,  5020.7225    ,
     *   5039.1436    ,  5057.4615    ,  5075.6824    ,  5093.8121    ,
     *   5111.8564    ,
     *   4959.7228    ,  4978.5190    ,  4997.1921    ,  5015.7489    ,
     *   5034.1958    ,  5052.5393    ,  5070.7853    ,  5088.9399    ,
     *   5107.0086    ,
     *   4954.7471    ,  4973.5688    ,  4992.2673    ,  5010.8493    ,
     *   5029.3214    ,  5047.6896    ,  5065.9602    ,  5084.1389    ,
     *   5102.2314    ,
     *   4949.8461    ,  4968.6924    ,  4987.4154    ,  5006.0220    ,
     *   5024.5183    ,  5042.9107    ,  5061.2051    ,  5079.4073    ,
     *   5097.5230    ,
     *   4945.0178    ,  4963.8878    ,  4982.6346    ,  5001.2648    ,
     *   5019.7848    ,  5038.2005    ,  5056.5181    ,  5074.7433    ,
     *   5092.8816    ,
     *   4940.2604    ,  4959.1532    ,  4977.9230    ,  4996.5762    ,
     *   5015.1189    ,  5033.5574    ,  5051.8976    ,  5070.1450    ,
     *   5088.3054    ,
     *   4935.5720    ,  4954.4869    ,  4973.2788    ,  4991.9542    ,
     *   5010.5191    ,  5028.9797    ,  5047.3417    ,  5065.6109    ,
     *   5083.7927    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   4930.9509    ,  4949.8871    ,  4968.7004    ,  4987.3972    ,
     *   5005.9837    ,  5024.4656    ,  5042.8489    ,  5061.1392    ,
     *   5079.3420    ,
     *   4926.3955    ,  4945.3521    ,  4964.1861    ,  4982.9037    ,
     *   5001.5109    ,  5020.0137    ,  5038.4177    ,  5056.7285    ,
     *   5074.9517    ,
     *   4921.9042    ,  4940.8805    ,  4959.7344    ,  4978.4721    ,
     *   4997.0994    ,  5015.6223    ,  5034.0464    ,  5052.3772    ,
     *   5070.6202    ,
     *   4917.4753    ,  4936.4706    ,  4955.3437    ,  4974.1008    ,
     *   4992.7476    ,  5011.2900    ,  5029.7336    ,  5048.0839    ,
     *   5066.3462    ,
     *   4913.1075    ,  4932.1210    ,  4951.0126    ,  4969.7884    ,
     *   4988.4541    ,  5007.0154    ,  5025.4780    ,  5043.8471    ,
     *   5062.1282    ,
     *   4908.7992    ,  4927.8302    ,  4946.7397    ,  4965.5335    ,
     *   4984.2175    ,  5002.7972    ,  5021.2781    ,  5039.6656    ,
     *   5057.9650    ,
     *   4904.5490    ,  4923.5968    ,  4942.5235    ,  4961.3348    ,
     *   4980.0364    ,  4998.6339    ,  5017.1326    ,  5035.5380    ,
     *   5053.8552    ,
     *   4900.3557    ,  4919.4196    ,  4938.3629    ,  4957.1910    ,
     *   4975.9097    ,  4994.5243    ,  5013.0404    ,  5031.4631    ,
     *   5049.7976    ,
     *   4896.2178    ,  4915.2972    ,  4934.2564    ,  4953.1008    ,
     *   4971.8359    ,  4990.4673    ,  5009.0001    ,  5027.4396    ,
     *   5045.7910    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   4892.1341    ,  4911.2284    ,  4930.2029    ,  4949.0630    ,
     *   4967.8140    ,  4986.4615    ,  5005.0106    ,  5023.4665    ,
     *   5041.8342    ,
     *   4888.1034    ,  4907.2120    ,  4926.2012    ,  4945.0763    ,
     *   4963.8428    ,  4982.5058    ,  5001.0707    ,  5019.5425    ,
     *   5037.9261    ,
     *   4884.1244    ,  4903.2467    ,  4922.2500    ,  4941.1397    ,
     *   4959.9211    ,  4978.5992    ,  4997.1794    ,  5015.6665    ,
     *   5034.0656    ,
     *   4880.1961    ,  4899.3315    ,  4918.3484    ,  4937.2521    ,
     *   4956.0478    ,  4974.7405    ,  4993.3355    ,  5011.8376    ,
     *   5030.2517    ,
     *   4876.3173    ,  4895.4652    ,  4914.4952    ,  4933.4123    ,
     *   4952.2218    ,  4970.9287    ,  4989.5380    ,  5008.0546    ,
     *   5026.4834    ,
     *   4872.4869    ,  4891.6468    ,  4910.6893    ,  4929.6194    ,
     *   4948.4422    ,  4967.1628    ,  4985.7860    ,  5004.3166    ,
     *   5022.7596    ,
     *   4868.7039    ,  4887.8752    ,  4906.9297    ,  4925.8723    ,
     *   4944.7080    ,  4963.4417    ,  4982.0784    ,  5000.6227    ,
     *   5019.0795    ,
     *   4864.9672    ,  4884.1494    ,  4903.2154    ,  4922.1700    ,
     *   4941.0182    ,  4959.7646    ,  4978.4143    ,  4996.9718    ,
     *   5015.4420    ,
     *   4861.2759    ,  4880.4685    ,  4899.5456    ,  4918.5117    ,
     *   4937.3718    ,  4956.1305    ,  4974.7928    ,  4993.3631    ,
     *   5011.8463    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   4857.6289    ,  4876.8315    ,  4895.9191    ,  4914.8963    ,
     *   4933.7679    ,  4952.5385    ,  4971.2129    ,  4989.7958    ,
     *   5008.2915    ,
     *   4854.0254    ,  4873.2375    ,  4892.3352    ,  4911.3230    ,
     *   4930.2057    ,  4948.9878    ,  4967.6740    ,  4986.2688    ,
     *   5004.7769    ,
     *   4850.4644    ,  4869.6856    ,  4888.7929    ,  4907.7909    ,
     *   4926.6842    ,  4945.4774    ,  4964.1750    ,  4982.7815    ,
     *   5001.3015    ,
     *   4846.9451    ,  4866.1749    ,  4885.2914    ,  4904.2992    ,
     *   4923.2028    ,  4942.0066    ,  4960.7152    ,  4979.3330    ,
     *   4997.8645    ,
     *   4843.4666    ,  4862.7045    ,  4881.8299    ,  4900.8471    ,
     *   4919.7605    ,  4938.5746    ,  4957.2938    ,  4975.9226    ,
     *   4994.4652    ,
     *   4840.0280    ,  4859.2737    ,  4878.4075    ,  4897.4336    ,
     *   4916.3565    ,  4935.1806    ,  4953.9101    ,  4972.5494    ,
     *   4991.1029    ,
     *   4836.6286    ,  4855.8817    ,  4875.0234    ,  4894.0582    ,
     *   4912.9902    ,  4931.8238    ,  4950.5632    ,  4969.2128    ,
     *   4987.7768    ,
     *   4833.2675    ,  4852.5276    ,  4871.6770    ,  4890.7200    ,
     *   4909.6607    ,  4928.5035    ,  4947.2525    ,  4965.9121    ,
     *   4984.4863    ,
     *   4829.9441    ,  4849.2107    ,  4868.3674    ,  4887.4183    ,
     *   4906.3674    ,  4925.2190    ,  4943.9773    ,  4962.6464    ,
     *   4981.2305    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   4826.6575    ,  4845.9303    ,  4865.0939    ,  4884.1523    ,
     *   4903.1095    ,  4921.9696    ,  4940.7368    ,  4959.4152    ,
     *   4978.0089    ,
     *   4823.4069    ,  4842.6857    ,  4861.8559    ,  4880.9214    ,
     *   4899.8864    ,  4918.7547    ,  4937.5305    ,  4956.2178    ,
     *   4974.8208    ,
     *   4820.1918    ,  4839.4762    ,  4858.6526    ,  4877.7250    ,
     *   4896.6973    ,  4915.5735    ,  4934.3576    ,  4953.0536    ,
     *   4971.6655    ,
     *   4817.0115    ,  4836.3010    ,  4855.4834    ,  4874.5623    ,
     *   4893.5417    ,  4912.4254    ,  4931.2175    ,  4949.9219    ,
     *   4968.5426    ,
     *   4813.8651    ,  4833.1596    ,  4852.3475    ,  4871.4327    ,
     *   4890.4188    ,  4909.3099    ,  4928.1097    ,  4946.8222    ,
     *   4965.4512    ,
     *   4810.7522    ,  4830.0513    ,  4849.2445    ,  4868.3356    ,
     *   4887.3282    ,  4906.2262    ,  4925.0334    ,  4943.7537    ,
     *   4962.3909    ,
     *   4807.6720    ,  4826.9754    ,  4846.1736    ,  4865.2703    ,
     *   4884.2691    ,  4903.1739    ,  4921.9882    ,  4940.7161    ,
     *   4959.3612    ,
     *   4804.6239    ,  4823.9314    ,  4843.1343    ,  4862.2364    ,
     *   4881.2411    ,  4900.1522    ,  4918.9735    ,  4937.7086    ,
     *   4956.3613    ,
     *   4801.6074    ,  4820.9186    ,  4840.1260    ,  4859.2331    ,
     *   4878.2435    ,  4897.1608    ,  4915.9886    ,  4934.7308    ,
     *   4953.3909    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   4798.6218    ,  4817.9365    ,  4837.1481    ,  4856.2600    ,
     *   4875.2758    ,  4894.1990    ,  4913.0332    ,  4931.7821    ,
     *   4950.4493    ,
     *   4795.6666    ,  4814.9845    ,  4834.2000    ,  4853.3165    ,
     *   4872.3374    ,  4891.2662    ,  4910.1065    ,  4928.8620    ,
     *   4947.5361    ,
     *   4792.7412    ,  4812.0621    ,  4831.2812    ,  4850.4020    ,
     *   4869.4278    ,  4888.3620    ,  4907.2082    ,  4925.9700    ,
     *   4944.6508    ,
     *   4789.8450    ,  4809.1686    ,  4828.3913    ,  4847.5161    ,
     *   4866.5465    ,  4885.4859    ,  4904.3378    ,  4923.1055    ,
     *   4941.7928    ,
     *   4786.9776    ,  4806.3037    ,  4825.5295    ,  4844.6582    ,
     *   4863.6930    ,  4882.6374    ,  4901.4946    ,  4920.2682    ,
     *   4938.9617    ,
     *   4784.1384    ,  4803.4668    ,  4822.6956    ,  4841.8279    ,
     *   4860.8669    ,  4879.8159    ,  4898.6784    ,  4917.4576    ,
     *   4936.1570    ,
     *   4781.3269    ,  4800.6573    ,  4819.8889    ,  4839.0245    ,
     *   4858.0675    ,  4877.0211    ,  4895.8885    ,  4914.6731    ,
     *   4933.3784    ,
     *   4778.5425    ,  4797.8749    ,  4817.1090    ,  4836.2478    ,
     *   4855.2946    ,  4874.2524    ,  4893.1245    ,  4911.9144    ,
     *   4930.6252    ,
     *   4775.7849    ,  4795.1189    ,  4814.3554    ,  4833.4972    ,
     *   4852.5475    ,  4871.5094    ,  4890.3861    ,  4909.1809    ,
     *   4927.8972    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   4773.0536    ,  4792.3891    ,  4811.6276    ,  4830.7722    ,
     *   4849.8259    ,  4868.7917    ,  4887.6727    ,  4906.4724    ,
     *   4925.1938    ,
     *   4770.3480    ,  4789.6848    ,  4808.9253    ,  4828.0725    ,
     *   4847.1293    ,  4866.0988    ,  4884.9840    ,  4903.7883    ,
     *   4922.5147    ,
     *   4767.6678    ,  4787.0057    ,  4806.2480    ,  4825.3976    ,
     *   4844.4573    ,  4863.4303    ,  4882.3195    ,  4901.1282    ,
     *   4919.8594    ,
     *   4765.0125    ,  4784.3513    ,  4803.5952    ,  4822.7470    ,
     *   4841.8095    ,  4860.7858    ,  4879.6789    ,  4898.4918    ,
     *   4917.2277    ,
     *   4762.3817    ,  4781.7212    ,  4800.9666    ,  4820.1204    ,
     *   4839.1856    ,  4858.1650    ,  4877.0616    ,  4895.8786    ,
     *   4914.6190    ,
     *   4759.7749    ,  4779.1151    ,  4798.3616    ,  4817.5173    ,
     *   4836.5850    ,  4855.5673    ,  4874.4675    ,  4893.2883    ,
     *   4912.0330    ,
     *   4757.1918    ,  4776.5324    ,  4795.7801    ,  4814.9375    ,
     *   4834.0074    ,  4852.9926    ,  4871.8960    ,  4890.7205    ,
     *   4909.4693    ,
     *   4754.6319    ,  4773.9728    ,  4793.2214    ,  4812.3804    ,
     *   4831.4524    ,  4850.4402    ,  4869.3468    ,  4888.1749    ,
     *   4906.9277    ,
     *   4752.0949    ,  4771.4359    ,  4790.6854    ,  4809.8457    ,
     *   4828.9197    ,  4847.9100    ,  4866.8195    ,  4885.6511    ,
     *   4904.4077    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   4749.5804    ,  4768.9214    ,  4788.1715    ,  4807.3331    ,
     *   4826.4089    ,  4845.4015    ,  4864.3139    ,  4883.1487    ,
     *   4901.9089    ,
     *   4747.0879    ,  4766.4288    ,  4785.6794    ,  4804.8422    ,
     *   4823.9196    ,  4842.9145    ,  4861.8295    ,  4880.6674    ,
     *   4899.4312    ,
     *   4744.6172    ,  4763.9579    ,  4783.2089    ,  4802.3726    ,
     *   4821.4516    ,  4840.4485    ,  4859.3660    ,  4878.2069    ,
     *   4896.9740    ,
     *   4742.1679    ,  4761.5082    ,  4780.7594    ,  4799.9240    ,
     *   4819.0044    ,  4838.0032    ,  4856.9231    ,  4875.7668    ,
     *   4894.5372    ,
     *   4739.7397    ,  4759.0795    ,  4778.3308    ,  4797.4961    ,
     *   4816.5777    ,  4835.5783    ,  4854.5004    ,  4873.3469    ,
     *   4892.1203    ,
     *   4737.3321    ,  4756.6713    ,  4775.9226    ,  4795.0885    ,
     *   4814.1713    ,  4833.1735    ,  4852.0977    ,  4870.9467    ,
     *   4889.7232    ,
     *   4734.9449    ,  4754.2834    ,  4773.5346    ,  4792.7009    ,
     *   4811.7847    ,  4830.7885    ,  4849.7147    ,  4868.5661    ,
     *   4887.3454    ,
     *   4732.5777    ,  4751.9154    ,  4771.1664    ,  4790.3331    ,
     *   4809.4178    ,  4828.4229    ,  4847.3510    ,  4866.2047    ,
     *   4884.9867    ,
     *   4730.2303    ,  4749.5670    ,  4768.8177    ,  4787.9846    ,
     *   4807.0701    ,  4826.0765    ,  4845.0063    ,  4863.8622    ,
     *   4882.6468    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   4727.9022    ,  4747.2379    ,  4766.4882    ,  4785.6553    ,
     *   4804.7414    ,  4823.7490    ,  4842.6805    ,  4861.5384    ,
     *   4880.3254    ,
     *   4725.5933    ,  4744.9279    ,  4764.1777    ,  4783.3447    ,
     *   4802.4314    ,  4821.4400    ,  4840.3730    ,  4859.2329    ,
     *   4878.0223    ,
     *   4723.3032    ,  4742.6366    ,  4761.8857    ,  4781.0527    ,
     *   4800.1398    ,  4819.1494    ,  4838.0838    ,  4856.9456    ,
     *   4875.7372    ,
     *   4721.0316    ,  4740.3637    ,  4759.6121    ,  4778.7789    ,
     *   4797.8664    ,  4816.8768    ,  4835.8125    ,  4854.6760    ,
     *   4873.4697    ,
     *   4718.7782    ,  4738.1089    ,  4757.3565    ,  4776.5231    ,
     *   4795.6108    ,  4814.6220    ,  4833.5589    ,  4852.4240    ,
     *   4871.2197    ,
     *   4716.5428    ,  4735.8720    ,  4755.1188    ,  4774.2850    ,
     *   4793.3729    ,  4812.3847    ,  4831.3227    ,  4850.1893    ,
     *   4868.9870    ,
     *   4714.3251    ,  4733.6528    ,  4752.8985    ,  4772.0643    ,
     *   4791.1523    ,  4810.1646    ,  4829.1036    ,  4847.9716    ,
     *   4866.7711    ,
     *   4712.1248    ,  4731.4508    ,  4750.6955    ,  4769.8608    ,
     *   4788.9487    ,  4807.9615    ,  4826.9014    ,  4845.7708    ,
     *   4864.5720    ,
     *   4709.9416    ,  4729.2660    ,  4748.5095    ,  4767.6742    ,
     *   4786.7620    ,  4805.7752    ,  4824.7159    ,  4843.5865    ,
     *   4862.3893    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   4707.7753    ,  4727.0979    ,  4746.3403    ,  4765.5043    ,
     *   4784.5919    ,  4803.6053    ,  4822.5468    ,  4841.4185    ,
     *   4860.2228    ,
     *   4705.6256    ,  4724.9465    ,  4744.1875    ,  4763.3508    ,
     *   4782.4381    ,  4801.4518    ,  4820.3938    ,  4839.2666    ,
     *   4858.0724    ,
     *   4703.4924    ,  4722.8113    ,  4742.0511    ,  4761.2134    ,
     *   4780.3005    ,  4799.3142    ,  4818.2568    ,  4837.1306    ,
     *   4855.9377    ,
     *   4701.3753    ,  4720.6923    ,  4739.9306    ,  4759.0921    ,
     *   4778.1787    ,  4797.1925    ,  4816.1356    ,  4835.0102    ,
     *   4853.8186    ,
     *   4699.2741    ,  4718.5891    ,  4737.8260    ,  4756.9865    ,
     *   4776.0726    ,  4795.0863    ,  4814.0298    ,  4832.9052    ,
     *   4851.7148    ,
     *   4697.1886    ,  4716.5015    ,  4735.7369    ,  4754.8964    ,
     *   4773.9819    ,  4792.9955    ,  4811.9393    ,  4830.8155    ,
     *   4849.6262    ,
     *   4695.1185    ,  4714.4294    ,  4733.6631    ,  4752.8215    ,
     *   4771.9064    ,  4790.9199    ,  4809.8639    ,  4828.7407    ,
     *   4847.5525    ,
     *   4693.0637    ,  4712.3724    ,  4731.6045    ,  4750.7618    ,
     *   4769.8460    ,  4788.8592    ,  4807.8034    ,  4826.6808    ,
     *   4845.4934    ,
     *   4691.0239    ,  4710.3304    ,  4729.5608    ,  4748.7168    ,
     *   4767.8003    ,  4786.8132    ,  4805.7575    ,  4824.6354    ,
     *   4843.4489    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   8106.5521    ,  8121.6263    ,  8136.7331    ,  8151.8735    ,
     *   8167.0482    ,  8182.2583    ,  8197.5045    ,  8212.7876    ,
     *   8228.1085    ,
     *   7926.4482    ,  7941.5224    ,  7956.6293    ,  7971.7697    ,
     *   7986.9445    ,  8002.1546    ,  8017.4009    ,  8032.6841    ,
     *   8048.0050    ,
     *   7746.3428    ,  7761.4172    ,  7776.5242    ,  7791.6647    ,
     *   7806.8396    ,  7822.0498    ,  7837.2961    ,  7852.5794    ,
     *   7867.9004    ,
     *   7566.2345    ,  7581.3091    ,  7596.4163    ,  7611.5570    ,
     *   7626.7321    ,  7641.9425    ,  7657.1890    ,  7672.4725    ,
     *   7687.7937    ,
     *   7386.1203    ,  7401.1953    ,  7416.3029    ,  7431.4440    ,
     *   7446.6195    ,  7461.8303    ,  7477.0772    ,  7492.3610    ,
     *   7507.6825    ,
     *   7205.9943    ,  7221.0702    ,  7236.1786    ,  7251.3206    ,
     *   7266.4968    ,  7281.7084    ,  7296.9560    ,  7312.2405    ,
     *   7327.5627    ,
     *   7025.8447    ,  7040.9224    ,  7056.0325    ,  7071.1760    ,
     *   7086.3539    ,  7101.5669    ,  7116.8160    ,  7132.1019    ,
     *   7147.4254    ,
     *   6845.6480    ,  6860.7292    ,  6875.8427    ,  6890.9895    ,
     *   6906.1704    ,  6921.3865    ,  6936.6384    ,  6951.9271    ,
     *   6967.2534    ,
     *   6665.3571    ,  6680.4452    ,  6695.5655    ,  6710.7188    ,
     *   6725.9060    ,  6741.1280    ,  6756.3858    ,  6771.6801    ,
     *   6787.0117    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   6484.8780    ,  6499.9801    ,  6515.1139    ,  6530.2801    ,
     *   6545.4798    ,  6560.7139    ,  6575.9833    ,  6591.2887    ,
     *   6606.6311    ,
     *   6304.0236    ,  6319.1537    ,  6334.3143    ,  6349.5064    ,
     *   6364.7311    ,  6379.9893    ,  6395.2818    ,  6410.6095    ,
     *   6425.9734    ,
     *   6122.4224    ,  6137.6083    ,  6152.8226    ,  6168.0665    ,
     *   6183.3410    ,  6198.6471    ,  6213.9857    ,  6229.3580    ,
     *   6244.7646    ,
     *   6011.6187    ,  6026.8628    ,  6042.1331    ,  6057.4308    ,
     *   6072.7572    ,  6088.1132    ,  6103.4999    ,  6118.9184    ,
     *   6134.3696    ,
     *   5933.3946    ,  5948.6966    ,  5964.0227    ,  5979.3741    ,
     *   5994.7521    ,  6010.1578    ,  6025.5923    ,  6041.0569    ,
     *   6056.5524    ,
     *   5872.7245    ,  5888.0843    ,  5903.4659    ,  5918.8708    ,
     *   5934.3002    ,  5949.7554    ,  5965.2375    ,  5980.7479    ,
     *   5996.2875    ,
     *   5823.0554    ,  5838.4726    ,  5853.9096    ,  5869.3677    ,
     *   5884.8482    ,  5900.3527    ,  5915.8822    ,  5931.4381    ,
     *   5947.0215    ,
     *   5780.9340    ,  5796.4085    ,  5811.9005    ,  5827.4115    ,
     *   5842.9430    ,  5858.4964    ,  5874.0730    ,  5889.6742    ,
     *   5905.3012    ,
     *   5744.3157    ,  5759.8472    ,  5775.3940    ,  5790.9577    ,
     *   5806.5398    ,  5822.1419    ,  5837.7653    ,  5853.4115    ,
     *   5869.0819    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   5711.8895    ,  5727.4777    ,  5743.0790    ,  5758.6950    ,
     *   5774.3275    ,  5789.9779    ,  5805.6479    ,  5821.3389    ,
     *   5837.0522    ,
     *   5682.7640    ,  5698.4086    ,  5714.0640    ,  5729.7321    ,
     *   5745.4146    ,  5761.1131    ,  5776.8293    ,  5792.5647    ,
     *   5808.3208    ,
     *   5656.3056    ,  5672.0063    ,  5687.7156    ,  5703.4354    ,
     *   5719.1676    ,  5734.9138    ,  5750.6759    ,  5766.4555    ,
     *   5782.2541    ,
     *   5632.0480    ,  5647.8043    ,  5663.5671    ,  5679.3383    ,
     *   5695.1198    ,  5710.9135    ,  5726.7212    ,  5742.5446    ,
     *   5758.3853    ,
     *   5609.6377    ,  5625.4493    ,  5641.2652    ,  5657.0874    ,
     *   5672.9179    ,  5688.7587    ,  5704.6116    ,  5720.4785    ,
     *   5736.3610    ,
     *   5588.8004    ,  5604.6670    ,  5620.5356    ,  5636.4084    ,
     *   5652.2875    ,  5668.1751    ,  5684.0729    ,  5699.9829    ,
     *   5715.9069    ,
     *   5569.3194    ,  5585.2404    ,  5601.1613    ,  5617.0844    ,
     *   5633.0118    ,  5648.9456    ,  5664.8880    ,  5680.8408    ,
     *   5696.8059    ,
     *   5551.0198    ,  5566.9949    ,  5582.9677    ,  5598.9406    ,
     *   5614.9158    ,  5630.8956    ,  5646.8822    ,  5662.8774    ,
     *   5678.8834    ,
     *   5533.7591    ,  5549.7878    ,  5565.8121    ,  5581.8343    ,
     *   5597.8570    ,  5613.8824    ,  5629.9127    ,  5645.9501    ,
     *   5661.9964    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   5517.4193    ,  5533.5011    ,  5549.5763    ,  5565.6475    ,
     *   5581.7172    ,  5597.7878    ,  5613.8615    ,  5629.9405    ,
     *   5646.0270    ,
     *   5501.9015    ,  5518.0359    ,  5534.1617    ,  5550.2814    ,
     *   5566.3977    ,  5582.5130    ,  5598.6297    ,  5614.7500    ,
     *   5630.8762    ,
     *   5487.1222    ,  5503.3089    ,  5519.4846    ,  5535.6524    ,
     *   5551.8148    ,  5567.9744    ,  5584.1337    ,  5600.2950    ,
     *   5616.4605    ,
     *   5473.0104    ,  5489.2487    ,  5505.4740    ,  5521.6893    ,
     *   5537.8974    ,  5554.1009    ,  5570.3023    ,  5586.5042    ,
     *   5602.7086    ,
     *   5459.5049    ,  5475.7942    ,  5492.0685    ,  5508.3309    ,
     *   5524.5842    ,  5540.8312    ,  5557.0743    ,  5573.3163    ,
     *   5589.5593    ,
     *   5446.5525    ,  5462.8924    ,  5479.2152    ,  5495.5242    ,
     *   5511.8222    ,  5528.1121    ,  5544.3966    ,  5560.6783    ,
     *   5576.9595    ,
     *   5434.1072    ,  5450.4970    ,  5466.8679    ,  5483.2229    ,
     *   5499.5652    ,  5515.8976    ,  5532.2230    ,  5548.5439    ,
     *   5564.8629    ,
     *   5422.1285    ,  5438.5677    ,  5454.9860    ,  5471.3865    ,
     *   5487.7726    ,  5504.1471    ,  5520.5128    ,  5536.8726    ,
     *   5553.2289    ,
     *   5410.5805    ,  5427.0686    ,  5443.5337    ,  5459.9793    ,
     *   5476.4086    ,  5492.8247    ,  5509.2304    ,  5525.6286    ,
     *   5542.0219    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   5399.4318    ,  5415.9681    ,  5432.4795    ,  5448.9696    ,
     *   5465.4416    ,  5481.8988    ,  5498.3440    ,  5514.7802    ,
     *   5531.2100    ,
     *   5388.6541    ,  5405.2379    ,  5421.7951    ,  5438.3291    ,
     *   5454.8434    ,  5471.3411    ,  5487.8254    ,  5504.2991    ,
     *   5520.7651    ,
     *   5378.2221    ,  5394.8530    ,  5411.4553    ,  5428.0327    ,
     *   5444.5887    ,  5461.1265    ,  5477.6493    ,  5494.1601    ,
     *   5510.6618    ,
     *   5368.1133    ,  5384.7905    ,  5401.4374    ,  5418.0576    ,
     *   5434.6548    ,  5451.2322    ,  5467.7931    ,  5484.3406    ,
     *   5500.8775    ,
     *   5358.3072    ,  5375.0301    ,  5391.7210    ,  5408.3835    ,
     *   5425.0213    ,  5441.6378    ,  5458.2363    ,  5474.8200    ,
     *   5491.3918    ,
     *   5348.7854    ,  5365.5534    ,  5382.2876    ,  5398.9918    ,
     *   5415.6697    ,  5432.3248    ,  5448.9605    ,  5465.5799    ,
     *   5482.1861    ,
     *   5339.5310    ,  5356.3436    ,  5373.1205    ,  5389.8659    ,
     *   5406.5833    ,  5423.2765    ,  5439.9488    ,  5456.6035    ,
     *   5473.2436    ,
     *   5330.5290    ,  5347.3853    ,  5364.2044    ,  5380.9903    ,
     *   5397.7468    ,  5414.4775    ,  5431.1860    ,  5447.8755    ,
     *   5464.5491    ,
     *   5321.7653    ,  5338.6648    ,  5355.5254    ,  5372.3512    ,
     *   5389.1462    ,  5405.9140    ,  5422.6581    ,  5439.3819    ,
     *   5456.0887    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   5313.2272    ,  5330.1692    ,  5347.0707    ,  5363.9359    ,
     *   5380.7687    ,  5397.5730    ,  5414.3523    ,  5431.1101    ,
     *   5447.8495    ,
     *   5304.9029    ,  5321.8867    ,  5338.8285    ,  5355.7325    ,
     *   5372.6027    ,  5389.4430    ,  5406.2570    ,  5423.0482    ,
     *   5439.8198    ,
     *   5296.7818    ,  5313.8067    ,  5330.7882    ,  5347.7304    ,
     *   5364.6374    ,  5381.5131    ,  5398.3613    ,  5415.1854    ,
     *   5431.9888    ,
     *   5288.8538    ,  5305.9192    ,  5322.9397    ,  5339.9195    ,
     *   5356.8628    ,  5373.7734    ,  5390.6553    ,  5407.5119    ,
     *   5424.3467    ,
     *   5281.1098    ,  5298.2150    ,  5315.2739    ,  5332.2907    ,
     *   5349.2696    ,  5366.2148    ,  5383.1298    ,  5400.0184    ,
     *   5416.8841    ,
     *   5273.5412    ,  5290.6856    ,  5307.7822    ,  5324.8354    ,
     *   5341.8495    ,  5358.8285    ,  5375.7763    ,  5392.6965    ,
     *   5409.5926    ,
     *   5266.1401    ,  5283.3231    ,  5300.4568    ,  5317.5458    ,
     *   5334.5945    ,  5351.6069    ,  5368.5868    ,  5385.5381    ,
     *   5402.4642    ,
     *   5258.8993    ,  5276.1200    ,  5293.2902    ,  5310.4145    ,
     *   5327.4972    ,  5344.5424    ,  5361.5541    ,  5378.5360    ,
     *   5395.4917    ,
     *   5251.8118    ,  5269.0697    ,  5286.2758    ,  5303.4347    ,
     *   5320.5508    ,  5337.6284    ,  5354.6712    ,  5371.6833    ,
     *   5388.6681    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   5244.8712    ,  5262.1656    ,  5279.4069    ,  5296.5999    ,
     *   5313.7489    ,  5330.8583    ,  5347.9319    ,  5364.9736    ,
     *   5381.9871    ,
     *   5238.0716    ,  5255.4017    ,  5272.6777    ,  5289.9042    ,
     *   5307.0856    ,  5324.2262    ,  5341.3300    ,  5358.4010    ,
     *   5375.4428    ,
     *   5231.4073    ,  5248.7726    ,  5266.0826    ,  5283.3419    ,
     *   5300.5551    ,  5317.7265    ,  5334.8601    ,  5351.9598    ,
     *   5369.0294    ,
     *   5224.8732    ,  5242.2729    ,  5259.6163    ,  5276.9079    ,
     *   5294.1524    ,  5311.3540    ,  5328.5168    ,  5345.6449    ,
     *   5362.7419    ,
     *   5218.4641    ,  5235.8977    ,  5253.2738    ,  5270.5972    ,
     *   5287.8723    ,  5305.1037    ,  5322.2953    ,  5339.4512    ,
     *   5356.5752    ,
     *   5212.1756    ,  5229.6424    ,  5247.0506    ,  5264.4051    ,
     *   5281.7104    ,  5298.9710    ,  5316.1909    ,  5333.3743    ,
     *   5350.5248    ,
     *   5206.0032    ,  5223.5025    ,  5240.9423    ,  5258.3273    ,
     *   5275.6623    ,  5292.9516    ,  5310.1993    ,  5327.4096    ,
     *   5344.5862    ,
     *   5199.9428    ,  5217.4740    ,  5234.9447    ,  5252.3598    ,
     *   5269.7238    ,  5287.0413    ,  5304.3164    ,  5321.5532    ,
     *   5338.7555    ,
     *   5193.9905    ,  5211.5529    ,  5229.0539    ,  5246.4984    ,
     *   5263.8911    ,  5281.2362    ,  5298.5382    ,  5315.8011    ,
     *   5333.0286    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   5188.1426    ,  5205.7356    ,  5223.2664    ,  5240.7397    ,
     *   5258.1604    ,  5275.5328    ,  5292.8612    ,  5310.1496    ,
     *   5327.4021    ,
     *   5182.3956    ,  5200.0186    ,  5217.5785    ,  5235.0802    ,
     *   5252.5283    ,  5269.9274    ,  5287.2818    ,  5304.5954    ,
     *   5321.8723    ,
     *   5176.7461    ,  5194.3985    ,  5211.9870    ,  5229.5164    ,
     *   5246.9916    ,  5264.4169    ,  5281.7967    ,  5299.1351    ,
     *   5316.4360    ,
     *   5171.1912    ,  5188.8723    ,  5206.4887    ,  5224.0454    ,
     *   5241.5470    ,  5258.9981    ,  5276.4029    ,  5293.7657    ,
     *   5311.0902    ,
     *   5165.7276    ,  5183.4369    ,  5201.0807    ,  5218.6641    ,
     *   5236.1917    ,  5253.6680    ,  5271.0974    ,  5288.4841    ,
     *   5305.8318    ,
     *   5160.3527    ,  5178.0895    ,  5195.7601    ,  5213.3697    ,
     *   5230.9227    ,  5248.4239    ,  5265.8774    ,  5283.2875    ,
     *   5300.6581    ,
     *   5155.0636    ,  5172.8274    ,  5190.5243    ,  5208.1595    ,
     *   5225.7375    ,  5243.2630    ,  5260.7402    ,  5278.1734    ,
     *   5295.5664    ,
     *   5149.8579    ,  5167.6480    ,  5185.3707    ,  5203.0309    ,
     *   5220.6335    ,  5238.1828    ,  5255.6833    ,  5273.1391    ,
     *   5290.5541    ,
     *   5144.7331    ,  5162.5489    ,  5180.2968    ,  5197.9816    ,
     *   5215.6082    ,  5233.1809    ,  5250.7042    ,  5268.1822    ,
     *   5285.6189    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   5139.6868    ,  5157.5278    ,  5175.3003    ,  5193.0092    ,
     *   5210.6593    ,  5228.2550    ,  5245.8006    ,  5263.3005    ,
     *   5280.7585    ,
     *   5134.7167    ,  5152.5824    ,  5170.3790    ,  5188.1115    ,
     *   5205.7846    ,  5223.4028    ,  5240.9704    ,  5258.4917    ,
     *   5275.9706    ,
     *   5129.8208    ,  5147.7105    ,  5165.5307    ,  5183.2863    ,
     *   5200.9819    ,  5218.6222    ,  5236.2114    ,  5253.7537    ,
     *   5271.2531    ,
     *   5124.9969    ,  5142.9102    ,  5160.7534    ,  5178.5316    ,
     *   5196.2494    ,  5213.9113    ,  5231.5216    ,  5249.0845    ,
     *   5266.6041    ,
     *   5120.2431    ,  5138.1794    ,  5156.0452    ,  5173.8455    ,
     *   5191.5849    ,  5209.2680    ,  5226.8991    ,  5244.4823    ,
     *   5262.0216    ,
     *   5115.5576    ,  5133.5163    ,  5151.4042    ,  5169.2261    ,
     *   5186.9867    ,  5204.6906    ,  5222.3420    ,  5239.9450    ,
     *   5257.5038    ,
     *   5110.9385    ,  5128.9191    ,  5146.8286    ,  5164.6716    ,
     *   5182.4530    ,  5200.1772    ,  5217.8485    ,  5235.4711    ,
     *   5253.0489    ,
     *   5106.3840    ,  5124.3861    ,  5142.3166    ,  5160.1804    ,
     *   5177.9821    ,  5195.7262    ,  5213.4171    ,  5231.0588    ,
     *   5248.6553    ,
     *   5101.8926    ,  5119.9155    ,  5137.8666    ,  5155.7507    ,
     *   5173.5723    ,  5191.3359    ,  5209.0459    ,  5226.7064    ,
     *   5244.3214    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   5097.4625    ,  5115.5059    ,  5133.4771    ,  5151.3810    ,
     *   5169.2220    ,  5187.0048    ,  5204.7336    ,  5222.4125    ,
     *   5240.0455    ,
     *   5093.0923    ,  5111.1556    ,  5129.1465    ,  5147.0697    ,
     *   5164.9299    ,  5182.7314    ,  5200.4785    ,  5218.1755    ,
     *   5235.8261    ,
     *   5088.7805    ,  5106.8633    ,  5124.8733    ,  5142.8155    ,
     *   5160.6943    ,  5178.5141    ,  5196.2793    ,  5213.9939    ,
     *   5231.6620    ,
     *   5084.5257    ,  5102.6274    ,  5120.6562    ,  5138.6168    ,
     *   5156.5139    ,  5174.3517    ,  5192.1345    ,  5209.8665    ,
     *   5227.5516    ,
     *   5080.3264    ,  5098.4466    ,  5116.4937    ,  5134.4725    ,
     *   5152.3873    ,  5170.2427    ,  5188.0429    ,  5205.7919    ,
     *   5223.4937    ,
     *   5076.1813    ,  5094.3196    ,  5112.3846    ,  5130.3810    ,
     *   5148.3133    ,  5166.1859    ,  5184.0031    ,  5201.7687    ,
     *   5219.4869    ,
     *   5072.0893    ,  5090.2451    ,  5108.3276    ,  5126.3413    ,
     *   5144.2907    ,  5162.1801    ,  5180.0138    ,  5197.7959    ,
     *   5215.5301    ,
     *   5068.0489    ,  5086.2219    ,  5104.3214    ,  5122.3520    ,
     *   5140.3181    ,  5158.2240    ,  5176.0740    ,  5193.8721    ,
     *   5211.6221    ,
     *   5064.0591    ,  5082.2489    ,  5100.3650    ,  5118.4120    ,
     *   5136.3944    ,  5154.3165    ,  5172.1824    ,  5189.9962    ,
     *   5207.7617    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   5060.1187    ,  5078.3247    ,  5096.4571    ,  5114.5202    ,
     *   5132.5186    ,  5150.4564    ,  5168.3379    ,  5186.1671    ,
     *   5203.9478    ,
     *   5056.2265    ,  5074.4485    ,  5092.5966    ,  5110.6755    ,
     *   5128.6895    ,  5146.6428    ,  5164.5396    ,  5182.3838    ,
     *   5200.1794    ,
     *   5052.3816    ,  5070.6190    ,  5088.7826    ,  5106.8768    ,
     *   5124.9060    ,  5142.8744    ,  5160.7862    ,  5178.6452    ,
     *   5196.4553    ,
     *   5048.5828    ,  5066.8353    ,  5085.0140    ,  5103.1232    ,
     *   5121.1673    ,  5139.1505    ,  5157.0768    ,  5174.9503    ,
     *   5192.7748    ,
     *   5044.8291    ,  5063.0963    ,  5081.2897    ,  5099.4135    ,
     *   5117.4722    ,  5135.4698    ,  5153.4105    ,  5171.2982    ,
     *   5189.1367    ,
     *   5041.1196    ,  5059.4012    ,  5077.6088    ,  5095.7470    ,
     *   5113.8199    ,  5131.8316    ,  5149.7864    ,  5167.6879    ,
     *   5185.5402    ,
     *   5037.4533    ,  5055.7488    ,  5073.9705    ,  5092.1225    ,
     *   5110.2093    ,  5128.2350    ,  5146.2034    ,  5164.1186    ,
     *   5181.9843    ,
     *   5033.8294    ,  5052.1385    ,  5070.3737    ,  5088.5394    ,
     *   5106.6398    ,  5124.6789    ,  5142.6608    ,  5160.5893    ,
     *   5178.4682    ,
     *   5030.2468    ,  5048.5691    ,  5066.8176    ,  5084.9966    ,
     *   5103.1102    ,  5121.1626    ,  5139.1576    ,  5157.0992    ,
     *   5174.9910    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   5026.7048    ,  5045.0400    ,  5063.3014    ,  5081.4934    ,
     *   5099.6200    ,  5117.6853    ,  5135.6932    ,  5153.6475    ,
     *   5171.5520    ,
     *   5023.2026    ,  5041.5503    ,  5059.8243    ,  5078.0289    ,
     *   5096.1681    ,  5114.2460    ,  5132.2665    ,  5150.2334    ,
     *   5168.1504    ,
     *   5019.7392    ,  5038.0991    ,  5056.3854    ,  5074.6023    ,
     *   5092.7539    ,  5110.8442    ,  5128.8770    ,  5146.8561    ,
     *   5164.7853    ,
     *   5016.3140    ,  5034.6857    ,  5052.9840    ,  5071.2130    ,
     *   5089.3766    ,  5107.4790    ,  5125.5238    ,  5143.5150    ,
     *   5161.4560    ,
     *   5012.9261    ,  5031.3094    ,  5049.6194    ,  5067.8600    ,
     *   5086.0355    ,  5104.1496    ,  5122.2063    ,  5140.2091    ,
     *   5158.1619    ,
     *   5009.5749    ,  5027.9694    ,  5046.2907    ,  5064.5428    ,
     *   5082.7298    ,  5100.8554    ,  5118.9236    ,  5136.9380    ,
     *   5154.9022    ,
     *   5006.2595    ,  5024.6650    ,  5042.9973    ,  5061.2606    ,
     *   5079.4588    ,  5097.5957    ,  5115.6751    ,  5133.7008    ,
     *   5151.6762    ,
     *   5002.9794    ,  5021.3954    ,  5039.7385    ,  5058.0127    ,
     *   5076.2218    ,  5094.3698    ,  5112.4602    ,  5130.4969    ,
     *   5148.4834    ,
     *   4999.7337    ,  5018.1601    ,  5036.5137    ,  5054.7985    ,
     *   5073.0183    ,  5091.1770    ,  5109.2783    ,  5127.3257    ,
     *   5145.3229    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   4996.5219    ,  5014.9584    ,  5033.3222    ,  5051.6173    ,
     *   5069.8476    ,  5088.0167    ,  5106.1285    ,  5124.1866    ,
     *   5142.1943    ,
     *   4993.3434    ,  5011.7896    ,  5030.1633    ,  5048.4685    ,
     *   5066.7089    ,  5084.8884    ,  5103.0105    ,  5121.0789    ,
     *   5139.0970    ,
     *   4990.1974    ,  5008.6531    ,  5027.0365    ,  5045.3515    ,
     *   5063.6019    ,  5081.7913    ,  5099.9235    ,  5118.0020    ,
     *   5136.0302    ,
     *   4987.0834    ,  5005.5483    ,  5023.9411    ,  5042.2657    ,
     *   5060.5257    ,  5078.7250    ,  5096.8671    ,  5114.9554    ,
     *   5132.9936    ,
     *   4984.0007    ,  5002.4746    ,  5020.8766    ,  5039.2105    ,
     *   5057.4800    ,  5075.6888    ,  5093.8405    ,  5111.9386    ,
     *   5129.9864    ,
     *   4980.9489    ,  4999.4314    ,  5017.8423    ,  5036.1853    ,
     *   5054.4641    ,  5072.6822    ,  5090.8434    ,  5108.9509    ,
     *   5127.0083    ,
     *   4977.9273    ,  4996.4183    ,  5014.8379    ,  5033.1897    ,
     *   5051.4775    ,  5069.7047    ,  5087.8750    ,  5105.9919    ,
     *   5124.0586    ,
     *   4974.9354    ,  4993.4346    ,  5011.8626    ,  5030.2230    ,
     *   5048.5196    ,  5066.7558    ,  5084.9351    ,  5103.0610    ,
     *   5121.1368    ,
     *   4971.9727    ,  4990.4798    ,  5008.9160    ,  5027.2849    ,
     *   5045.5899    ,  5063.8348    ,  5082.0229    ,  5100.1577    ,
     *   5118.2424    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   4969.0386    ,  4987.5534    ,  5005.9976    ,  5024.3746    ,
     *   5042.6881    ,  5060.9414    ,  5079.1381    ,  5097.2816    ,
     *   5115.3750    ,
     *   4966.1326    ,  4984.6550    ,  5003.1069    ,  5021.4918    ,
     *   5039.8134    ,  5058.0751    ,  5076.2802    ,  5094.4321    ,
     *   5112.5341    ,
     *   4963.2542    ,  4981.7839    ,  5000.2433    ,  5018.6361    ,
     *   5036.9656    ,  5055.2353    ,  5073.4486    ,  5091.6088    ,
     *   5109.7193    ,
     *   4960.4030    ,  4978.9397    ,  4997.4065    ,  5015.8068    ,
     *   5034.1440    ,  5052.4216    ,  5070.6430    ,  5088.8113    ,
     *   5106.9300    ,
     *   4957.5785    ,  4976.1221    ,  4994.5959    ,  5013.0036    ,
     *   5031.3483    ,  5049.6336    ,  5067.8628    ,  5086.0391    ,
     *   5104.1658    ,
     *   4954.7802    ,  4973.3304    ,  4991.8112    ,  5010.2259    ,
     *   5028.5781    ,  5046.8709    ,  5065.1077    ,  5083.2918    ,
     *   5101.4263    ,
     *   4952.0076    ,  4970.5643    ,  4989.0518    ,  5007.4735    ,
     *   5025.8328    ,  5044.1330    ,  5062.3773    ,  5080.5690    ,
     *   5098.7112    ,
     *   4949.2604    ,  4967.8233    ,  4986.3174    ,  5004.7458    ,
     *   5023.1121    ,  5041.4194    ,  5059.6710    ,  5077.8701    ,
     *   5096.0199    ,
     *   4946.5381    ,  4965.1071    ,  4983.6075    ,  5002.0425    ,
     *   5020.4156    ,  5038.7299    ,  5056.9886    ,  5075.1950    ,
     *   5093.3521    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   4943.8403    ,  4962.4151    ,  4980.9217    ,  4999.3631    ,
     *   5017.7428    ,  5036.0639    ,  5054.3296    ,  5072.5431    ,
     *   5090.7074    ,
     *   4941.1665    ,  4959.7471    ,  4978.2596    ,  4996.7073    ,
     *   5015.0934    ,  5033.4211    ,  5051.6936    ,  5069.9141    ,
     *   5088.0855    ,
     *   4938.5165    ,  4957.1025    ,  4975.6208    ,  4994.0746    ,
     *   5012.4670    ,  5030.8012    ,  5049.0803    ,  5067.3076    ,
     *   5085.4859    ,
     *   4935.8897    ,  4954.4811    ,  4973.0050    ,  4991.4646    ,
     *   5009.8632    ,  5028.2037    ,  5046.4894    ,  5064.7232    ,
     *   5082.9083    ,
     *   4933.2858    ,  4951.8824    ,  4970.4118    ,  4988.8771    ,
     *   5007.2816    ,  5025.6283    ,  5043.9203    ,  5062.1607    ,
     *   5080.3524    ,
     *   4930.7045    ,  4949.3061    ,  4967.8408    ,  4986.3117    ,
     *   5004.7219    ,  5023.0746    ,  5041.3728    ,  5059.6195    ,
     *   5077.8177    ,
     *   4928.1454    ,  4946.7518    ,  4965.2916    ,  4983.7679    ,
     *   5002.1838    ,  5020.5424    ,  5038.8466    ,  5057.0995    ,
     *   5075.3041    ,
     *   4925.6081    ,  4944.2192    ,  4962.7640    ,  4981.2455    ,
     *   4999.6669    ,  5018.0312    ,  5036.3413    ,  5054.6003    ,
     *   5072.8110    ,
     *   4923.0923    ,  4941.7079    ,  4960.2575    ,  4978.7442    ,
     *   4997.1709    ,  5015.5408    ,  5033.8566    ,  5052.1215    ,
     *   5070.3383    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   4920.5976    ,  4939.2175    ,  4957.7718    ,  4976.2635    ,
     *   4994.6954    ,  5013.0707    ,  5031.3922    ,  5049.6629    ,
     *   5067.8856    ,
     *   4918.1237    ,  4936.7479    ,  4955.3067    ,  4973.8032    ,
     *   4992.2402    ,  5010.6208    ,  5028.9477    ,  5047.2241    ,
     *   5065.4526    ,
     *   4915.6703    ,  4934.2986    ,  4952.8618    ,  4971.3629    ,
     *   4989.8049    ,  5008.1906    ,  5026.5229    ,  5044.8048    ,
     *   5063.0390    ,
     *   4913.2370    ,  4931.8693    ,  4950.4368    ,  4968.9425    ,
     *   4987.3892    ,  5005.7799    ,  5024.1175    ,  5042.4047    ,
     *   5060.6445    ,
     *   4910.8237    ,  4929.4597    ,  4948.0313    ,  4966.5414    ,
     *   4984.9928    ,  5003.3884    ,  5021.7311    ,  5040.0236    ,
     *   5058.2688    ,
     *   4908.4298    ,  4927.0696    ,  4945.6452    ,  4964.1595    ,
     *   4982.6155    ,  5001.0159    ,  5019.3635    ,  5037.6612    ,
     *   5055.9117    ,
     *   4906.0553    ,  4924.6985    ,  4943.2780    ,  4961.7965    ,
     *   4980.2569    ,  4998.6619    ,  5017.0144    ,  5035.3171    ,
     *   5053.5728    ,
     *   4903.6997    ,  4922.3464    ,  4940.9296    ,  4959.4521    ,
     *   4977.9168    ,  4996.3263    ,  5014.6835    ,  5032.9911    ,
     *   5051.2519    ,
     *   4901.3627    ,  4920.0127    ,  4938.5996    ,  4957.1260    ,
     *   4975.5948    ,  4994.0088    ,  5012.3706    ,  5030.6830    ,
     *   5048.9488    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   4899.0442    ,  4917.6974    ,  4936.2877    ,  4954.8180    ,
     *   4973.2908    ,  4991.7090    ,  5010.0754    ,  5028.3925    ,
     *   5046.6631    ,
     *   4896.7438    ,  4915.4001    ,  4933.9938    ,  4952.5277    ,
     *   4971.0045    ,  4989.4269    ,  5007.7976    ,  5026.1193    ,
     *   5044.3947    ,
     *   4894.4613    ,  4913.1205    ,  4931.7175    ,  4950.2549    ,
     *   4968.7355    ,  4987.1620    ,  5005.5370    ,  5023.8632    ,
     *   5042.1432    ,
     *   4892.1963    ,  4910.8584    ,  4929.4585    ,  4947.9994    ,
     *   4966.4837    ,  4984.9142    ,  5003.2933    ,  5021.6239    ,
     *   5039.9085    ,
     *   4889.9487    ,  4908.6135    ,  4927.2167    ,  4945.7609    ,
     *   4964.2489    ,  4982.6831    ,  5001.0664    ,  5019.4012    ,
     *   5037.6902    ,
     *   4887.7182    ,  4906.3856    ,  4924.9918    ,  4943.5392    ,
     *   4962.0307    ,  4980.4687    ,  4998.8559    ,  5017.1949    ,
     *   5035.4883    ,
     *   4885.5046    ,  4904.1745    ,  4922.7835    ,  4941.3341    ,
     *   4959.8289    ,  4978.2706    ,  4996.6616    ,  5015.0047    ,
     *   5033.3023    ,
     *   4883.3075    ,  4901.9799    ,  4920.5916    ,  4939.1452    ,
     *   4957.6434    ,  4976.0885    ,  4994.4834    ,  5012.8304    ,
     *   5031.1322    ,
     *   4881.1268    ,  4899.8015    ,  4918.4159    ,  4936.9724    ,
     *   4955.4738    ,  4973.9224    ,  4992.3209    ,  5010.6718    ,
     *   5028.9777    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   4878.9623    ,  4897.6392    ,  4916.2561    ,  4934.8155    ,
     *   4953.3199    ,  4971.7719    ,  4990.1740    ,  5008.5287    ,
     *   5026.8385    ,
     *   4876.8136    ,  4895.4927    ,  4914.1120    ,  4932.6742    ,
     *   4951.1817    ,  4969.6369    ,  4988.0425    ,  5006.4009    ,
     *   5024.7146    ,
     *   4874.6807    ,  4893.3618    ,  4911.9835    ,  4930.5483    ,
     *   4949.0587    ,  4967.5171    ,  4985.9261    ,  5004.2881    ,
     *   5022.6055    ,
     *   4872.5632    ,  4891.2462    ,  4909.8702    ,  4928.4376    ,
     *   4946.9508    ,  4965.4123    ,  4983.8246    ,  5002.1901    ,
     *   5020.5113    ,
     *   4870.4609    ,  4889.1459    ,  4907.7721    ,  4926.3419    ,
     *   4944.8579    ,  4963.3224    ,  4981.7379    ,  5000.1068    ,
     *   5018.4316    ,
     *   4868.3737    ,  4887.0605    ,  4905.6888    ,  4924.2610    ,
     *   4942.7796    ,  4961.2470    ,  4979.6657    ,  4998.0380    ,
     *   5016.3663    ,
     *   4866.3014    ,  4884.9898    ,  4903.6202    ,  4922.1947    ,
     *   4940.7159    ,  4959.1861    ,  4977.6078    ,  4995.9834    ,
     *   5014.3151    ,
     *   4864.2437    ,  4882.9338    ,  4901.5660    ,  4920.1428    ,
     *   4938.6665    ,  4957.1395    ,  4975.5641    ,  4993.9428    ,
     *   5012.2780    ,
     *   4862.2004    ,  4880.8920    ,  4899.5262    ,  4918.1051    ,
     *   4936.6312    ,  4955.1068    ,  4973.5344    ,  4991.9162    ,
     *   5010.2547    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   8243.4680    ,  8258.8666    ,  8274.3052    ,  8289.7844    ,
     *   8305.3048    ,  8320.8670    ,  8336.4716    ,  8352.1190    ,
     *   8367.8098    ,
     *   8063.3645    ,  8078.7632    ,  8094.2018    ,  8109.6811    ,
     *   8125.2015    ,  8140.7638    ,  8156.3684    ,  8172.0158    ,
     *   8187.7066    ,
     *   7883.2600    ,  7898.6588    ,  7914.0975    ,  7929.5768    ,
     *   7945.0973    ,  7960.6596    ,  7976.2643    ,  7991.9118    ,
     *   8007.6026    ,
     *   7703.1534    ,  7718.5523    ,  7733.9912    ,  7749.4706    ,
     *   7764.9913    ,  7780.5537    ,  7796.1585    ,  7811.8062    ,
     *   7827.4971    ,
     *   7523.0426    ,  7538.4418    ,  7553.8810    ,  7569.3607    ,
     *   7584.8816    ,  7600.4444    ,  7616.0494    ,  7631.6973    ,
     *   7647.3885    ,
     *   7342.9234    ,  7358.3232    ,  7373.7630    ,  7389.2433    ,
     *   7404.7648    ,  7420.3281    ,  7435.9336    ,  7451.5820    ,
     *   7467.2737    ,
     *   7162.7874    ,  7178.1885    ,  7193.6295    ,  7209.1110    ,
     *   7224.6336    ,  7240.1979    ,  7255.8045    ,  7271.4539    ,
     *   7287.1466    ,
     *   6982.6179    ,  6998.0216    ,  7013.4649    ,  7028.9487    ,
     *   7044.4736    ,  7060.0400    ,  7075.6487    ,  7091.3001    ,
     *   7106.9947    ,
     *   6802.3815    ,  6817.7901    ,  6833.2383    ,  6848.7267    ,
     *   6864.2560    ,  6879.8268    ,  6895.4396    ,  6911.0950    ,
     *   6926.7934    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   6622.0112    ,  6637.4298    ,  6652.8876    ,  6668.3853    ,
     *   6683.9235    ,  6699.5029    ,  6715.1240    ,  6730.7873    ,
     *   6746.4934    ,
     *   6441.3742    ,  6456.8127    ,  6472.2897    ,  6487.8058    ,
     *   6503.3618    ,  6518.9583    ,  6534.5959    ,  6550.2752    ,
     *   6565.9966    ,
     *   6260.2067    ,  6275.6849    ,  6291.2001    ,  6306.7531    ,
     *   6322.3445    ,  6337.9752    ,  6353.6456    ,  6369.3565    ,
     *   6385.1084    ,
     *   6149.8545    ,  6165.3740    ,  6180.9290    ,  6196.5202    ,
     *   6212.1486    ,  6227.8147    ,  6243.5193    ,  6259.2631    ,
     *   6275.0467    ,
     *   6072.0800    ,  6087.6406    ,  6103.2351    ,  6118.8644    ,
     *   6134.5293    ,  6150.2308    ,  6165.9694    ,  6181.7459    ,
     *   6197.5609    ,
     *   6011.8575    ,  6027.4589    ,  6043.0927    ,  6058.7599    ,
     *   6074.4613    ,  6090.1977    ,  6105.9701    ,  6121.7791    ,
     *   6137.6254    ,
     *   5962.6337    ,  5978.2757    ,  5993.9486    ,  6009.6533    ,
     *   6025.3909    ,  6041.1622    ,  6056.9681    ,  6072.8094    ,
     *   6088.6868    ,
     *   5920.9553    ,  5936.6377    ,  5952.3494    ,  5968.0915    ,
     *   5983.8650    ,  5999.6709    ,  6015.5102    ,  6031.3835    ,
     *   6047.2918    ,
     *   5884.7777    ,  5900.5001    ,  5916.2504    ,  5932.0296    ,
     *   5947.8388    ,  5963.6791    ,  5979.5514    ,  5995.4566    ,
     *   6011.3955    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   5852.7894    ,  5868.5517    ,  5884.3402    ,  5900.1563    ,
     *   5916.0010    ,  5931.8754    ,  5947.7806    ,  5963.7174    ,
     *   5979.6867    ,
     *   5824.0991    ,  5839.9009    ,  5855.7275    ,  5871.5802    ,
     *   5887.4601    ,  5903.3684    ,  5919.3062    ,  5935.2744    ,
     *   5951.2739    ,
     *   5798.0731    ,  5813.9142    ,  5829.7786    ,  5845.6676    ,
     *   5861.5824    ,  5877.5244    ,  5893.4945    ,  5909.4938    ,
     *   5925.5234    ,
     *   5774.2449    ,  5790.1249    ,  5806.0267    ,  5821.9518    ,
     *   5837.9014    ,  5853.8767    ,  5869.8789    ,  5885.9091    ,
     *   5901.9684    ,
     *   5752.2608    ,  5768.1795    ,  5784.1185    ,  5800.0793    ,
     *   5816.0633    ,  5832.0717    ,  5848.1058    ,  5864.1667    ,
     *   5880.2556    ,
     *   5731.8466    ,  5747.8036    ,  5763.7795    ,  5779.7759    ,
     *   5795.7940    ,  5811.8353    ,  5827.9010    ,  5843.9923    ,
     *   5860.1104    ,
     *   5712.7852    ,  5728.7803    ,  5744.7928    ,  5760.8243    ,
     *   5776.8763    ,  5792.9501    ,  5809.0472    ,  5825.1687    ,
     *   5841.3158    ,
     *   5694.9019    ,  5710.9346    ,  5726.9834    ,  5743.0498    ,
     *   5759.1354    ,  5775.2415    ,  5791.3697    ,  5807.5211    ,
     *   5823.6970    ,
     *   5678.0538    ,  5694.1240    ,  5710.2087    ,  5726.3097    ,
     *   5742.4286    ,  5758.5667    ,  5774.7257    ,  5790.9068    ,
     *   5807.1113    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   5662.1229    ,  5678.2302    ,  5694.3505    ,  5710.4858    ,
     *   5726.6376    ,  5742.8076    ,  5758.9971    ,  5775.2075    ,
     *   5791.4403    ,
     *   5647.0103    ,  5663.1543    ,  5679.3100    ,  5695.4792    ,
     *   5711.6637    ,  5727.8651    ,  5744.0849    ,  5760.3245    ,
     *   5776.5853    ,
     *   5632.6324    ,  5648.8128    ,  5665.0035    ,  5681.2064    ,
     *   5697.4233    ,  5713.6558    ,  5729.9056    ,  5746.1740    ,
     *   5762.4627    ,
     *   5618.9180    ,  5635.1344    ,  5651.3597    ,  5667.5960    ,
     *   5683.8449    ,  5700.1083    ,  5716.3878    ,  5732.6849    ,
     *   5749.0010    ,
     *   5605.8058    ,  5622.0578    ,  5638.3174    ,  5654.5867    ,
     *   5670.8674    ,  5687.1614    ,  5703.4703    ,  5719.7957    ,
     *   5736.1392    ,
     *   5593.2426    ,  5609.5300    ,  5625.8236    ,  5642.1255    ,
     *   5658.4377    ,  5674.7620    ,  5691.1000    ,  5707.4535    ,
     *   5723.8240    ,
     *   5581.1824    ,  5597.5046    ,  5613.8319    ,  5630.1662    ,
     *   5646.5095    ,  5662.8637    ,  5679.2306    ,  5695.6119    ,
     *   5712.0091    ,
     *   5569.5844    ,  5585.9412    ,  5602.3017    ,  5618.6680    ,
     *   5635.0422    ,  5651.4261    ,  5667.8215    ,  5684.2303    ,
     *   5700.6540    ,
     *   5558.4129    ,  5574.8039    ,  5591.1973    ,  5607.5953    ,
     *   5624.0000    ,  5640.4132    ,  5656.8370    ,  5673.2730    ,
     *   5689.7229    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   5547.6361    ,  5564.0610    ,  5580.4870    ,  5596.9163    ,
     *   5613.3511    ,  5629.7934    ,  5646.2452    ,  5662.7081    ,
     *   5679.1841    ,
     *   5537.2259    ,  5553.6843    ,  5570.1424    ,  5586.6028    ,
     *   5603.0674    ,  5619.5385    ,  5636.0179    ,  5652.5076    ,
     *   5669.0092    ,
     *   5527.1570    ,  5543.6484    ,  5560.1384    ,  5576.6294    ,
     *   5593.1236    ,  5609.6231    ,  5626.1299    ,  5642.6459    ,
     *   5659.1730    ,
     *   5517.4067    ,  5533.9307    ,  5550.4522    ,  5566.9735    ,
     *   5583.4969    ,  5600.0245    ,  5616.5584    ,  5633.1006    ,
     *   5649.6528    ,
     *   5507.9545    ,  5524.5108    ,  5541.0634    ,  5557.6147    ,
     *   5574.1669    ,  5590.7223    ,  5607.2830    ,  5623.8510    ,
     *   5640.4281    ,
     *   5498.7819    ,  5515.3702    ,  5531.9535    ,  5548.5343    ,
     *   5565.1151    ,  5581.6980    ,  5598.2852    ,  5614.8788    ,
     *   5631.4805    ,
     *   5489.8722    ,  5506.4920    ,  5523.1056    ,  5539.7158    ,
     *   5556.3247    ,  5572.9348    ,  5589.5482    ,  5606.1670    ,
     *   5622.7931    ,
     *   5481.2100    ,  5497.8609    ,  5514.5046    ,  5531.1436    ,
     *   5547.7804    ,  5564.4174    ,  5581.0567    ,  5597.7005    ,
     *   5614.3507    ,
     *   5472.7814    ,  5489.4631    ,  5506.1364    ,  5522.8040    ,
     *   5539.4683    ,  5556.1318    ,  5572.7967    ,  5589.4652    ,
     *   5606.1392    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   5464.5737    ,  5481.2857    ,  5497.9882    ,  5514.6840    ,
     *   5531.3756    ,  5548.0653    ,  5564.7555    ,  5581.4484    ,
     *   5598.1459    ,
     *   5456.5751    ,  5473.3170    ,  5490.0484    ,  5506.7721    ,
     *   5523.4905    ,  5540.2061    ,  5556.9214    ,  5573.6383    ,
     *   5590.3592    ,
     *   5448.7748    ,  5465.5463    ,  5482.3062    ,  5499.0573    ,
     *   5515.8023    ,  5532.5435    ,  5549.2834    ,  5566.0242    ,
     *   5582.7681    ,
     *   5441.1628    ,  5457.9635    ,  5474.7515    ,  5491.5298    ,
     *   5508.3009    ,  5525.0675    ,  5541.8318    ,  5558.5962    ,
     *   5575.3627    ,
     *   5433.7300    ,  5450.5595    ,  5467.3753    ,  5484.1803    ,
     *   5500.9773    ,  5517.7688    ,  5534.5572    ,  5551.3449    ,
     *   5568.1339    ,
     *   5426.4679    ,  5443.3257    ,  5460.1689    ,  5477.0004    ,
     *   5493.8229    ,  5510.6391    ,  5527.4513    ,  5544.2619    ,
     *   5561.0732    ,
     *   5419.3686    ,  5436.2543    ,  5453.1245    ,  5469.9821    ,
     *   5486.8298    ,  5503.6703    ,  5520.5060    ,  5537.3394    ,
     *   5554.1726    ,
     *   5412.4246    ,  5429.3379    ,  5446.2348    ,  5463.1181    ,
     *   5479.9907    ,  5496.8552    ,  5513.7141    ,  5530.5699    ,
     *   5547.4247    ,
     *   5405.6292    ,  5422.5697    ,  5439.4928    ,  5456.4015    ,
     *   5473.2987    ,  5490.1869    ,  5507.0687    ,  5523.9466    ,
     *   5540.8229    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   5398.9759    ,  5415.9432    ,  5432.8923    ,  5449.8260    ,
     *   5466.7474    ,  5483.6590    ,  5500.5634    ,  5517.4632    ,
     *   5534.3606    ,
     *   5392.4589    ,  5409.4526    ,  5426.4272    ,  5443.3856    ,
     *   5460.3308    ,  5477.2655    ,  5494.1923    ,  5511.1137    ,
     *   5528.0320    ,
     *   5386.0724    ,  5403.0922    ,  5420.0920    ,  5437.0748    ,
     *   5454.0435    ,  5471.0010    ,  5487.9498    ,  5504.8925    ,
     *   5521.8314    ,
     *   5379.8114    ,  5396.8568    ,  5413.8814    ,  5430.8882    ,
     *   5447.8802    ,  5464.8601    ,  5481.8307    ,  5498.7944    ,
     *   5515.7536    ,
     *   5373.6708    ,  5390.7415    ,  5407.7905    ,  5424.8210    ,
     *   5441.8358    ,  5458.8380    ,  5475.8300    ,  5492.8144    ,
     *   5509.7938    ,
     *   5367.6461    ,  5384.7416    ,  5401.8147    ,  5418.8685    ,
     *   5435.9060    ,  5452.9299    ,  5469.9431    ,  5486.9481    ,
     *   5503.9472    ,
     *   5361.7328    ,  5378.8529    ,  5395.9497    ,  5413.0265    ,
     *   5430.0862    ,  5447.1317    ,  5464.1658    ,  5481.1910    ,
     *   5498.2097    ,
     *   5355.9270    ,  5373.0711    ,  5390.1914    ,  5407.2908    ,
     *   5424.3724    ,  5441.4392    ,  5458.4939    ,  5475.5390    ,
     *   5492.5771    ,
     *   5350.2246    ,  5367.3926    ,  5384.5358    ,  5401.6575    ,
     *   5418.7608    ,  5435.8486    ,  5452.9235    ,  5469.9883    ,
     *   5487.0455    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   5344.6222    ,  5361.8135    ,  5378.9794    ,  5396.1231    ,
     *   5413.2477    ,  5430.3561    ,  5447.4511    ,  5464.5353    ,
     *   5481.6113    ,
     *   5339.1161    ,  5356.3304    ,  5373.5187    ,  5390.6840    ,
     *   5407.8296    ,  5424.9584    ,  5442.0732    ,  5459.1765    ,
     *   5476.2711    ,
     *   5333.7032    ,  5350.9402    ,  5368.1504    ,  5385.3371    ,
     *   5402.5034    ,  5419.6522    ,  5436.7864    ,  5453.9087    ,
     *   5471.0216    ,
     *   5328.3803    ,  5345.6395    ,  5362.8714    ,  5380.0791    ,
     *   5397.2658    ,  5414.4344    ,  5431.5879    ,  5448.7288    ,
     *   5465.8597    ,
     *   5323.1445    ,  5340.4257    ,  5357.6788    ,  5374.9072    ,
     *   5392.1140    ,  5409.3021    ,  5426.4745    ,  5443.6337    ,
     *   5460.7825    ,
     *   5317.9930    ,  5335.2957    ,  5352.5698    ,  5369.8186    ,
     *   5387.0451    ,  5404.2525    ,  5421.4435    ,  5438.6209    ,
     *   5455.7872    ,
     *   5312.9231    ,  5330.2470    ,  5347.5418    ,  5364.8106    ,
     *   5382.0566    ,  5399.2829    ,  5416.4923    ,  5433.6876    ,
     *   5450.8713    ,
     *   5307.9323    ,  5325.2771    ,  5342.5921    ,  5359.8807    ,
     *   5377.1459    ,  5394.3909    ,  5411.6184    ,  5428.8313    ,
     *   5446.0321    ,
     *   5303.0181    ,  5320.3835    ,  5337.7185    ,  5355.0265    ,
     *   5372.3106    ,  5389.5740    ,  5406.8194    ,  5424.0496    ,
     *   5441.2673    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   5298.1784    ,  5315.5640    ,  5332.9186    ,  5350.2457    ,
     *   5367.5485    ,  5384.8299    ,  5402.0929    ,  5419.3403    ,
     *   5436.5746    ,
     *   5293.4109    ,  5310.8163    ,  5328.1903    ,  5345.5362    ,
     *   5362.8572    ,  5380.1565    ,  5397.4369    ,  5414.7011    ,
     *   5431.9518    ,
     *   5288.7134    ,  5306.1383    ,  5323.5313    ,  5340.8958    ,
     *   5358.2349    ,  5375.5517    ,  5392.8492    ,  5410.1300    ,
     *   5427.3969    ,
     *   5284.0841    ,  5301.5282    ,  5318.9399    ,  5336.3225    ,
     *   5353.6794    ,  5371.0135    ,  5388.3278    ,  5405.6251    ,
     *   5422.9079    ,
     *   5279.5209    ,  5296.9839    ,  5314.4139    ,  5331.8146    ,
     *   5349.1889    ,  5366.5400    ,  5383.8709    ,  5401.1843    ,
     *   5418.4829    ,
     *   5275.0221    ,  5292.5036    ,  5309.9518    ,  5327.3700    ,
     *   5344.7616    ,  5362.1295    ,  5379.4767    ,  5396.8060    ,
     *   5414.1201    ,
     *   5270.5859    ,  5288.0856    ,  5305.5515    ,  5322.9871    ,
     *   5340.3956    ,  5357.7800    ,  5375.1434    ,  5392.4884    ,
     *   5409.8178    ,
     *   5266.2106    ,  5283.7282    ,  5301.2116    ,  5318.6643    ,
     *   5336.0894    ,  5353.4901    ,  5370.8693    ,  5388.2298    ,
     *   5405.5743    ,
     *   5261.8946    ,  5279.4297    ,  5296.9304    ,  5314.3999    ,
     *   5331.8414    ,  5349.2581    ,  5366.6529    ,  5384.0286    ,
     *   5401.3880    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   5257.6363    ,  5275.1888    ,  5292.7063    ,  5310.1923    ,
     *   5327.6500    ,  5345.0824    ,  5362.4926    ,  5379.8834    ,
     *   5397.2573    ,
     *   5253.4344    ,  5271.0038    ,  5288.5379    ,  5306.0402    ,
     *   5323.5137    ,  5340.9617    ,  5358.3870    ,  5375.7925    ,
     *   5393.1809    ,
     *   5249.2872    ,  5266.8733    ,  5284.4238    ,  5301.9420    ,
     *   5319.4312    ,  5336.8944    ,  5354.3347    ,  5371.7548    ,
     *   5389.1574    ,
     *   5245.1936    ,  5262.7960    ,  5280.3626    ,  5297.8965    ,
     *   5315.4010    ,  5332.8793    ,  5350.3342    ,  5367.7687    ,
     *   5385.1853    ,
     *   5241.1520    ,  5258.7706    ,  5276.3529    ,  5293.9023    ,
     *   5311.4219    ,  5328.9150    ,  5346.3844    ,  5363.8330    ,
     *   5381.2634    ,
     *   5237.1614    ,  5254.7958    ,  5272.3935    ,  5289.9581    ,
     *   5307.4926    ,  5325.0003    ,  5342.4839    ,  5359.9464    ,
     *   5377.3905    ,
     *   5233.2204    ,  5250.8703    ,  5268.4833    ,  5286.0628    ,
     *   5303.6120    ,  5321.1339    ,  5338.6316    ,  5356.1078    ,
     *   5373.5653    ,
     *   5229.3279    ,  5246.9930    ,  5264.6210    ,  5282.2151    ,
     *   5299.7787    ,  5317.3147    ,  5334.8262    ,  5352.3160    ,
     *   5369.7867    ,
     *   5225.4827    ,  5243.1628    ,  5260.8055    ,  5278.4140    ,
     *   5295.9918    ,  5313.5417    ,  5331.0668    ,  5348.5698    ,
     *   5366.0535    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   5221.6837    ,  5239.3785    ,  5257.0356    ,  5274.6584    ,
     *   5292.2501    ,  5309.8136    ,  5327.3521    ,  5344.8682    ,
     *   5362.3648    ,
     *   5217.9299    ,  5235.6392    ,  5253.3105    ,  5270.9472    ,
     *   5288.5525    ,  5306.1295    ,  5323.6811    ,  5341.2102    ,
     *   5358.7194    ,
     *   5214.2203    ,  5231.9437    ,  5249.6290    ,  5267.2794    ,
     *   5284.8982    ,  5302.4884    ,  5320.0530    ,  5337.5948    ,
     *   5355.1164    ,
     *   5210.5539    ,  5228.2912    ,  5245.9901    ,  5263.6540    ,
     *   5281.2860    ,  5298.8892    ,  5316.4666    ,  5334.0209    ,
     *   5351.5548    ,
     *   5206.9296    ,  5224.6806    ,  5242.3930    ,  5260.0701    ,
     *   5277.7151    ,  5295.3311    ,  5312.9211    ,  5330.4877    ,
     *   5348.0337    ,
     *   5203.3467    ,  5221.1110    ,  5238.8366    ,  5256.5267    ,
     *   5274.1846    ,  5291.8132    ,  5309.4155    ,  5326.9942    ,
     *   5344.5522    ,
     *   5199.8041    ,  5217.5816    ,  5235.3202    ,  5253.0231    ,
     *   5270.6935    ,  5288.3345    ,  5305.9490    ,  5323.5397    ,
     *   5341.1093    ,
     *   5196.3011    ,  5214.0915    ,  5231.8428    ,  5249.5583    ,
     *   5267.2411    ,  5284.8943    ,  5302.5207    ,  5320.1232    ,
     *   5337.7044    ,
     *   5192.8367    ,  5210.6398    ,  5228.4037    ,  5246.1315    ,
     *   5263.8265    ,  5281.4916    ,  5299.1298    ,  5316.7439    ,
     *   5334.3365    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   5189.4103    ,  5207.2258    ,  5225.0019    ,  5242.7419    ,
     *   5260.4488    ,  5278.1257    ,  5295.7756    ,  5313.4011    ,
     *   5331.0049    ,
     *   5186.0210    ,  5203.8487    ,  5221.6369    ,  5239.3887    ,
     *   5257.1074    ,  5274.7959    ,  5292.4572    ,  5310.0939    ,
     *   5327.7088    ,
     *   5182.6680    ,  5200.5076    ,  5218.3077    ,  5236.0713    ,
     *   5253.8015    ,  5271.5014    ,  5289.1739    ,  5306.8217    ,
     *   5324.4474    ,
     *   5179.3506    ,  5197.2020    ,  5215.0137    ,  5232.7888    ,
     *   5250.5304    ,  5268.2415    ,  5285.9250    ,  5303.5837    ,
     *   5321.2202    ,
     *   5176.0681    ,  5193.9310    ,  5211.7541    ,  5229.5405    ,
     *   5247.2933    ,  5265.0155    ,  5282.7099    ,  5300.3792    ,
     *   5318.0263    ,
     *   5172.8197    ,  5190.6940    ,  5208.5283    ,  5226.3258    ,
     *   5244.0896    ,  5261.8226    ,  5279.5277    ,  5297.2077    ,
     *   5314.8651    ,
     *   5169.6050    ,  5187.4903    ,  5205.3356    ,  5223.1440    ,
     *   5240.9186    ,  5258.6623    ,  5276.3779    ,  5294.0683    ,
     *   5311.7359    ,
     *   5166.4230    ,  5184.3193    ,  5202.1754    ,  5219.9945    ,
     *   5237.7797    ,  5255.5339    ,  5273.2599    ,  5290.9605    ,
     *   5308.6382    ,
     *   5163.2734    ,  5181.1803    ,  5199.0470    ,  5216.8767    ,
     *   5234.6723    ,  5252.4368    ,  5270.1730    ,  5287.8836    ,
     *   5305.5713    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   5160.1553    ,  5178.0727    ,  5195.9499    ,  5213.7898    ,
     *   5231.5957    ,  5249.3703    ,  5267.1166    ,  5284.8371    ,
     *   5302.5346    ,
     *   5157.0682    ,  5174.9959    ,  5192.8833    ,  5210.7334    ,
     *   5228.5494    ,  5246.3340    ,  5264.0901    ,  5281.8204    ,
     *   5299.5275    ,
     *   5154.0116    ,  5171.9494    ,  5189.8468    ,  5207.7069    ,
     *   5225.5328    ,  5243.3272    ,  5261.0930    ,  5278.8329    ,
     *   5296.5495    ,
     *   5150.9849    ,  5168.9326    ,  5186.8398    ,  5204.7097    ,
     *   5222.5453    ,  5240.3494    ,  5258.1247    ,  5275.8741    ,
     *   5293.6001    ,
     *   5147.9874    ,  5165.9448    ,  5183.8618    ,  5201.7413    ,
     *   5219.5864    ,  5237.4000    ,  5255.1848    ,  5272.9434    ,
     *   5290.6786    ,
     *   5145.0188    ,  5162.9857    ,  5180.9121    ,  5198.8011    ,
     *   5216.6556    ,  5234.4785    ,  5252.2725    ,  5270.0404    ,
     *   5287.7846    ,
     *   5142.0784    ,  5160.0546    ,  5177.9904    ,  5195.8886    ,
     *   5213.7524    ,  5231.5845    ,  5249.3876    ,  5267.1645    ,
     *   5284.9176    ,
     *   5139.1658    ,  5157.1512    ,  5175.0960    ,  5193.0034    ,
     *   5210.8762    ,  5228.7173    ,  5246.5294    ,  5264.3152    ,
     *   5282.0771    ,
     *   5136.2804    ,  5154.2748    ,  5172.2286    ,  5190.1450    ,
     *   5208.0267    ,  5225.8766    ,  5243.6976    ,  5261.4920    ,
     *   5279.2626    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   5133.4218    ,  5151.4250    ,  5169.3876    ,  5187.3128    ,
     *   5205.2033    ,  5223.0619    ,  5240.8915    ,  5258.6946    ,
     *   5276.4737    ,
     *   5130.5895    ,  5148.6013    ,  5166.5726    ,  5184.5064    ,
     *   5202.4055    ,  5220.2727    ,  5238.1108    ,  5255.9224    ,
     *   5273.7099    ,
     *   5127.7831    ,  5145.8033    ,  5163.7831    ,  5181.7254    ,
     *   5199.6329    ,  5217.5086    ,  5235.3551    ,  5253.1750    ,
     *   5270.9708    ,
     *   5125.0020    ,  5143.0306    ,  5161.0187    ,  5178.9693    ,
     *   5196.8852    ,  5214.7691    ,  5232.6239    ,  5250.4520    ,
     *   5268.2559    ,
     *   5122.2459    ,  5140.2827    ,  5158.2789    ,  5176.2377    ,
     *   5194.1617    ,  5212.0539    ,  5229.9167    ,  5247.7529    ,
     *   5265.5648    ,
     *   5119.5144    ,  5137.5591    ,  5155.5634    ,  5173.5302    ,
     *   5191.4623    ,  5209.3624    ,  5227.2333    ,  5245.0774    ,
     *   5262.8972    ,
     *   5116.8070    ,  5134.8596    ,  5152.8717    ,  5170.8464    ,
     *   5188.7864    ,  5206.6944    ,  5224.5731    ,  5242.4250    ,
     *   5260.2526    ,
     *   5114.1234    ,  5132.1836    ,  5150.2034    ,  5168.1858    ,
     *   5186.1336    ,  5204.0493    ,  5221.9358    ,  5239.7954    ,
     *   5257.6307    ,
     *   5111.4630    ,  5129.5308    ,  5147.5582    ,  5165.5482    ,
     *   5183.5036    ,  5201.4269    ,  5219.3210    ,  5237.1882    ,
     *   5255.0310    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   5108.8257    ,  5126.9008    ,  5144.9357    ,  5162.9331    ,
     *   5180.8960    ,  5198.8268    ,  5216.7283    ,  5234.6030    ,
     *   5252.4532    ,
     *   5106.2109    ,  5124.2932    ,  5142.3354    ,  5160.3402    ,
     *   5178.3104    ,  5196.2486    ,  5214.1574    ,  5232.0394    ,
     *   5249.8970    ,
     *   5103.6183    ,  5121.7077    ,  5139.7570    ,  5157.7690    ,
     *   5175.7464    ,  5193.6919    ,  5211.6080    ,  5229.4972    ,
     *   5247.3620    ,
     *   5101.0476    ,  5119.1440    ,  5137.2003    ,  5155.2194    ,
     *   5173.2039    ,  5191.1564    ,  5209.0796    ,  5226.9760    ,
     *   5244.8478    ,
     *   5098.4984    ,  5116.6016    ,  5134.6648    ,  5152.6908    ,
     *   5170.6822    ,  5188.6418    ,  5206.5720    ,  5224.4754    ,
     *   5242.3542    ,
     *   5095.9703    ,  5114.0802    ,  5132.1502    ,  5150.1830    ,
     *   5168.1813    ,  5186.1477    ,  5204.0848    ,  5221.9951    ,
     *   5239.8808    ,
     *   5093.4631    ,  5111.5795    ,  5129.6561    ,  5147.6956    ,
     *   5165.7007    ,  5183.6739    ,  5201.6178    ,  5219.5348    ,
     *   5237.4273    ,
     *   5090.9764    ,  5109.0992    ,  5127.1823    ,  5145.2284    ,
     *   5163.2401    ,  5181.2199    ,  5199.1705    ,  5217.0941    ,
     *   5234.9933    ,
     *   5088.5099    ,  5106.6390    ,  5124.7285    ,  5142.7810    ,
     *   5160.7992    ,  5178.7855    ,  5196.7426    ,  5214.6729    ,
     *   5232.5786    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   5086.0632    ,  5104.1985    ,  5122.2943    ,  5140.3531    ,
     *   5158.3776    ,  5176.3705    ,  5194.3340    ,  5212.2707    ,
     *   5230.1829    ,
     *   5083.6362    ,  5101.7775    ,  5119.8794    ,  5137.9444    ,
     *   5155.9752    ,  5173.9744    ,  5191.9443    ,  5209.8873    ,
     *   5227.8059    ,
     *   5081.2284    ,  5099.3757    ,  5117.4835    ,  5135.5547    ,
     *   5153.5917    ,  5171.5970    ,  5189.5731    ,  5207.5225    ,
     *   5225.4473    ,
     *   5078.8396    ,  5096.9927    ,  5115.1065    ,  5133.1836    ,
     *   5151.2266    ,  5169.2380    ,  5187.2203    ,  5205.1758    ,
     *   5223.1068    ,
     *   5076.4695    ,  5094.6282    ,  5112.7478    ,  5130.8308    ,
     *   5148.8798    ,  5166.8972    ,  5184.8856    ,  5202.8471    ,
     *   5220.7842    ,
     *   5074.1178    ,  5092.2821    ,  5110.4074    ,  5128.4962    ,
     *   5146.5510    ,  5164.5743    ,  5182.5686    ,  5200.5361    ,
     *   5218.4792    ,
     *   5071.7843    ,  5089.9541    ,  5108.0849    ,  5126.1794    ,
     *   5144.2399    ,  5162.2691    ,  5180.2692    ,  5198.2426    ,
     *   5216.1915    ,
     *   5069.4686    ,  5087.6438    ,  5105.7801    ,  5123.8801    ,
     *   5141.9463    ,  5159.9811    ,  5177.9870    ,  5195.9662    ,
     *   5213.9210    ,
     *   5067.1706    ,  5085.3510    ,  5103.4927    ,  5121.5982    ,
     *   5139.6699    ,  5157.7103    ,  5175.7218    ,  5193.7067    ,
     *   5211.6672    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   5064.8899    ,  5083.0755    ,  5101.2225    ,  5119.3333    ,
     *   5137.4104    ,  5155.4564    ,  5173.4734    ,  5191.4639    ,
     *   5209.4301    ,
     *   5062.6264    ,  5080.8170    ,  5098.9691    ,  5117.0852    ,
     *   5135.1677    ,  5153.2191    ,  5171.2416    ,  5189.2376    ,
     *   5207.2093    ,
     *   5060.3797    ,  5078.5753    ,  5096.7325    ,  5114.8537    ,
     *   5132.9415    ,  5150.9981    ,  5169.0260    ,  5187.0275    ,
     *   5205.0046    ,
     *   5058.1497    ,  5076.3501    ,  5094.5122    ,  5112.6385    ,
     *   5130.7315    ,  5148.7934    ,  5166.8266    ,  5184.8333    ,
     *   5202.8159    ,
     *   5055.9361    ,  5074.1412    ,  5092.3082    ,  5110.4395    ,
     *   5128.5375    ,  5146.6045    ,  5164.6429    ,  5182.6550    ,
     *   5200.6428    ,
     *   5053.7386    ,  5071.9484    ,  5090.1202    ,  5108.2563    ,
     *   5126.3593    ,  5144.4314    ,  5162.4749    ,  5180.4921    ,
     *   5198.4852    ,
     *   5051.5571    ,  5069.7714    ,  5087.9479    ,  5106.0888    ,
     *   5124.1967    ,  5142.2737    ,  5160.3223    ,  5178.3446    ,
     *   5196.3428    ,
     *   5049.3913    ,  5067.6101    ,  5085.7911    ,  5103.9368    ,
     *   5122.0494    ,  5140.1314    ,  5158.1849    ,  5176.2122    ,
     *   5194.2155    ,
     *   5047.2410    ,  5065.4641    ,  5083.6497    ,  5101.8000    ,
     *   5119.9173    ,  5138.0041    ,  5156.0625    ,  5174.0948    ,
     *   5192.1030    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   5045.1059    ,  5063.3334    ,  5081.5234    ,  5099.6782    ,
     *   5117.8002    ,  5135.8917    ,  5153.9549    ,  5171.9920    ,
     *   5190.0051    ,
     *   5042.9860    ,  5061.2177    ,  5079.4120    ,  5097.5712    ,
     *   5115.6978    ,  5133.7939    ,  5151.8618    ,  5169.9037    ,
     *   5187.9217    ,
     *   5040.8810    ,  5059.1167    ,  5077.3153    ,  5095.4789    ,
     *   5113.6099    ,  5131.7106    ,  5149.7832    ,  5167.8298    ,
     *   5185.8525    ,
     *   5038.7906    ,  5057.0304    ,  5075.2331    ,  5093.4010    ,
     *   5111.5364    ,  5129.6416    ,  5147.7187    ,  5165.7699    ,
     *   5183.7974    ,
     *   5036.7147    ,  5054.9584    ,  5073.1652    ,  5091.3373    ,
     *   5109.4770    ,  5127.5866    ,  5145.6682    ,  5163.7240    ,
     *   5181.7561    ,
     *   5034.6531    ,  5052.9007    ,  5071.1114    ,  5089.2877    ,
     *   5107.4316    ,  5125.5456    ,  5143.6316    ,  5161.6919    ,
     *   5179.7285    ,
     *   5032.6056    ,  5050.8570    ,  5069.0716    ,  5087.2519    ,
     *   5105.4001    ,  5123.5182    ,  5141.6086    ,  5159.6733    ,
     *   5177.7144    ,
     *   5030.5720    ,  5048.8271    ,  5067.0456    ,  5085.2299    ,
     *   5103.3821    ,  5121.5044    ,  5139.5991    ,  5157.6682    ,
     *   5175.7137    ,
     *   5028.5521    ,  5046.8108    ,  5065.0331    ,  5083.2213    ,
     *   5101.3775    ,  5119.5040    ,  5137.6029    ,  5155.6762    ,
     *   5173.7261    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   8383.5443    ,  8399.3230    ,  8415.1462    ,  8431.0141    ,
     *   8446.9272    ,  8462.8856    ,  8478.8894    ,  8494.9389    ,
     *   8511.0342    ,
     *   8203.4412    ,  8219.2199    ,  8235.0431    ,  8250.9111    ,
     *   8266.8241    ,  8282.7825    ,  8298.7864    ,  8314.8359    ,
     *   8330.9312    ,
     *   8023.3372    ,  8039.1160    ,  8054.9393    ,  8070.8073    ,
     *   8086.7204    ,  8102.6789    ,  8118.6828    ,  8134.7324    ,
     *   8150.8277    ,
     *   7843.2319    ,  7859.0107    ,  7874.8341    ,  7890.7022    ,
     *   7906.6155    ,  7922.5740    ,  7938.5780    ,  7954.6277    ,
     *   7970.7231    ,
     *   7663.1235    ,  7678.9026    ,  7694.7261    ,  7710.5945    ,
     *   7726.5079    ,  7742.4667    ,  7758.4709    ,  7774.5207    ,
     *   7790.6163    ,
     *   7483.0091    ,  7498.7887    ,  7514.6127    ,  7530.4815    ,
     *   7546.3953    ,  7562.3544    ,  7578.3590    ,  7594.4092    ,
     *   7610.5051    ,
     *   7302.8829    ,  7318.6633    ,  7334.4882    ,  7350.3578    ,
     *   7366.2724    ,  7382.2323    ,  7398.2376    ,  7414.2885    ,
     *   7430.3851    ,
     *   7122.7329    ,  7138.5151    ,  7154.3417    ,  7170.2129    ,
     *   7186.1291    ,  7202.0905    ,  7218.0973    ,  7234.1496    ,
     *   7250.2476    ,
     *   6942.5353    ,  6958.3210    ,  6974.1510    ,  6990.0256    ,
     *   7005.9450    ,  7021.9095    ,  7037.9192    ,  7053.9744    ,
     *   7070.0751    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   6762.2427    ,  6778.0355    ,  6793.8724    ,  6809.7536    ,
     *   6825.6793    ,  6841.6499    ,  6857.6655    ,  6873.7264    ,
     *   6889.8325    ,
     *   6581.7606    ,  6597.5677    ,  6613.4182    ,  6629.3125    ,
     *   6645.2510    ,  6661.2338    ,  6677.2612    ,  6693.3333    ,
     *   6709.4504    ,
     *   6400.9018    ,  6416.7372    ,  6432.6149    ,  6448.5355    ,
     *   6464.4992    ,  6480.5063    ,  6496.5571    ,  6512.6518    ,
     *   6528.7906    ,
     *   6290.8706    ,  6306.7354    ,  6322.6414    ,  6338.5892    ,
     *   6354.5791    ,  6370.6115    ,  6386.6866    ,  6402.8047    ,
     *   6418.9661    ,
     *   6213.4151    ,  6229.3091    ,  6245.2432    ,  6261.2181    ,
     *   6277.2341    ,  6293.2915    ,  6309.3908    ,  6325.5322    ,
     *   6341.7159    ,
     *   6153.5098    ,  6169.4327    ,  6185.3948    ,  6201.3965    ,
     *   6217.4384    ,  6233.5208    ,  6249.6440    ,  6265.8085    ,
     *   6282.0145    ,
     *   6104.6011    ,  6120.5528    ,  6136.5426    ,  6152.5711    ,
     *   6168.6386    ,  6184.7458    ,  6200.8929    ,  6217.0803    ,
     *   6233.3084    ,
     *   6063.2357    ,  6079.2161    ,  6095.2334    ,  6111.2884    ,
     *   6127.3815    ,  6143.5132    ,  6159.6840    ,  6175.8942    ,
     *   6192.1443    ,
     *   6027.3690    ,  6043.3777    ,  6059.4224    ,  6075.5037    ,
     *   6091.6222    ,  6107.7783    ,  6123.9726    ,  6140.2054    ,
     *   6156.4773    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   5995.6895    ,  6011.7264    ,  6027.7983    ,  6043.9057    ,
     *   6060.0493    ,  6076.2297    ,  6092.4473    ,  6108.7026    ,
     *   6124.9961    ,
     *   5967.3058    ,  5983.3707    ,  5999.4695    ,  6015.6029    ,
     *   6031.7714    ,  6047.9759    ,  6064.2166    ,  6080.4943    ,
     *   6096.8092    ,
     *   5941.5841    ,  5957.6768    ,  5973.8023    ,  5989.9614    ,
     *   6006.1548    ,  6022.3831    ,  6038.6469    ,  6054.9466    ,
     *   6071.2829    ,
     *   5918.0578    ,  5934.1781    ,  5950.3301    ,  5966.5148    ,
     *   5982.7328    ,  5998.9847    ,  6015.2713    ,  6031.5930    ,
     *   6047.9504    ,
     *   5896.3733    ,  5912.5209    ,  5928.6993    ,  5944.9094    ,
     *   5961.1517    ,  5977.4272    ,  5993.7364    ,  6010.0799    ,
     *   6026.4583    ,
     *   5876.2563    ,  5892.4311    ,  5908.6356    ,  5924.8708    ,
     *   5941.1374    ,  5957.4362    ,  5973.7678    ,  5990.1330    ,
     *   6006.5322    ,
     *   5857.4897    ,  5873.6914    ,  5889.9218    ,  5906.1819    ,
     *   5922.4725    ,  5938.7944    ,  5955.1484    ,  5971.5350    ,
     *   5987.9549    ,
     *   5839.8986    ,  5856.1270    ,  5872.3831    ,  5888.6680    ,
     *   5904.9824    ,  5921.3273    ,  5937.7033    ,  5954.1112    ,
     *   5970.5516    ,
     *   5823.3403    ,  5839.5952    ,  5855.8768    ,  5872.1861    ,
     *   5888.5242    ,  5904.8918    ,  5921.2898    ,  5937.7188    ,
     *   5954.1795    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   5807.6966    ,  5823.9777    ,  5840.2846    ,  5856.6183    ,
     *   5872.9798    ,  5889.3699    ,  5905.7896    ,  5922.2396    ,
     *   5938.7204    ,
     *   5792.8686    ,  5809.1757    ,  5825.5076    ,  5841.8654    ,
     *   5858.2501    ,  5874.6627    ,  5891.1039    ,  5907.5746    ,
     *   5924.0755    ,
     *   5778.7727    ,  5795.1056    ,  5811.4623    ,  5827.8440    ,
     *   5844.2518    ,  5860.6865    ,  5877.1491    ,  5893.6404    ,
     *   5910.1611    ,
     *   5765.3377    ,  5781.6960    ,  5798.0773    ,  5814.4827    ,
     *   5830.9133    ,  5847.3700    ,  5863.8538    ,  5880.3655    ,
     *   5896.9059    ,
     *   5752.5021    ,  5768.8857    ,  5785.2914    ,  5801.7203    ,
     *   5818.1735    ,  5834.6520    ,  5851.1567    ,  5867.6887    ,
     *   5884.2485    ,
     *   5740.2129    ,  5756.6216    ,  5773.0514    ,  5789.5036    ,
     *   5805.9792    ,  5822.4793    ,  5839.0048    ,  5855.5568    ,
     *   5872.1360    ,
     *   5728.4238    ,  5744.8573    ,  5761.3111    ,  5777.7863    ,
     *   5794.2841    ,  5810.8056    ,  5827.3518    ,  5843.9236    ,
     *   5860.5220    ,
     *   5717.0942    ,  5733.5524    ,  5750.0298    ,  5766.5278    ,
     *   5783.0476    ,  5799.5903    ,  5816.1570    ,  5832.7485    ,
     *   5849.3659    ,
     *   5706.1884    ,  5722.6709    ,  5739.1718    ,  5755.6924    ,
     *   5772.2340    ,  5788.7977    ,  5805.3846    ,  5821.9957    ,
     *   5838.6318    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   5695.6746    ,  5712.1812    ,  5728.7053    ,  5745.2483    ,
     *   5761.8115    ,  5778.3960    ,  5795.0029    ,  5811.6333    ,
     *   5828.2882    ,
     *   5685.5244    ,  5702.0549    ,  5718.6020    ,  5735.1672    ,
     *   5751.7518    ,  5768.3569    ,  5784.9837    ,  5801.6333    ,
     *   5818.3066    ,
     *   5675.7128    ,  5692.2668    ,  5708.8368    ,  5725.4239    ,
     *   5742.0296    ,  5758.6552    ,  5775.3016    ,  5791.9702    ,
     *   5808.6618    ,
     *   5666.2168    ,  5682.7943    ,  5699.3867    ,  5715.9956    ,
     *   5732.6223    ,  5749.2680    ,  5765.9340    ,  5782.6214    ,
     *   5799.3311    ,
     *   5657.0162    ,  5673.6168    ,  5690.2315    ,  5706.8619    ,
     *   5723.5094    ,  5740.1751    ,  5756.8604    ,  5773.5664    ,
     *   5790.2941    ,
     *   5648.0923    ,  5664.7158    ,  5681.3526    ,  5698.0043    ,
     *   5714.6723    ,  5731.3579    ,  5748.0623    ,  5764.7867    ,
     *   5781.5322    ,
     *   5639.4284    ,  5656.0745    ,  5672.7332    ,  5689.4060    ,
     *   5706.0943    ,  5722.7995    ,  5739.5229    ,  5756.2655    ,
     *   5773.0287    ,
     *   5631.0092    ,  5647.6777    ,  5664.3581    ,  5681.0517    ,
     *   5697.7601    ,  5714.4847    ,  5731.2268    ,  5747.9876    ,
     *   5764.7682    ,
     *   5622.8207    ,  5639.5114    ,  5656.2131    ,  5672.9274    ,
     *   5689.6557    ,  5706.3996    ,  5723.1602    ,  5739.9389    ,
     *   5756.7368    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   5614.8501    ,  5631.5628    ,  5648.2857    ,  5665.0204    ,
     *   5681.7684    ,  5698.5313    ,  5715.3103    ,  5732.1067    ,
     *   5748.9217    ,
     *   5607.0858    ,  5623.8202    ,  5640.5640    ,  5657.3189    ,
     *   5674.0864    ,  5690.8681    ,  5707.6653    ,  5724.4792    ,
     *   5741.3112    ,
     *   5599.5169    ,  5616.2727    ,  5633.0372    ,  5649.8121    ,
     *   5666.5990    ,  5683.3993    ,  5700.2144    ,  5717.0458    ,
     *   5733.8945    ,
     *   5592.1336    ,  5608.9105    ,  5625.6955    ,  5642.4901    ,
     *   5659.2961    ,  5676.1148    ,  5692.9478    ,  5709.7963    ,
     *   5726.6617    ,
     *   5584.9265    ,  5601.7244    ,  5618.5296    ,  5635.3438    ,
     *   5652.1686    ,  5669.0056    ,  5685.8562    ,  5702.7217    ,
     *   5719.6035    ,
     *   5577.8871    ,  5594.7058    ,  5611.5310    ,  5628.3645    ,
     *   5645.2080    ,  5662.0631    ,  5678.9311    ,  5695.8135    ,
     *   5712.7115    ,
     *   5571.0077    ,  5587.8468    ,  5604.6918    ,  5621.5445    ,
     *   5638.4064    ,  5655.2793    ,  5672.1646    ,  5689.0637    ,
     *   5705.9778    ,
     *   5564.2808    ,  5581.1402    ,  5598.0047    ,  5614.8763    ,
     *   5631.7565    ,  5648.6471    ,  5665.5494    ,  5682.4650    ,
     *   5699.3951    ,
     *   5557.6997    ,  5574.5790    ,  5591.4629    ,  5608.3531    ,
     *   5625.2514    ,  5642.1594    ,  5659.0787    ,  5676.0106    ,
     *   5692.9564    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   5551.2578    ,  5568.1570    ,  5585.0599    ,  5601.9686    ,
     *   5618.8848    ,  5635.8101    ,  5652.7460    ,  5669.6940    ,
     *   5686.6555    ,
     *   5544.9494    ,  5561.8680    ,  5578.7899    ,  5595.7168    ,
     *   5612.6507    ,  5629.5930    ,  5646.5455    ,  5663.5095    ,
     *   5680.4864    ,
     *   5538.7687    ,  5555.7066    ,  5572.6472    ,  5589.5922    ,
     *   5606.5435    ,  5623.5027    ,  5640.4715    ,  5657.4513    ,
     *   5674.4436    ,
     *   5532.7106    ,  5549.6676    ,  5566.6266    ,  5583.5894    ,
     *   5600.5580    ,  5617.5339    ,  5634.5189    ,  5651.5143    ,
     *   5668.5217    ,
     *   5526.7703    ,  5543.7461    ,  5560.7232    ,  5577.7037    ,
     *   5594.6893    ,  5611.6818    ,  5628.6827    ,  5645.6936    ,
     *   5662.7160    ,
     *   5520.9429    ,  5537.9373    ,  5554.9325    ,  5571.9304    ,
     *   5588.9329    ,  5605.9416    ,  5622.9584    ,  5639.9846    ,
     *   5657.0218    ,
     *   5515.2244    ,  5532.2371    ,  5549.2501    ,  5566.2652    ,
     *   5583.2843    ,  5600.3092    ,  5617.3416    ,  5634.3829    ,
     *   5651.4348    ,
     *   5509.6104    ,  5526.6413    ,  5543.6718    ,  5560.7039    ,
     *   5577.7396    ,  5594.7804    ,  5611.8282    ,  5628.8846    ,
     *   5645.9509    ,
     *   5504.0973    ,  5521.1461    ,  5538.1940    ,  5555.2429    ,
     *   5572.2948    ,  5589.3514    ,  5606.4145    ,  5623.4856    ,
     *   5640.5663    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   5498.6814    ,  5515.7478    ,  5532.8128    ,  5549.8783    ,
     *   5566.9463    ,  5584.0186    ,  5601.0968    ,  5618.1825    ,
     *   5635.2773    ,
     *   5493.3592    ,  5510.4431    ,  5527.5250    ,  5544.6069    ,
     *   5561.6908    ,  5578.7784    ,  5595.8715    ,  5612.9718    ,
     *   5630.0806    ,
     *   5488.1274    ,  5505.2286    ,  5522.3272    ,  5539.4253    ,
     *   5556.5249    ,  5573.6277    ,  5590.7356    ,  5607.8502    ,
     *   5624.9729    ,
     *   5482.9831    ,  5500.1012    ,  5517.2163    ,  5534.3305    ,
     *   5551.4456    ,  5568.5635    ,  5585.6860    ,  5602.8147    ,
     *   5619.9511    ,
     *   5477.9232    ,  5495.0581    ,  5512.1895    ,  5529.3195    ,
     *   5546.4499    ,  5563.5827    ,  5580.7196    ,  5597.8623    ,
     *   5615.0123    ,
     *   5472.9450    ,  5490.0965    ,  5507.2440    ,  5524.3896    ,
     *   5541.5351    ,  5558.6826    ,  5575.8338    ,  5592.9903    ,
     *   5610.1537    ,
     *   5468.0459    ,  5485.2138    ,  5502.3771    ,  5519.5381    ,
     *   5536.6986    ,  5553.8606    ,  5571.0259    ,  5588.1961    ,
     *   5605.3727    ,
     *   5463.2233    ,  5480.4073    ,  5497.5864    ,  5514.7626    ,
     *   5531.9379    ,  5549.1142    ,  5566.2934    ,  5583.4771    ,
     *   5600.6669    ,
     *   5458.4749    ,  5475.6749    ,  5492.8694    ,  5510.0606    ,
     *   5527.2505    ,  5544.4410    ,  5561.6340    ,  5578.8310    ,
     *   5596.0338    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   5453.7984    ,  5471.0141    ,  5488.2239    ,  5505.4299    ,
     *   5522.6342    ,  5539.8388    ,  5557.0453    ,  5574.2556    ,
     *   5591.4712    ,
     *   5449.1916    ,  5466.4228    ,  5483.6477    ,  5500.8684    ,
     *   5518.0869    ,  5535.3053    ,  5552.5253    ,  5569.7486    ,
     *   5586.9769    ,
     *   5444.6524    ,  5461.8989    ,  5479.1387    ,  5496.3739    ,
     *   5513.6065    ,  5530.8385    ,  5548.0718    ,  5565.3081    ,
     *   5582.5489    ,
     *   5440.1790    ,  5457.4406    ,  5474.6950    ,  5491.9445    ,
     *   5509.1910    ,  5526.4365    ,  5543.6829    ,  5560.9319    ,
     *   5578.1851    ,
     *   5435.7693    ,  5453.0458    ,  5470.3147    ,  5487.5783    ,
     *   5504.8385    ,  5522.0974    ,  5539.3568    ,  5556.6184    ,
     *   5573.8838    ,
     *   5431.4216    ,  5448.7128    ,  5465.9960    ,  5483.2735    ,
     *   5500.5473    ,  5517.8194    ,  5535.0915    ,  5552.3656    ,
     *   5569.6432    ,
     *   5427.1341    ,  5444.4398    ,  5461.7372    ,  5479.0284    ,
     *   5496.3156    ,  5513.6007    ,  5530.8855    ,  5548.1719    ,
     *   5565.4614    ,
     *   5422.9053    ,  5440.2253    ,  5457.5366    ,  5474.8414    ,
     *   5492.1418    ,  5509.4397    ,  5526.7370    ,  5544.0356    ,
     *   5561.3370    ,
     *   5418.7335    ,  5436.0676    ,  5453.3926    ,  5470.7108    ,
     *   5488.0242    ,  5505.3348    ,  5522.6446    ,  5539.9551    ,
     *   5557.2682    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   5414.6171    ,  5431.9652    ,  5449.3038    ,  5466.6352    ,
     *   5483.9615    ,  5501.2846    ,  5518.6065    ,  5535.9290    ,
     *   5553.2536    ,
     *   5410.5548    ,  5427.9166    ,  5445.2686    ,  5462.6130    ,
     *   5479.9520    ,  5497.2876    ,  5514.6215    ,  5531.9557    ,
     *   5549.2918    ,
     *   5406.5451    ,  5423.9204    ,  5441.2857    ,  5458.6430    ,
     *   5475.9945    ,  5493.3423    ,  5510.6882    ,  5528.0340    ,
     *   5545.3814    ,
     *   5402.5867    ,  5419.9754    ,  5437.3536    ,  5454.7237    ,
     *   5472.0876    ,  5489.4475    ,  5506.8051    ,  5524.1624    ,
     *   5541.5210    ,
     *   5398.6784    ,  5416.0802    ,  5433.4713    ,  5450.8539    ,
     *   5468.2300    ,  5485.6018    ,  5502.9711    ,  5520.3397    ,
     *   5537.7093    ,
     *   5394.8187    ,  5412.2335    ,  5429.6373    ,  5447.0323    ,
     *   5464.4205    ,  5481.8041    ,  5499.1848    ,  5516.5646    ,
     *   5533.9452    ,
     *   5391.0066    ,  5408.4343    ,  5425.8505    ,  5443.2577    ,
     *   5460.6579    ,  5478.0531    ,  5495.4452    ,  5512.8361    ,
     *   5530.2274    ,
     *   5387.2409    ,  5404.6812    ,  5422.1098    ,  5439.5290    ,
     *   5456.9410    ,  5474.3477    ,  5491.7510    ,  5509.1528    ,
     *   5526.5548    ,
     *   5383.5205    ,  5400.9732    ,  5418.4140    ,  5435.8452    ,
     *   5453.2687    ,  5470.6867    ,  5488.1011    ,  5505.5137    ,
     *   5522.9262    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   5379.8443    ,  5397.3093    ,  5414.7622    ,  5432.2050    ,
     *   5449.6400    ,  5467.0693    ,  5484.4946    ,  5501.9179    ,
     *   5519.3408    ,
     *   5376.2114    ,  5393.6885    ,  5411.1531    ,  5428.6076    ,
     *   5446.0539    ,  5463.4942    ,  5480.9303    ,  5498.3641    ,
     *   5515.7973    ,
     *   5372.6205    ,  5390.1096    ,  5407.5859    ,  5425.0518    ,
     *   5442.5093    ,  5459.9605    ,  5477.4073    ,  5494.8516    ,
     *   5512.2949    ,
     *   5369.0710    ,  5386.5718    ,  5404.0597    ,  5421.5368    ,
     *   5439.0054    ,  5456.4673    ,  5473.9247    ,  5491.3792    ,
     *   5508.8326    ,
     *   5365.5617    ,  5383.0742    ,  5400.5734    ,  5418.0617    ,
     *   5435.5411    ,  5453.0137    ,  5470.4814    ,  5487.9461    ,
     *   5505.4095    ,
     *   5362.0919    ,  5379.6157    ,  5397.1262    ,  5414.6254    ,
     *   5432.1156    ,  5449.5987    ,  5467.0768    ,  5484.5515    ,
     *   5502.0247    ,
     *   5358.6605    ,  5376.1957    ,  5393.7172    ,  5411.2273    ,
     *   5428.7281    ,  5446.2216    ,  5463.7097    ,  5481.1944    ,
     *   5498.6773    ,
     *   5355.2669    ,  5372.8132    ,  5390.3456    ,  5407.8664    ,
     *   5425.3776    ,  5442.8814    ,  5460.3796    ,  5477.8741    ,
     *   5495.3665    ,
     *   5351.9102    ,  5369.4675    ,  5387.0107    ,  5404.5420    ,
     *   5422.0635    ,  5439.5774    ,  5457.0855    ,  5474.5896    ,
     *   5492.0916    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   5348.5896    ,  5366.1577    ,  5383.7115    ,  5401.2532    ,
     *   5418.7849    ,  5436.3088    ,  5453.8267    ,  5471.3404    ,
     *   5488.8517    ,
     *   5345.3044    ,  5362.8831    ,  5380.4473    ,  5397.9993    ,
     *   5415.5411    ,  5433.0749    ,  5450.6024    ,  5468.1256    ,
     *   5485.6461    ,
     *   5342.0537    ,  5359.6430    ,  5377.2175    ,  5394.7796    ,
     *   5412.3314    ,  5429.8748    ,  5447.4119    ,  5464.9444    ,
     *   5482.4741    ,
     *   5338.8370    ,  5356.4366    ,  5374.0214    ,  5391.5934    ,
     *   5409.1550    ,  5426.7081    ,  5444.2545    ,  5461.7963    ,
     *   5479.3350    ,
     *   5335.6535    ,  5353.2633    ,  5370.8581    ,  5388.4400    ,
     *   5406.0113    ,  5423.5738    ,  5441.1296    ,  5458.6805    ,
     *   5476.2281    ,
     *   5332.5025    ,  5350.1224    ,  5367.7271    ,  5385.3188    ,
     *   5402.8995    ,  5420.4714    ,  5438.0364    ,  5455.5963    ,
     *   5473.1528    ,
     *   5329.3835    ,  5347.0133    ,  5364.6277    ,  5382.2290    ,
     *   5399.8192    ,  5417.4003    ,  5434.9744    ,  5452.5431    ,
     *   5470.1084    ,
     *   5326.2957    ,  5343.9353    ,  5361.5593    ,  5379.1701    ,
     *   5396.7696    ,  5414.3598    ,  5431.9428    ,  5449.5204    ,
     *   5467.0942    ,
     *   5323.2386    ,  5340.8878    ,  5358.5214    ,  5376.1414    ,
     *   5393.7501    ,  5411.3494    ,  5428.9412    ,  5446.5275    ,
     *   5464.1098    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   5320.2115    ,  5337.8703    ,  5355.5132    ,  5373.1424    ,
     *   5390.7601    ,  5408.3683    ,  5425.9689    ,  5443.5637    ,
     *   5461.1545    ,
     *   5317.2139    ,  5334.8821    ,  5352.5342    ,  5370.1725    ,
     *   5387.7992    ,  5405.4162    ,  5423.0254    ,  5440.6287    ,
     *   5458.2278    ,
     *   5314.2453    ,  5331.9227    ,  5349.5839    ,  5367.2312    ,
     *   5384.8667    ,  5402.4923    ,  5420.1101    ,  5437.7217    ,
     *   5455.3290    ,
     *   5311.3051    ,  5328.9915    ,  5346.6618    ,  5364.3179    ,
     *   5381.9621    ,  5399.5963    ,  5417.2225    ,  5434.8424    ,
     *   5452.4578    ,
     *   5308.3927    ,  5326.0881    ,  5343.7672    ,  5361.4321    ,
     *   5379.0848    ,  5396.7275    ,  5414.3620    ,  5431.9901    ,
     *   5449.6135    ,
     *   5305.5077    ,  5323.2120    ,  5340.8998    ,  5358.5732    ,
     *   5376.2345    ,  5393.8855    ,  5411.5282    ,  5429.1643    ,
     *   5446.7957    ,
     *   5302.6495    ,  5320.3625    ,  5338.0589    ,  5355.7409    ,
     *   5373.4105    ,  5391.0697    ,  5408.7205    ,  5426.3646    ,
     *   5444.0038    ,
     *   5299.8177    ,  5317.5393    ,  5335.2442    ,  5352.9345    ,
     *   5370.6124    ,  5388.2798    ,  5405.9386    ,  5423.5906    ,
     *   5441.2375    ,
     *   5297.0118    ,  5314.7419    ,  5332.4551    ,  5350.1537    ,
     *   5367.8397    ,  5385.5151    ,  5403.1818    ,  5420.8416    ,
     *   5438.4962    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   5294.2313    ,  5311.9697    ,  5329.6913    ,  5347.3980    ,
     *   5365.0920    ,  5382.7754    ,  5400.4499    ,  5418.1173    ,
     *   5435.7795    ,
     *   5291.4758    ,  5309.2225    ,  5326.9521    ,  5344.6669    ,
     *   5362.3689    ,  5380.0600    ,  5397.7423    ,  5415.4173    ,
     *   5433.0869    ,
     *   5288.7449    ,  5306.4997    ,  5324.2373    ,  5341.9600    ,
     *   5359.6699    ,  5377.3687    ,  5395.0586    ,  5412.7411    ,
     *   5430.4181    ,
     *   5286.0381    ,  5303.8009    ,  5321.5464    ,  5339.2770    ,
     *   5356.9945    ,  5374.7010    ,  5392.3983    ,  5410.0883    ,
     *   5427.7726    ,
     *   5283.3550    ,  5301.1256    ,  5318.8790    ,  5336.6173    ,
     *   5354.3424    ,  5372.0565    ,  5389.7612    ,  5407.4585    ,
     *   5425.1500    ,
     *   5280.6952    ,  5298.4736    ,  5316.2347    ,  5333.9806    ,
     *   5351.7132    ,  5369.4347    ,  5387.1468    ,  5404.8513    ,
     *   5422.5500    ,
     *   5278.0583    ,  5295.8444    ,  5313.6131    ,  5331.3664    ,
     *   5349.1066    ,  5366.8354    ,  5384.5547    ,  5402.2664    ,
     *   5419.9721    ,
     *   5275.4440    ,  5293.2376    ,  5311.0138    ,  5328.7745    ,
     *   5346.5220    ,  5364.2580    ,  5381.9845    ,  5399.7032    ,
     *   5417.4159    ,
     *   5272.8518    ,  5290.6529    ,  5308.4364    ,  5326.2045    ,
     *   5343.9592    ,  5361.7024    ,  5379.4359    ,  5397.1616    ,
     *   5414.8811    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   5270.2814    ,  5288.0898    ,  5305.8806    ,  5323.6559    ,
     *   5341.4177    ,  5359.1680    ,  5376.9085    ,  5394.6411    ,
     *   5412.3674    ,
     *   5267.7325    ,  5285.5481    ,  5303.3461    ,  5321.1285    ,
     *   5338.8974    ,  5356.6546    ,  5374.4020    ,  5392.1414    ,
     *   5409.8744    ,
     *   5265.2046    ,  5283.0274    ,  5300.8325    ,  5318.6219    ,
     *   5336.3977    ,  5354.1618    ,  5371.9160    ,  5389.6621    ,
     *   5407.4018    ,
     *   5262.6975    ,  5280.5273    ,  5298.3394    ,  5316.1357    ,
     *   5333.9184    ,  5351.6893    ,  5369.4502    ,  5387.2030    ,
     *   5404.9492    ,
     *   5260.2109    ,  5278.0476    ,  5295.8665    ,  5313.6697    ,
     *   5331.4591    ,  5349.2367    ,  5367.0043    ,  5384.7636    ,
     *   5402.5164    ,
     *   5257.7443    ,  5275.5878    ,  5293.4135    ,  5311.2235    ,
     *   5329.0196    ,  5346.8038    ,  5364.5779    ,  5382.3438    ,
     *   5400.1029    ,
     *   5255.2975    ,  5273.1478    ,  5290.9802    ,  5308.7967    ,
     *   5326.5995    ,  5344.3902    ,  5362.1708    ,  5379.9431    ,
     *   5397.7085    ,
     *   5252.8702    ,  5270.7271    ,  5288.5661    ,  5306.3892    ,
     *   5324.1984    ,  5341.9957    ,  5359.7827    ,  5377.5612    ,
     *   5395.3330    ,
     *   5250.4621    ,  5268.3255    ,  5286.1710    ,  5304.0006    ,
     *   5321.8163    ,  5339.6199    ,  5357.4132    ,  5375.1980    ,
     *   5392.9759    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   5248.0729    ,  5265.9427    ,  5283.7946    ,  5301.6306    ,
     *   5319.4526    ,  5337.2625    ,  5355.0621    ,  5372.8530    ,
     *   5390.6371    ,
     *   5245.7022    ,  5263.5784    ,  5281.4367    ,  5299.2789    ,
     *   5317.1072    ,  5334.9233    ,  5352.7290    ,  5370.5261    ,
     *   5388.3162    ,
     *   5243.3499    ,  5261.2324    ,  5279.0968    ,  5296.9453    ,
     *   5314.7797    ,  5332.6020    ,  5350.4138    ,  5368.2169    ,
     *   5386.0130    ,
     *   5241.0156    ,  5258.9042    ,  5276.7749    ,  5294.6295    ,
     *   5312.4700    ,  5330.2983    ,  5348.1161    ,  5365.9252    ,
     *   5383.7272    ,
     *   5238.6991    ,  5256.5938    ,  5274.4705    ,  5292.3312    ,
     *   5310.1777    ,  5328.0120    ,  5345.8357    ,  5363.6507    ,
     *   5381.4585    ,
     *   5236.4001    ,  5254.3008    ,  5272.1835    ,  5290.0501    ,
     *   5307.9026    ,  5325.7428    ,  5343.5724    ,  5361.3932    ,
     *   5379.2067    ,
     *   5234.1183    ,  5252.0249    ,  5269.9135    ,  5287.7860    ,
     *   5305.6444    ,  5323.4904    ,  5341.3258    ,  5359.1524    ,
     *   5376.9716    ,
     *   5231.8535    ,  5249.7660    ,  5267.6604    ,  5285.5387    ,
     *   5303.4029    ,  5321.2546    ,  5339.0958    ,  5356.9280    ,
     *   5374.7529    ,
     *   5229.6055    ,  5247.5237    ,  5265.4239    ,  5283.3079    ,
     *   5301.1778    ,  5319.0352    ,  5336.8820    ,  5354.7199    ,
     *   5372.5503    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   5227.3740    ,  5245.2979    ,  5263.2037    ,  5281.0934    ,
     *   5298.9689    ,  5316.8320    ,  5334.6844    ,  5352.5278    ,
     *   5370.3637    ,
     *   5225.1588    ,  5243.0883    ,  5260.9997    ,  5278.8950    ,
     *   5296.7760    ,  5314.6446    ,  5332.5025    ,  5350.3514    ,
     *   5368.1928    ,
     *   5222.9597    ,  5240.8946    ,  5258.8115    ,  5276.7123    ,
     *   5294.5989    ,  5312.4729    ,  5330.3363    ,  5348.1906    ,
     *   5366.0374    ,
     *   5220.7763    ,  5238.7167    ,  5256.6390    ,  5274.5453    ,
     *   5292.4372    ,  5310.3167    ,  5328.1854    ,  5346.0451    ,
     *   5363.8972    ,
     *   5218.6086    ,  5236.5543    ,  5254.4820    ,  5272.3936    ,
     *   5290.2909    ,  5308.1757    ,  5326.0498    ,  5343.9147    ,
     *   5361.7721    ,
     *   5216.4562    ,  5234.4072    ,  5252.3402    ,  5270.2571    ,
     *   5288.1596    ,  5306.0497    ,  5323.9291    ,  5341.7992    ,
     *   5359.6618    ,
     *   5214.3190    ,  5232.2752    ,  5250.2134    ,  5268.1355    ,
     *   5286.0433    ,  5303.9386    ,  5321.8231    ,  5339.6984    ,
     *   5357.5661    ,
     *   5212.1968    ,  5230.1581    ,  5248.1014    ,  5266.0287    ,
     *   5283.9416    ,  5301.8421    ,  5319.7317    ,  5337.6121    ,
     *   5355.4849    ,
     *   5210.0893    ,  5228.0557    ,  5246.0041    ,  5263.9364    ,
     *   5281.8544    ,  5299.7600    ,  5317.6546    ,  5335.5401    ,
     *   5353.4179    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   5207.9964    ,  5225.9677    ,  5243.9211    ,  5261.8585    ,
     *   5279.7815    ,  5297.6921    ,  5315.5918    ,  5333.4822    ,
     *   5351.3650    ,
     *   5205.9178    ,  5223.8941    ,  5241.8524    ,  5259.7947    ,
     *   5277.7227    ,  5295.6382    ,  5313.5428    ,  5331.4382    ,
     *   5349.3259    ,
     *   5203.8534    ,  5221.8345    ,  5239.7977    ,  5257.7449    ,
     *   5275.6778    ,  5293.5982    ,  5311.5077    ,  5329.4080    ,
     *   5347.3005    ,
     *   5201.8030    ,  5219.7889    ,  5237.7569    ,  5255.7089    ,
     *   5273.6466    ,  5291.5718    ,  5309.4862    ,  5327.3913    ,
     *   5345.2886    ,
     *   5199.7664    ,  5217.7570    ,  5235.7297    ,  5253.6865    ,
     *   5271.6290    ,  5289.5589    ,  5307.4781    ,  5325.3879    ,
     *   5343.2900    ,
     *   5197.7434    ,  5215.7387    ,  5233.7161    ,  5251.6775    ,
     *   5269.6247    ,  5287.5594    ,  5305.4832    ,  5323.3977    ,
     *   5341.3045    ,
     *   5195.7339    ,  5213.7337    ,  5231.7157    ,  5249.6817    ,
     *   5267.6336    ,  5285.5729    ,  5303.5014    ,  5321.4206    ,
     *   5339.3320    ,
     *   5193.7376    ,  5211.7419    ,  5229.7285    ,  5247.6991    ,
     *   5265.6555    ,  5283.5994    ,  5301.5325    ,  5319.4563    ,
     *   5337.3723    ,
     *   5191.7544    ,  5209.7632    ,  5227.7542    ,  5245.7293    ,
     *   5263.6903    ,  5281.6388    ,  5299.5764    ,  5317.5047    ,
     *   5335.4252    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   8527.1752    ,  8543.3622    ,  8559.5950    ,  8575.8736    ,
     *   8592.1979    ,  8608.5679    ,  8624.9835    ,  8641.4443    ,
     *   8657.9503    ,
     *   8347.0723    ,  8363.2592    ,  8379.4920    ,  8395.7707    ,
     *   8412.0951    ,  8428.4651    ,  8444.8806    ,  8461.3415    ,
     *   8477.8475    ,
     *   8166.9688    ,  8183.1558    ,  8199.3886    ,  8215.6673    ,
     *   8231.9917    ,  8248.3618    ,  8264.7774    ,  8281.2383    ,
     *   8297.7443    ,
     *   7986.8643    ,  8003.0513    ,  8019.2843    ,  8035.5630    ,
     *   8051.8875    ,  8068.2576    ,  8084.6733    ,  8101.1342    ,
     *   8117.6403    ,
     *   7806.7576    ,  7822.9449    ,  7839.1779    ,  7855.4568    ,
     *   7871.7815    ,  7888.1517    ,  7904.5675    ,  7921.0286    ,
     *   7937.5348    ,
     *   7626.6468    ,  7642.8343    ,  7659.0677    ,  7675.3469    ,
     *   7691.6718    ,  7708.0423    ,  7724.4584    ,  7740.9197    ,
     *   7757.4262    ,
     *   7446.5275    ,  7462.7157    ,  7478.9496    ,  7495.2294    ,
     *   7511.5549    ,  7527.9260    ,  7544.3425    ,  7560.8044    ,
     *   7577.3113    ,
     *   7266.3913    ,  7282.5807    ,  7298.8160    ,  7315.0969    ,
     *   7331.4235    ,  7347.7957    ,  7364.2133    ,  7380.6762    ,
     *   7397.1841    ,
     *   7086.2214    ,  7102.4134    ,  7118.6510    ,  7134.9343    ,
     *   7151.2632    ,  7167.6376    ,  7184.0573    ,  7200.5221    ,
     *   7217.0320    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   6905.9841    ,  6922.1812    ,  6938.4237    ,  6954.7117    ,
     *   6971.0451    ,  6987.4238    ,  7003.8477    ,  7020.3166    ,
     *   7036.8304    ,
     *   6725.6125    ,  6741.8197    ,  6758.0719    ,  6774.3693    ,
     *   6790.7117    ,  6807.0991    ,  6823.5314    ,  6840.0084    ,
     *   6856.5299    ,
     *   6544.9736    ,  6561.2009    ,  6577.4726    ,  6593.7886    ,
     *   6610.1490    ,  6626.5537    ,  6643.0026    ,  6659.4956    ,
     *   6676.0326    ,
     *   6435.1708    ,  6451.4190    ,  6467.7108    ,  6484.0462    ,
     *   6500.4253    ,  6516.8479    ,  6533.3142    ,  6549.8238    ,
     *   6566.3769    ,
     *   6357.9422    ,  6374.2112    ,  6390.5230    ,  6406.8777    ,
     *   6423.2753    ,  6439.7158    ,  6456.1992    ,  6472.7255    ,
     *   6489.2944    ,
     *   6298.2622    ,  6314.5518    ,  6330.8835    ,  6347.2573    ,
     *   6363.6733    ,  6380.1316    ,  6396.6321    ,  6413.1748    ,
     *   6429.7596    ,
     *   6249.5774    ,  6265.8875    ,  6282.2389    ,  6298.6317    ,
     *   6315.0660    ,  6331.5419    ,  6348.0594    ,  6364.6184    ,
     *   6381.2189    ,
     *   6208.4344    ,  6224.7648    ,  6241.1358    ,  6257.5475    ,
     *   6274.0000    ,  6290.4934    ,  6307.0277    ,  6323.6029    ,
     *   6340.2190    ,
     *   6172.7884    ,  6189.1390    ,  6205.5294    ,  6221.9599    ,
     *   6238.4304    ,  6254.9412    ,  6271.4922    ,  6288.0836    ,
     *   6304.7152    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   6141.3280    ,  6157.6987    ,  6174.1085    ,  6190.5575    ,
     *   6207.0459    ,  6223.5739    ,  6240.1416    ,  6256.7490    ,
     *   6273.3960    ,
     *   6113.1618    ,  6129.5524    ,  6145.9813    ,  6162.4488    ,
     *   6178.9551    ,  6195.5002    ,  6212.0844    ,  6228.7076    ,
     *   6245.3700    ,
     *   6087.6560    ,  6104.0664    ,  6120.5144    ,  6137.0002    ,
     *   6153.5241    ,  6170.0862    ,  6186.6868    ,  6203.3258    ,
     *   6220.0034    ,
     *   6064.3439    ,  6080.7740    ,  6097.2408    ,  6113.7448    ,
     *   6130.2863    ,  6146.8653    ,  6163.4821    ,  6180.1368    ,
     *   6196.8295    ,
     *   6042.8720    ,  6059.3215    ,  6075.8072    ,  6092.3292    ,
     *   6108.8881    ,  6125.4839    ,  6142.1168    ,  6158.7871    ,
     *   6175.4948    ,
     *   6022.9660    ,  6039.4348    ,  6055.9390    ,  6072.4790    ,
     *   6089.0551    ,  6105.6676    ,  6122.3166    ,  6139.0023    ,
     *   6155.7248    ,
     *   6004.4086    ,  6020.8965    ,  6037.4193    ,  6053.9771    ,
     *   6070.5703    ,  6087.1993    ,  6103.8642    ,  6120.5652    ,
     *   6137.3025    ,
     *   5987.0250    ,  6003.5320    ,  6020.0731    ,  6036.6485    ,
     *   6053.2588    ,  6069.9041    ,  6086.5848    ,  6103.3011    ,
     *   6120.0531    ,
     *   5970.6725    ,  5987.1984    ,  6003.7576    ,  6020.3506    ,
     *   6036.9777    ,  6053.6394    ,  6070.3357    ,  6087.0671    ,
     *   6103.8336    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   5955.2329    ,  5971.7775    ,  5988.3547    ,  6004.9651    ,
     *   6021.6090    ,  6038.2868    ,  6054.9987    ,  6071.7450    ,
     *   6088.5260    ,
     *   5940.6072    ,  5957.1704    ,  5973.7655    ,  5990.3932    ,
     *   6007.0537    ,  6023.7474    ,  6040.4748    ,  6057.2360    ,
     *   6074.0313    ,
     *   5926.7119    ,  5943.2935    ,  5959.9064    ,  5976.5511    ,
     *   5993.2281    ,  6009.9378    ,  6026.6804    ,  6043.4564    ,
     *   6060.2659    ,
     *   5913.4757    ,  5930.0755    ,  5946.7060    ,  5963.3677    ,
     *   5980.0610    ,  5996.7864    ,  6013.5443    ,  6030.3349    ,
     *   6047.1586    ,
     *   5900.8371    ,  5917.4551    ,  5934.1030    ,  5950.7815    ,
     *   5967.4911    ,  5984.2321    ,  6001.0051    ,  6017.8102    ,
     *   6034.6479    ,
     *   5888.7432    ,  5905.3791    ,  5922.0444    ,  5938.7396    ,
     *   5955.4652    ,  5972.2218    ,  5989.0097    ,  6005.8292    ,
     *   6022.6808    ,
     *   5877.1477    ,  5893.8014    ,  5910.4838    ,  5927.1955    ,
     *   5943.9371    ,  5960.7091    ,  5977.5118    ,  5994.3457    ,
     *   6011.2110    ,
     *   5866.0098    ,  5882.6812    ,  5899.3807    ,  5916.1088    ,
     *   5932.8662    ,  5949.6534    ,  5966.4708    ,  5983.3189    ,
     *   6000.1979    ,
     *   5855.2940    ,  5871.9828    ,  5888.6991    ,  5905.4435    ,
     *   5922.2166    ,  5939.0190    ,  5955.8510    ,  5972.7131    ,
     *   5989.6057    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   5844.9683    ,  5861.6745    ,  5878.4075    ,  5895.1680    ,
     *   5911.9567    ,  5928.7740    ,  5945.6205    ,  5962.4966    ,
     *   5979.4027    ,
     *   5835.0045    ,  5851.7279    ,  5868.4775    ,  5885.2540    ,
     *   5902.0581    ,  5918.8903    ,  5935.7511    ,  5952.6411    ,
     *   5969.5605    ,
     *   5825.3774    ,  5842.1178    ,  5858.8838    ,  5875.6762    ,
     *   5892.4956    ,  5909.3425    ,  5926.2176    ,  5943.1213    ,
     *   5960.0540    ,
     *   5816.0642    ,  5832.8215    ,  5849.6038    ,  5866.4119    ,
     *   5883.2464    ,  5900.1080    ,  5916.9972    ,  5933.9145    ,
     *   5950.8603    ,
     *   5807.0445    ,  5823.8185    ,  5840.6170    ,  5857.4406    ,
     *   5874.2902    ,  5891.1663    ,  5908.0694    ,  5925.0002    ,
     *   5941.9591    ,
     *   5798.2998    ,  5815.0904    ,  5831.9048    ,  5848.7439    ,
     *   5865.6084    ,  5882.4988    ,  5899.4159    ,  5916.3600    ,
     *   5933.3318    ,
     *   5789.8133    ,  5806.6203    ,  5823.4505    ,  5840.3049    ,
     *   5857.1841    ,  5874.0888    ,  5891.0196    ,  5907.9771    ,
     *   5924.9617    ,
     *   5781.5696    ,  5798.3929    ,  5815.2389    ,  5832.1084    ,
     *   5849.0022    ,  5865.9210    ,  5882.8655    ,  5899.8361    ,
     *   5916.8334    ,
     *   5773.5549    ,  5790.3943    ,  5807.2558    ,  5824.1403    ,
     *   5841.0487    ,  5857.9815    ,  5874.9395    ,  5891.9231    ,
     *   5908.9330    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   5765.7563    ,  5782.6117    ,  5799.4886    ,  5816.3880    ,
     *   5833.3107    ,  5850.2574    ,  5867.2288    ,  5884.2254    ,
     *   5901.2478    ,
     *   5758.1622    ,  5775.0333    ,  5791.9255    ,  5808.8397    ,
     *   5825.7766    ,  5842.7371    ,  5859.7217    ,  5876.7312    ,
     *   5893.7660    ,
     *   5750.7617    ,  5767.6485    ,  5784.5558    ,  5801.4846    ,
     *   5818.4356    ,  5835.4097    ,  5852.4075    ,  5869.4297    ,
     *   5886.4768    ,
     *   5743.5449    ,  5760.4472    ,  5777.3695    ,  5794.3128    ,
     *   5811.2778    ,  5828.2654    ,  5845.2762    ,  5862.3110    ,
     *   5879.3702    ,
     *   5736.5027    ,  5753.4203    ,  5770.3575    ,  5787.3150    ,
     *   5804.2939    ,  5821.2949    ,  5838.3186    ,  5855.3659    ,
     *   5872.4372    ,
     *   5729.6264    ,  5746.5593    ,  5763.5111    ,  5780.4829    ,
     *   5797.4755    ,  5814.4897    ,  5831.5263    ,  5848.5859    ,
     *   5865.6692    ,
     *   5722.9083    ,  5739.8562    ,  5756.8226    ,  5773.8084    ,
     *   5790.8146    ,  5807.8419    ,  5824.8912    ,  5841.9631    ,
     *   5859.0583    ,
     *   5716.3410    ,  5733.3038    ,  5750.2845    ,  5767.2843    ,
     *   5784.3039    ,  5801.3443    ,  5818.4062    ,  5835.4902    ,
     *   5852.5972    ,
     *   5709.9176    ,  5726.8951    ,  5743.8902    ,  5760.9037    ,
     *   5777.9367    ,  5794.9900    ,  5812.0643    ,  5829.1604    ,
     *   5846.2790    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   5703.6318    ,  5720.6239    ,  5737.6331    ,  5754.6603    ,
     *   5771.7065    ,  5788.7725    ,  5805.8592    ,  5822.9673    ,
     *   5840.0975    ,
     *   5697.4776    ,  5714.4842    ,  5731.5074    ,  5748.5481    ,
     *   5765.6074    ,  5782.6861    ,  5799.7850    ,  5816.9049    ,
     *   5834.0465    ,
     *   5691.4496    ,  5708.4705    ,  5725.5075    ,  5742.5616    ,
     *   5759.6338    ,  5776.7251    ,  5793.8361    ,  5810.9678    ,
     *   5828.1207    ,
     *   5685.5423    ,  5702.5774    ,  5719.6281    ,  5736.6955    ,
     *   5753.7806    ,  5770.8842    ,  5788.0073    ,  5805.1506    ,
     *   5822.3148    ,
     *   5679.7511    ,  5696.8002    ,  5713.8645    ,  5730.9450    ,
     *   5748.0428    ,  5765.1587    ,  5782.2937    ,  5799.4485    ,
     *   5816.6238    ,
     *   5674.0712    ,  5691.1342    ,  5708.2119    ,  5725.3054    ,
     *   5742.4158    ,  5759.5439    ,  5776.6907    ,  5793.8569    ,
     *   5811.0433    ,
     *   5668.4984    ,  5685.5751    ,  5702.6661    ,  5719.7725    ,
     *   5736.8953    ,  5754.0355    ,  5771.1940    ,  5788.3715    ,
     *   5805.5689    ,
     *   5663.0285    ,  5680.1188    ,  5697.2230    ,  5714.3422    ,
     *   5731.4773    ,  5748.6295    ,  5765.7995    ,  5782.9882    ,
     *   5800.1964    ,
     *   5657.6578    ,  5674.7616    ,  5691.8788    ,  5709.0105    ,
     *   5726.1579    ,  5743.3219    ,  5760.5034    ,  5777.7032    ,
     *   5794.9222    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   5652.3826    ,  5669.4997    ,  5686.6298    ,  5703.7740    ,
     *   5720.9335    ,  5738.1092    ,  5755.3021    ,  5772.5129    ,
     *   5789.7425    ,
     *   5647.1995    ,  5664.3297    ,  5681.4726    ,  5698.6292    ,
     *   5715.8007    ,  5732.9880    ,  5750.1921    ,  5767.4138    ,
     *   5784.6540    ,
     *   5642.1052    ,  5659.2485    ,  5676.4040    ,  5693.5728    ,
     *   5710.7562    ,  5727.9550    ,  5745.1702    ,  5762.4027    ,
     *   5779.6533    ,
     *   5637.0967    ,  5654.2529    ,  5671.4209    ,  5688.6018    ,
     *   5705.7969    ,  5723.0071    ,  5740.2334    ,  5757.4766    ,
     *   5774.7376    ,
     *   5632.1711    ,  5649.3400    ,  5666.5203    ,  5683.7133    ,
     *   5700.9200    ,  5718.1415    ,  5735.3787    ,  5752.6325    ,
     *   5769.9037    ,
     *   5627.3255    ,  5644.5070    ,  5661.6996    ,  5678.9045    ,
     *   5696.1227    ,  5713.3553    ,  5730.6033    ,  5747.8676    ,
     *   5765.1491    ,
     *   5622.5574    ,  5639.7514    ,  5656.9561    ,  5674.1727    ,
     *   5691.4024    ,  5708.6460    ,  5725.9048    ,  5743.1795    ,
     *   5760.4710    ,
     *   5617.8643    ,  5635.0707    ,  5652.2874    ,  5669.5156    ,
     *   5686.7565    ,  5704.0111    ,  5721.2805    ,  5738.5655    ,
     *   5755.8669    ,
     *   5613.2438    ,  5630.4624    ,  5647.6909    ,  5664.9307    ,
     *   5682.1827    ,  5699.4482    ,  5716.7281    ,  5734.0233    ,
     *   5751.3346    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   5608.6936    ,  5625.9243    ,  5643.1646    ,  5660.4157    ,
     *   5677.6788    ,  5694.9550    ,  5712.2453    ,  5729.5506    ,
     *   5746.8718    ,
     *   5604.2116    ,  5621.4543    ,  5638.7062    ,  5655.9686    ,
     *   5673.2426    ,  5690.5295    ,  5707.8300    ,  5725.1453    ,
     *   5742.4762    ,
     *   5599.7958    ,  5617.0503    ,  5634.3137    ,  5651.5872    ,
     *   5668.8721    ,  5686.1694    ,  5703.4802    ,  5720.8054    ,
     *   5738.1459    ,
     *   5595.4441    ,  5612.7103    ,  5629.9850    ,  5647.2696    ,
     *   5664.5652    ,  5681.8730    ,  5699.1939    ,  5716.5289    ,
     *   5733.8789    ,
     *   5591.1547    ,  5608.4325    ,  5625.7185    ,  5643.0140    ,
     *   5660.3202    ,  5677.6382    ,  5694.9692    ,  5712.3139    ,
     *   5729.6734    ,
     *   5586.9258    ,  5604.2150    ,  5621.5122    ,  5638.8185    ,
     *   5656.1352    ,  5673.4634    ,  5690.8043    ,  5708.1586    ,
     *   5725.5275    ,
     *   5582.7557    ,  5600.0563    ,  5617.3644    ,  5634.6814    ,
     *   5652.0085    ,  5669.3469    ,  5686.6975    ,  5704.0614    ,
     *   5721.4395    ,
     *   5578.6428    ,  5595.9545    ,  5613.2735    ,  5630.6011    ,
     *   5647.9385    ,  5665.2869    ,  5682.6472    ,  5700.0206    ,
     *   5717.4078    ,
     *   5574.5854    ,  5591.9082    ,  5609.2380    ,  5626.5761    ,
     *   5643.9237    ,  5661.2819    ,  5678.6519    ,  5696.0346    ,
     *   5713.4309    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   5570.5821    ,  5587.9159    ,  5605.2563    ,  5622.6047    ,
     *   5639.9624    ,  5657.3305    ,  5674.7100    ,  5692.1019    ,
     *   5709.5073    ,
     *   5566.6314    ,  5583.9760    ,  5601.3270    ,  5618.6857    ,
     *   5636.0533    ,  5653.4311    ,  5670.8200    ,  5688.2212    ,
     *   5705.6354    ,
     *   5562.7320    ,  5580.0873    ,  5597.4487    ,  5614.8175    ,
     *   5632.1950    ,  5649.5824    ,  5666.9807    ,  5684.3909    ,
     *   5701.8140    ,
     *   5558.8825    ,  5576.2483    ,  5593.6201    ,  5610.9989    ,
     *   5628.3862    ,  5645.7831    ,  5663.1906    ,  5680.6098    ,
     *   5698.0417    ,
     *   5555.0815    ,  5572.4579    ,  5589.8398    ,  5607.2286    ,
     *   5624.6256    ,  5642.0319    ,  5659.4485    ,  5676.8767    ,
     *   5694.3172    ,
     *   5551.3280    ,  5568.7148    ,  5586.1068    ,  5603.5054    ,
     *   5620.9119    ,  5638.3275    ,  5655.7533    ,  5673.1902    ,
     *   5690.6393    ,
     *   5547.6207    ,  5565.0177    ,  5582.4197    ,  5599.8281    ,
     *   5617.2440    ,  5634.6689    ,  5652.1036    ,  5669.5493    ,
     *   5687.0069    ,
     *   5543.9585    ,  5561.3656    ,  5578.7775    ,  5596.1955    ,
     *   5613.6208    ,  5631.0548    ,  5648.4984    ,  5665.9527    ,
     *   5683.4187    ,
     *   5540.3403    ,  5557.7574    ,  5575.1790    ,  5592.6065    ,
     *   5610.0412    ,  5627.4841    ,  5644.9366    ,  5662.3995    ,
     *   5679.8738    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   5536.7650    ,  5554.1920    ,  5571.6233    ,  5589.0602    ,
     *   5606.5040    ,  5623.9559    ,  5641.4171    ,  5658.8884    ,
     *   5676.3711    ,
     *   5533.2316    ,  5550.6684    ,  5568.1092    ,  5585.5555    ,
     *   5603.0084    ,  5620.4691    ,  5637.9389    ,  5655.4187    ,
     *   5672.9095    ,
     *   5529.7391    ,  5547.1856    ,  5564.6359    ,  5582.0914    ,
     *   5599.5532    ,  5617.0228    ,  5634.5010    ,  5651.9892    ,
     *   5669.4881    ,
     *   5526.2866    ,  5543.7427    ,  5561.2023    ,  5578.6669    ,
     *   5596.1377    ,  5613.6159    ,  5631.1026    ,  5648.5990    ,
     *   5666.1059    ,
     *   5522.8732    ,  5540.3388    ,  5557.8076    ,  5575.2812    ,
     *   5592.7608    ,  5610.2476    ,  5627.7427    ,  5645.2472    ,
     *   5662.7621    ,
     *   5519.4980    ,  5536.9729    ,  5554.4509    ,  5571.9334    ,
     *   5589.4217    ,  5606.9170    ,  5624.4204    ,  5641.9330    ,
     *   5659.4557    ,
     *   5516.1601    ,  5533.6442    ,  5551.1313    ,  5568.6226    ,
     *   5586.1195    ,  5603.6232    ,  5621.1348    ,  5638.6554    ,
     *   5656.1860    ,
     *   5512.8587    ,  5530.3520    ,  5547.8480    ,  5565.3481    ,
     *   5582.8535    ,  5600.3655    ,  5617.8852    ,  5635.4138    ,
     *   5652.9521    ,
     *   5509.5930    ,  5527.0954    ,  5544.6003    ,  5562.1090    ,
     *   5579.6228    ,  5597.1431    ,  5614.6708    ,  5632.2072    ,
     *   5649.7531    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   5506.3623    ,  5523.8736    ,  5541.3872    ,  5558.9045    ,
     *   5576.4267    ,  5593.9551    ,  5611.4908    ,  5629.0349    ,
     *   5646.5885    ,
     *   5503.1657    ,  5520.6859    ,  5538.2082    ,  5555.7339    ,
     *   5573.2644    ,  5590.8009    ,  5608.3445    ,  5625.8963    ,
     *   5643.4573    ,
     *   5500.0027    ,  5517.5316    ,  5535.0625    ,  5552.5966    ,
     *   5570.1352    ,  5587.6797    ,  5605.2311    ,  5622.7905    ,
     *   5640.3590    ,
     *   5496.8724    ,  5514.4100    ,  5531.9493    ,  5549.4917    ,
     *   5567.0384    ,  5584.5908    ,  5602.1499    ,  5619.7169    ,
     *   5637.2927    ,
     *   5493.7743    ,  5511.3204    ,  5528.8681    ,  5546.4186    ,
     *   5563.9734    ,  5581.5336    ,  5599.1004    ,  5616.6748    ,
     *   5634.2579    ,
     *   5490.7076    ,  5508.2622    ,  5525.8181    ,  5543.3768    ,
     *   5560.9395    ,  5578.5074    ,  5596.0817    ,  5613.6636    ,
     *   5631.2539    ,
     *   5487.6717    ,  5505.2347    ,  5522.7988    ,  5540.3655    ,
     *   5557.9360    ,  5575.5116    ,  5593.0934    ,  5610.6826    ,
     *   5628.2801    ,
     *   5484.6660    ,  5502.2373    ,  5519.8095    ,  5537.3841    ,
     *   5554.9624    ,  5572.5455    ,  5590.1348    ,  5607.7312    ,
     *   5625.3358    ,
     *   5481.6899    ,  5499.2694    ,  5516.8496    ,  5534.4320    ,
     *   5552.0180    ,  5569.6087    ,  5587.2053    ,  5604.8089    ,
     *   5622.4205    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   5478.7429    ,  5496.3304    ,  5513.9186    ,  5531.5088    ,
     *   5549.1023    ,  5566.7004    ,  5584.3043    ,  5601.9150    ,
     *   5619.5336    ,
     *   5475.8243    ,  5493.4198    ,  5511.0158    ,  5528.6137    ,
     *   5546.2147    ,  5563.8202    ,  5581.4313    ,  5599.0491    ,
     *   5616.6746    ,
     *   5472.9336    ,  5490.5371    ,  5508.1408    ,  5525.7463    ,
     *   5543.3548    ,  5560.9675    ,  5578.5857    ,  5596.2105    ,
     *   5613.8428    ,
     *   5470.0703    ,  5487.6816    ,  5505.2930    ,  5522.9060    ,
     *   5540.5218    ,  5558.1418    ,  5575.7671    ,  5593.3987    ,
     *   5611.0378    ,
     *   5467.2339    ,  5484.8529    ,  5502.4719    ,  5520.0923    ,
     *   5537.7155    ,  5555.3426    ,  5572.9748    ,  5590.6133    ,
     *   5608.2591    ,
     *   5464.4239    ,  5482.0505    ,  5499.6770    ,  5517.3048    ,
     *   5534.9351    ,  5552.5693    ,  5570.2085    ,  5587.8538    ,
     *   5605.5061    ,
     *   5461.6398    ,  5479.2739    ,  5496.9078    ,  5514.5429    ,
     *   5532.1804    ,  5549.8215    ,  5567.4676    ,  5585.1195    ,
     *   5602.7785    ,
     *   5458.8810    ,  5476.5227    ,  5494.1639    ,  5511.8062    ,
     *   5529.4507    ,  5547.0988    ,  5564.7516    ,  5582.4102    ,
     *   5600.0757    ,
     *   5456.1472    ,  5473.7963    ,  5491.4448    ,  5509.0941    ,
     *   5526.7457    ,  5544.4006    ,  5562.0601    ,  5579.7253    ,
     *   5597.3972    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   5453.4380    ,  5471.0943    ,  5488.7500    ,  5506.4064    ,
     *   5524.0648    ,  5541.7266    ,  5559.3927    ,  5577.0644    ,
     *   5594.7427    ,
     *   5450.7528    ,  5468.4163    ,  5486.0791    ,  5503.7425    ,
     *   5521.4078    ,  5539.0762    ,  5556.7490    ,  5574.4271    ,
     *   5592.1117    ,
     *   5448.0912    ,  5465.7619    ,  5483.4317    ,  5501.1020    ,
     *   5518.7740    ,  5536.4491    ,  5554.1284    ,  5571.8129    ,
     *   5589.5038    ,
     *   5445.4529    ,  5463.1307    ,  5480.8074    ,  5498.4845    ,
     *   5516.1633    ,  5533.8449    ,  5551.5306    ,  5569.2215    ,
     *   5586.9186    ,
     *   5442.8374    ,  5460.5222    ,  5478.2058    ,  5495.8896    ,
     *   5513.5750    ,  5531.2632    ,  5548.9553    ,  5566.6524    ,
     *   5584.3556    ,
     *   5440.2444    ,  5457.9360    ,  5475.6264    ,  5493.3169    ,
     *   5511.0089    ,  5528.7035    ,  5546.4019    ,  5564.1053    ,
     *   5581.8146    ,
     *   5437.6734    ,  5455.3719    ,  5473.0690    ,  5490.7661    ,
     *   5508.4646    ,  5526.1655    ,  5543.8702    ,  5561.5797    ,
     *   5579.2951    ,
     *   5435.1241    ,  5452.8293    ,  5470.5331    ,  5488.2368    ,
     *   5505.9416    ,  5523.6489    ,  5541.3598    ,  5559.0754    ,
     *   5576.7967    ,
     *   5432.5961    ,  5450.3080    ,  5468.0184    ,  5485.7285    ,
     *   5503.4397    ,  5521.1533    ,  5538.8703    ,  5556.5919    ,
     *   5574.3192    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   5430.0891    ,  5447.8076    ,  5465.5245    ,  5483.2410    ,
     *   5500.9585    ,  5518.6783    ,  5536.4014    ,  5554.1290    ,
     *   5571.8621    ,
     *   5427.6027    ,  5445.3278    ,  5463.0511    ,  5480.7739    ,
     *   5498.4977    ,  5516.2235    ,  5533.9527    ,  5551.6862    ,
     *   5569.4251    ,
     *   5425.1367    ,  5442.8682    ,  5460.5978    ,  5478.3269    ,
     *   5496.0569    ,  5513.7888    ,  5531.5239    ,  5549.2633    ,
     *   5567.0079    ,
     *   5422.6905    ,  5440.4284    ,  5458.1644    ,  5475.8997    ,
     *   5493.6357    ,  5511.3737    ,  5529.1147    ,  5546.8598    ,
     *   5564.6102    ,
     *   5420.2641    ,  5438.0083    ,  5455.7504    ,  5473.4919    ,
     *   5491.2340    ,  5508.9778    ,  5526.7247    ,  5544.4756    ,
     *   5562.2316    ,
     *   5417.8569    ,  5435.6074    ,  5453.3557    ,  5471.1032    ,
     *   5488.8513    ,  5506.6010    ,  5524.3537    ,  5542.1103    ,
     *   5559.8719    ,
     *   5415.4688    ,  5433.2255    ,  5450.9799    ,  5468.7334    ,
     *   5486.4874    ,  5504.2429    ,  5522.0013    ,  5539.7636    ,
     *   5557.5307    ,
     *   5413.0994    ,  5430.8622    ,  5448.6226    ,  5466.3821    ,
     *   5484.1419    ,  5501.9033    ,  5519.6673    ,  5537.4351    ,
     *   5555.2078    ,
     *   5410.7485    ,  5428.5173    ,  5446.2837    ,  5464.0490    ,
     *   5481.8146    ,  5499.5817    ,  5517.3514    ,  5535.1247    ,
     *   5552.9028    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   5408.4157    ,  5426.1905    ,  5443.9628    ,  5461.7339    ,
     *   5479.5053    ,  5497.2780    ,  5515.0532    ,  5532.8321    ,
     *   5550.6155    ,
     *   5406.1008    ,  5423.8815    ,  5441.6596    ,  5459.4365    ,
     *   5477.2136    ,  5494.9919    ,  5512.7726    ,  5530.5569    ,
     *   5548.3457    ,
     *   5403.8035    ,  5421.5900    ,  5439.3739    ,  5457.1565    ,
     *   5474.9392    ,  5492.7230    ,  5510.5093    ,  5528.2989    ,
     *   5546.0930    ,
     *   5401.5235    ,  5419.3158    ,  5437.1054    ,  5454.8937    ,
     *   5472.6819    ,  5490.4713    ,  5508.2629    ,  5526.0578    ,
     *   5543.8572    ,
     *   5399.2607    ,  5417.0587    ,  5434.8539    ,  5452.6478    ,
     *   5470.4415    ,  5488.2363    ,  5506.0332    ,  5523.8335    ,
     *   5541.6380    ,
     *   5397.0146    ,  5414.8183    ,  5432.6191    ,  5450.4185    ,
     *   5468.2176    ,  5486.0178    ,  5503.8201    ,  5521.6255    ,
     *   5539.4352    ,
     *   5394.7851    ,  5412.5944    ,  5430.4008    ,  5448.2056    ,
     *   5466.0102    ,  5483.8156    ,  5501.6232    ,  5519.4338    ,
     *   5537.2486    ,
     *   5392.5720    ,  5410.3868    ,  5428.1986    ,  5446.0089    ,
     *   5463.8188    ,  5481.6295    ,  5499.4423    ,  5517.2580    ,
     *   5535.0779    ,
     *   5390.3750    ,  5408.1952    ,  5426.0125    ,  5443.8281    ,
     *   5461.6433    ,  5479.4592    ,  5497.2771    ,  5515.0980    ,
     *   5532.9228    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   5388.1938    ,  5406.0195    ,  5423.8421    ,  5441.6630    ,
     *   5459.4834    ,  5477.3045    ,  5495.1275    ,  5512.9534    ,
     *   5530.7832    ,
     *   5386.0283    ,  5403.8593    ,  5421.6872    ,  5439.5134    ,
     *   5457.3390    ,  5475.1652    ,  5492.9933    ,  5510.8241    ,
     *   5528.6588    ,
     *   5383.8782    ,  5401.7145    ,  5419.5477    ,  5437.3790    ,
     *   5455.2097    ,  5473.0410    ,  5490.8741    ,  5508.7099    ,
     *   5526.5495    ,
     *   5381.7433    ,  5399.5848    ,  5417.4232    ,  5435.2596    ,
     *   5453.0955    ,  5470.9318    ,  5488.7698    ,  5506.6105    ,
     *   5524.4549    ,
     *   5379.6234    ,  5397.4701    ,  5415.3136    ,  5433.1551    ,
     *   5450.9960    ,  5468.8373    ,  5486.6802    ,  5504.5258    ,
     *   5522.3750    ,
     *   5377.5183    ,  5395.3701    ,  5413.2187    ,  5431.0652    ,
     *   5448.9111    ,  5466.7573    ,  5484.6051    ,  5502.4554    ,
     *   5520.3094    ,
     *   5375.4277    ,  5393.2846    ,  5411.1382    ,  5428.9898    ,
     *   5446.8405    ,  5464.6916    ,  5482.5442    ,  5500.3993    ,
     *   5518.2580    ,
     *   5373.3516    ,  5391.2135    ,  5409.0720    ,  5426.9285    ,
     *   5444.7841    ,  5462.6401    ,  5480.4974    ,  5498.3573    ,
     *   5516.2206    ,
     *   5371.2896    ,  5389.1565    ,  5407.0199    ,  5424.8813    ,
     *   5442.7417    ,  5460.6024    ,  5478.4645    ,  5496.3290    ,
     *   5514.1970    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   5369.2416    ,  5387.1134    ,  5404.9817    ,  5422.8479    ,
     *   5440.7131    ,  5458.5786    ,  5476.4453    ,  5494.3145    ,
     *   5512.1870    ,
     *   5367.2074    ,  5385.0840    ,  5402.9572    ,  5420.8281    ,
     *   5438.6981    ,  5456.5682    ,  5474.4397    ,  5492.3134    ,
     *   5510.1904    ,
     *   5365.1868    ,  5383.0682    ,  5400.9462    ,  5418.8218    ,
     *   5436.6965    ,  5454.5713    ,  5472.4473    ,  5490.3256    ,
     *   5508.2071    ,
     *   5363.1797    ,  5381.0658    ,  5398.9485    ,  5416.8288    ,
     *   5434.7082    ,  5452.5875    ,  5470.4681    ,  5488.3509    ,
     *   5506.2368    ,
     *   5361.1858    ,  5379.0767    ,  5396.9640    ,  5414.8490    ,
     *   5432.7329    ,  5450.6168    ,  5468.5019    ,  5486.3891    ,
     *   5504.2795    ,
     *   5359.2050    ,  5377.1005    ,  5394.9924    ,  5412.8820    ,
     *   5430.7705    ,  5448.6589    ,  5466.5485    ,  5484.4401    ,
     *   5502.3349    ,
     *   5357.2371    ,  5375.1372    ,  5393.0337    ,  5410.9279    ,
     *   5428.8208    ,  5446.7137    ,  5464.6077    ,  5482.5037    ,
     *   5500.4028    ,
     *   5355.2820    ,  5373.1866    ,  5391.0877    ,  5408.9863    ,
     *   5426.8837    ,  5444.7811    ,  5462.6794    ,  5480.5798    ,
     *   5498.4832    ,
     *   5353.3394    ,  5371.2486    ,  5389.1541    ,  5407.0572    ,
     *   5424.9590    ,  5442.8607    ,  5460.7634    ,  5478.6681    ,
     *   5496.5757    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   8674.5012    ,  8691.0968    ,  8707.7368    ,  8724.4209    ,
     *   8741.1487    ,  8757.9200    ,  8774.7343    ,  8791.5913    ,
     *   8808.4906    ,
     *   8494.3984    ,  8510.9940    ,  8527.6340    ,  8544.3181    ,
     *   8561.0460    ,  8577.8173    ,  8594.6316    ,  8611.4886    ,
     *   8628.3879    ,
     *   8314.2953    ,  8330.8909    ,  8347.5309    ,  8364.2150    ,
     *   8380.9429    ,  8397.7142    ,  8414.5286    ,  8431.3856    ,
     *   8448.2849    ,
     *   8134.1914    ,  8150.7870    ,  8167.4271    ,  8184.1113    ,
     *   8200.8392    ,  8217.6106    ,  8234.4250    ,  8251.2821    ,
     *   8268.1814    ,
     *   7954.0860    ,  7970.6818    ,  7987.3219    ,  8004.0062    ,
     *   8020.7342    ,  8037.5057    ,  8054.3202    ,  8071.1774    ,
     *   8088.0768    ,
     *   7773.9776    ,  7790.5736    ,  7807.2140    ,  7823.8985    ,
     *   7840.6267    ,  7857.3983    ,  7874.2130    ,  7891.0704    ,
     *   7907.9700    ,
     *   7593.8632    ,  7610.4597    ,  7627.1005    ,  7643.7854    ,
     *   7660.5140    ,  7677.2861    ,  7694.1011    ,  7710.9588    ,
     *   7727.8588    ,
     *   7413.7369    ,  7430.3343    ,  7446.9760    ,  7463.6617    ,
     *   7480.3911    ,  7497.1639    ,  7513.9797    ,  7530.8382    ,
     *   7547.7388    ,
     *   7233.5867    ,  7250.1859    ,  7266.8293    ,  7283.5167    ,
     *   7300.2478    ,  7317.0221    ,  7333.8394    ,  7350.6993    ,
     *   7367.6013    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   7053.3888    ,  7069.9916    ,  7086.6385    ,  7103.3292    ,
     *   7120.0635    ,  7136.8409    ,  7153.6612    ,  7170.5240    ,
     *   7187.4288    ,
     *   6873.0958    ,  6889.7057    ,  6906.3596    ,  6923.0570    ,
     *   6939.7977    ,  6956.5813    ,  6973.4075    ,  6990.2759    ,
     *   7007.1863    ,
     *   6692.6133    ,  6709.2376    ,  6725.9052    ,  6742.6159    ,
     *   6759.3694    ,  6776.1653    ,  6793.0033    ,  6809.8832    ,
     *   6826.8045    ,
     *   6582.9730    ,  6599.6122    ,  6616.2941    ,  6633.0186    ,
     *   6649.7853    ,  6666.5940    ,  6683.4444    ,  6700.3361    ,
     *   6717.2687    ,
     *   6505.9059    ,  6522.5599    ,  6539.2560    ,  6555.9942    ,
     *   6572.7741    ,  6589.5955    ,  6606.4581    ,  6623.3615    ,
     *   6640.3056    ,
     *   6446.3863    ,  6463.0550    ,  6479.7653    ,  6496.5170    ,
     *   6513.3100    ,  6530.1441    ,  6547.0188    ,  6563.9340    ,
     *   6580.8892    ,
     *   6397.8608    ,  6414.5440    ,  6431.2684    ,  6448.0337    ,
     *   6464.8397    ,  6481.6863    ,  6498.5731    ,  6515.4999    ,
     *   6532.4663    ,
     *   6356.8760    ,  6373.5737    ,  6390.3120    ,  6407.0907    ,
     *   6423.9097    ,  6440.7687    ,  6457.6676    ,  6474.6059    ,
     *   6491.5835    ,
     *   6321.3871    ,  6338.0992    ,  6354.8514    ,  6371.6435    ,
     *   6388.4753    ,  6405.3467    ,  6422.2574    ,  6439.2073    ,
     *   6456.1959    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   6290.0828    ,  6306.8092    ,  6323.5751    ,  6340.3805    ,
     *   6357.2251    ,  6374.1088    ,  6391.0314    ,  6407.9926    ,
     *   6424.9923    ,
     *   6262.0715    ,  6278.8121    ,  6295.5917    ,  6312.4102    ,
     *   6329.2675    ,  6346.1635    ,  6363.0978    ,  6380.0704    ,
     *   6397.0810    ,
     *   6236.7195    ,  6253.4742    ,  6270.2674    ,  6287.0990    ,
     *   6303.9689    ,  6320.8770    ,  6337.8230    ,  6354.8069    ,
     *   6371.8283    ,
     *   6213.5602    ,  6230.3289    ,  6247.1356    ,  6263.9802    ,
     *   6280.8626    ,  6297.7827    ,  6314.7404    ,  6331.7354    ,
     *   6348.7676    ,
     *   6192.2399    ,  6209.0225    ,  6225.8426    ,  6242.7001    ,
     *   6259.5950    ,  6276.5271    ,  6293.4963    ,  6310.5024    ,
     *   6327.5453    ,
     *   6172.4843    ,  6189.2807    ,  6206.1141    ,  6222.9844    ,
     *   6239.8916    ,  6256.8356    ,  6273.8163    ,  6290.8335    ,
     *   6307.8871    ,
     *   6154.0762    ,  6170.8863    ,  6187.7329    ,  6204.6160    ,
     *   6221.5355    ,  6238.4913    ,  6255.4834    ,  6272.5115    ,
     *   6289.5757    ,
     *   6136.8409    ,  6153.6646    ,  6170.5243    ,  6187.4200    ,
     *   6204.3517    ,  6221.3193    ,  6238.3226    ,  6255.3617    ,
     *   6272.4364    ,
     *   6120.6354    ,  6137.4727    ,  6154.3454    ,  6171.2537    ,
     *   6188.1975    ,  6205.1767    ,  6222.1913    ,  6239.2412    ,
     *   6256.3263    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   6105.3417    ,  6122.1924    ,  6139.0781    ,  6155.9988    ,
     *   6172.9546    ,  6189.9454    ,  6206.9712    ,  6224.0318    ,
     *   6241.1273    ,
     *   6090.8609    ,  6107.7249    ,  6124.6234    ,  6141.5565    ,
     *   6158.5242    ,  6175.5265    ,  6192.5633    ,  6209.6347    ,
     *   6226.7404    ,
     *   6077.1092    ,  6093.9864    ,  6110.8977    ,  6127.8431    ,
     *   6144.8226    ,  6161.8363    ,  6178.8842    ,  6195.9662    ,
     *   6213.0821    ,
     *   6064.0155    ,  6080.9058    ,  6097.8297    ,  6114.7873    ,
     *   6131.7786    ,  6148.8036    ,  6165.8624    ,  6182.9549    ,
     *   6200.0811    ,
     *   6051.5183    ,  6068.4217    ,  6085.3581    ,  6102.3278    ,
     *   6119.3308    ,  6136.3671    ,  6153.4367    ,  6170.5397    ,
     *   6187.6759    ,
     *   6039.5646    ,  6056.4809    ,  6073.4298    ,  6090.4115    ,
     *   6107.4261    ,  6124.4736    ,  6141.5540    ,  6158.6674    ,
     *   6175.8136    ,
     *   6028.1081    ,  6045.0372    ,  6061.9985    ,  6078.9922    ,
     *   6096.0182    ,  6113.0768    ,  6130.1679    ,  6147.2916    ,
     *   6164.4478    ,
     *   6017.1082    ,  6034.0501    ,  6051.0236    ,  6068.0291    ,
     *   6085.0666    ,  6102.1362    ,  6119.2379    ,  6136.3719    ,
     *   6153.5380    ,
     *   6006.5291    ,  6023.4836    ,  6040.4693    ,  6057.4866    ,
     *   6074.5354    ,  6091.6159    ,  6108.7282    ,  6125.8723    ,
     *   6143.0482    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   5996.3391    ,  6013.3061    ,  6030.3039    ,  6047.3328    ,
     *   6064.3929    ,  6081.4842    ,  6098.6070    ,  6115.7612    ,
     *   6132.9469    ,
     *   5986.5098    ,  6003.4892    ,  6020.4991    ,  6037.5395    ,
     *   6054.6107    ,  6071.7129    ,  6088.8461    ,  6106.0103    ,
     *   6123.2056    ,
     *   5977.0160    ,  5994.0078    ,  6011.0295    ,  6028.0815    ,
     *   6045.1638    ,  6062.2766    ,  6079.4201    ,  6096.5943    ,
     *   6113.7992    ,
     *   5967.8350    ,  5984.8390    ,  6001.8726    ,  6018.9359    ,
     *   6036.0292    ,  6053.1527    ,  6070.3064    ,  6087.4905    ,
     *   6104.7050    ,
     *   5958.9464    ,  5975.9626    ,  5993.0078    ,  6010.0825    ,
     *   6027.1867    ,  6044.3207    ,  6061.4846    ,  6078.6785    ,
     *   6095.9025    ,
     *   5950.3316    ,  5967.3598    ,  5984.4167    ,  6001.5025    ,
     *   6018.6176    ,  6035.7621    ,  6052.9361    ,  6070.1397    ,
     *   6087.3731    ,
     *   5941.9739    ,  5959.0140    ,  5976.0824    ,  5993.1794    ,
     *   6010.3052    ,  6027.4601    ,  6044.6441    ,  6061.8574    ,
     *   6079.1001    ,
     *   5933.8579    ,  5950.9098    ,  5967.9897    ,  5985.0977    ,
     *   6002.2342    ,  6019.3994    ,  6036.5933    ,  6053.8162    ,
     *   6071.0682    ,
     *   5925.9697    ,  5943.0334    ,  5960.1246    ,  5977.2436    ,
     *   5994.3907    ,  6011.5660    ,  6028.7699    ,  6046.0023    ,
     *   6063.2635    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   5918.2965    ,  5935.3719    ,  5952.4743    ,  5969.6042    ,
     *   5986.7618    ,  6003.9473    ,  6021.1609    ,  6038.4028    ,
     *   6055.6731    ,
     *   5910.8266    ,  5927.9136    ,  5945.0272    ,  5962.1679    ,
     *   5979.3358    ,  5996.5314    ,  6013.7548    ,  6031.0061    ,
     *   6048.2855    ,
     *   5903.5493    ,  5920.6477    ,  5937.7724    ,  5954.9238    ,
     *   5972.1021    ,  5989.3076    ,  6006.5406    ,  6023.8013    ,
     *   6041.0897    ,
     *   5896.4545    ,  5913.5643    ,  5930.7000    ,  5947.8620    ,
     *   5965.0506    ,  5982.2660    ,  5999.5086    ,  6016.7785    ,
     *   6034.0758    ,
     *   5889.5332    ,  5906.6542    ,  5923.8008    ,  5940.9733    ,
     *   5958.1721    ,  5975.3974    ,  5992.6494    ,  6009.9285    ,
     *   6027.2347    ,
     *   5882.7767    ,  5899.9090    ,  5917.0664    ,  5934.2493    ,
     *   5951.4582    ,  5968.6932    ,  5985.9547    ,  6003.2429    ,
     *   6020.5579    ,
     *   5876.1773    ,  5893.3206    ,  5910.4887    ,  5927.6820    ,
     *   5944.9009    ,  5962.1456    ,  5979.4165    ,  5996.7137    ,
     *   6014.0375    ,
     *   5869.7275    ,  5886.8819    ,  5904.0606    ,  5921.2642    ,
     *   5938.4930    ,  5955.7473    ,  5973.0274    ,  5990.3336    ,
     *   6007.6661    ,
     *   5863.4206    ,  5880.5859    ,  5897.7751    ,  5914.9889    ,
     *   5932.2276    ,  5949.4914    ,  5966.7808    ,  5984.0959    ,
     *   6001.4369    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   5857.2503    ,  5874.4263    ,  5891.6260    ,  5908.8499    ,
     *   5926.0983    ,  5943.3716    ,  5960.6701    ,  5977.9941    ,
     *   5995.3437    ,
     *   5851.2104    ,  5868.3972    ,  5885.6073    ,  5902.8412    ,
     *   5920.0993    ,  5937.3820    ,  5954.6895    ,  5972.0222    ,
     *   5989.3803    ,
     *   5845.2956    ,  5862.4929    ,  5879.7133    ,  5896.9572    ,
     *   5914.2249    ,  5931.5169    ,  5948.8335    ,  5966.1749    ,
     *   5983.5414    ,
     *   5839.5005    ,  5856.7084    ,  5873.9390    ,  5891.1927    ,
     *   5908.4700    ,  5925.7712    ,  5943.0967    ,  5960.4467    ,
     *   5977.8216    ,
     *   5833.8204    ,  5851.0387    ,  5868.2794    ,  5885.5429    ,
     *   5902.8296    ,  5920.1400    ,  5937.4743    ,  5954.8329    ,
     *   5972.2161    ,
     *   5828.2505    ,  5845.4792    ,  5862.7299    ,  5880.0031    ,
     *   5897.2992    ,  5914.6186    ,  5931.9618    ,  5949.3289    ,
     *   5966.7203    ,
     *   5822.7867    ,  5840.0256    ,  5857.2862    ,  5874.5690    ,
     *   5891.8745    ,  5909.2029    ,  5926.5548    ,  5943.9303    ,
     *   5961.3299    ,
     *   5817.4248    ,  5834.6739    ,  5851.9443    ,  5869.2367    ,
     *   5886.5513    ,  5903.8887    ,  5921.2492    ,  5938.6332    ,
     *   5956.0408    ,
     *   5812.1609    ,  5829.4201    ,  5846.7003    ,  5864.0021    ,
     *   5881.3259    ,  5898.6722    ,  5916.0413    ,  5933.4335    ,
     *   5950.8492    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   5806.9916    ,  5824.2608    ,  5841.5507    ,  5858.8618    ,
     *   5876.1947    ,  5893.5497    ,  5910.9273    ,  5928.3278    ,
     *   5945.7515    ,
     *   5801.9133    ,  5819.1924    ,  5836.4919    ,  5853.8123    ,
     *   5871.1542    ,  5888.5180    ,  5905.9040    ,  5923.3127    ,
     *   5940.7443    ,
     *   5796.9228    ,  5814.2117    ,  5831.5207    ,  5848.8504    ,
     *   5866.2012    ,  5883.5736    ,  5900.9680    ,  5918.3848    ,
     *   5935.8242    ,
     *   5792.0170    ,  5809.3157    ,  5826.6341    ,  5843.9729    ,
     *   5861.3326    ,  5878.7136    ,  5896.1163    ,  5913.5411    ,
     *   5930.9884    ,
     *   5787.1931    ,  5804.5014    ,  5821.8292    ,  5839.1771    ,
     *   5856.5455    ,  5873.9350    ,  5891.3460    ,  5908.7788    ,
     *   5926.2338    ,
     *   5782.4483    ,  5799.7662    ,  5817.1032    ,  5834.4601    ,
     *   5851.8372    ,  5869.2352    ,  5886.6543    ,  5904.0951    ,
     *   5921.5578    ,
     *   5777.7800    ,  5795.1073    ,  5812.4536    ,  5829.8193    ,
     *   5847.2051    ,  5864.6114    ,  5882.0387    ,  5899.4873    ,
     *   5916.9576    ,
     *   5773.1857    ,  5790.5224    ,  5807.8777    ,  5825.2523    ,
     *   5842.6467    ,  5860.0613    ,  5877.4966    ,  5894.9530    ,
     *   5912.4309    ,
     *   5768.6630    ,  5786.0090    ,  5803.3734    ,  5820.7567    ,
     *   5838.1595    ,  5855.5824    ,  5873.0257    ,  5890.4898    ,
     *   5907.9752    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   5764.2096    ,  5781.5649    ,  5798.9382    ,  5816.3302    ,
     *   5833.7414    ,  5851.1725    ,  5868.6237    ,  5886.0955    ,
     *   5903.5883    ,
     *   5759.8235    ,  5777.1879    ,  5794.5701    ,  5811.9707    ,
     *   5829.3903    ,  5846.8294    ,  5864.2884    ,  5881.7679    ,
     *   5899.2681    ,
     *   5755.5025    ,  5772.8760    ,  5790.2670    ,  5807.6761    ,
     *   5825.1040    ,  5842.5511    ,  5860.0180    ,  5877.5050    ,
     *   5895.0125    ,
     *   5751.2448    ,  5768.6272    ,  5786.0269    ,  5803.4445    ,
     *   5820.8806    ,  5838.3357    ,  5855.8103    ,  5873.3048    ,
     *   5890.8195    ,
     *   5747.0484    ,  5764.4397    ,  5781.8480    ,  5799.2740    ,
     *   5816.7182    ,  5834.1812    ,  5851.6635    ,  5869.1654    ,
     *   5886.6874    ,
     *   5742.9116    ,  5760.3117    ,  5777.7286    ,  5795.1629    ,
     *   5812.6152    ,  5830.0860    ,  5847.5758    ,  5865.0851    ,
     *   5882.6143    ,
     *   5738.8326    ,  5756.2415    ,  5773.6668    ,  5791.1094    ,
     *   5808.5697    ,  5826.0483    ,  5843.5456    ,  5861.0623    ,
     *   5878.5985    ,
     *   5734.8098    ,  5752.2274    ,  5769.6612    ,  5787.1119    ,
     *   5804.5801    ,  5822.0664    ,  5839.5713    ,  5857.0951    ,
     *   5874.6384    ,
     *   5730.8418    ,  5748.2679    ,  5765.7100    ,  5783.1688    ,
     *   5800.6449    ,  5818.1388    ,  5835.6511    ,  5853.1822    ,
     *   5870.7325    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   5726.9269    ,  5744.3615    ,  5761.8119    ,  5779.2787    ,
     *   5796.7626    ,  5814.2641    ,  5831.7837    ,  5849.3219    ,
     *   5866.8792    ,
     *   5723.0637    ,  5740.5067    ,  5757.9653    ,  5775.4401    ,
     *   5792.9317    ,  5810.4407    ,  5827.9676    ,  5845.5130    ,
     *   5863.0771    ,
     *   5719.2508    ,  5736.7022    ,  5754.1689    ,  5771.6516    ,
     *   5789.1509    ,  5806.6673    ,  5824.2015    ,  5841.7539    ,
     *   5859.3248    ,
     *   5715.4870    ,  5732.9467    ,  5750.4214    ,  5767.9119    ,
     *   5785.4188    ,  5802.9427    ,  5820.4840    ,  5838.0433    ,
     *   5855.6210    ,
     *   5711.7710    ,  5729.2388    ,  5746.7215    ,  5764.2198    ,
     *   5781.7342    ,  5799.2654    ,  5816.8138    ,  5834.3801    ,
     *   5851.9645    ,
     *   5708.1014    ,  5725.5774    ,  5743.0680    ,  5760.5740    ,
     *   5778.0959    ,  5795.6343    ,  5813.1898    ,  5830.7629    ,
     *   5848.3540    ,
     *   5704.4773    ,  5721.9613    ,  5739.4598    ,  5756.9733    ,
     *   5774.5026    ,  5792.0482    ,  5809.6108    ,  5827.1907    ,
     *   5844.7884    ,
     *   5700.8973    ,  5718.3894    ,  5735.8956    ,  5753.4167    ,
     *   5770.9533    ,  5788.5061    ,  5806.0756    ,  5823.6622    ,
     *   5841.2665    ,
     *   5697.3605    ,  5714.8605    ,  5732.3744    ,  5749.9029    ,
     *   5767.4469    ,  5785.0067    ,  5802.5831    ,  5820.1765    ,
     *   5837.7873    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   5693.8658    ,  5711.3736    ,  5728.8951    ,  5746.4311    ,
     *   5763.9822    ,  5781.5491    ,  5799.1323    ,  5816.7323    ,
     *   5834.3496    ,
     *   5690.4122    ,  5707.9277    ,  5725.4568    ,  5743.0002    ,
     *   5760.5585    ,  5778.1323    ,  5795.7223    ,  5813.3289    ,
     *   5830.9526    ,
     *   5686.9987    ,  5704.5219    ,  5722.0585    ,  5739.6091    ,
     *   5757.1745    ,  5774.7553    ,  5792.3520    ,  5809.9651    ,
     *   5827.5952    ,
     *   5683.6244    ,  5701.1552    ,  5718.6992    ,  5736.2570    ,
     *   5753.8295    ,  5771.4171    ,  5789.0204    ,  5806.6401    ,
     *   5824.2764    ,
     *   5680.2883    ,  5697.8267    ,  5715.3780    ,  5732.9430    ,
     *   5750.5224    ,  5768.1168    ,  5785.7268    ,  5803.3529    ,
     *   5820.9955    ,
     *   5676.9896    ,  5694.5355    ,  5712.0941    ,  5729.6662    ,
     *   5747.2525    ,  5764.8537    ,  5782.4702    ,  5800.1027    ,
     *   5817.7515    ,
     *   5673.7275    ,  5691.2807    ,  5708.8466    ,  5726.4258    ,
     *   5744.0189    ,  5761.6268    ,  5779.2498    ,  5796.8886    ,
     *   5814.5436    ,
     *   5670.5011    ,  5688.0617    ,  5705.6347    ,  5723.2209    ,
     *   5740.8208    ,  5758.4353    ,  5776.0647    ,  5793.7098    ,
     *   5811.3709    ,
     *   5667.3096    ,  5684.8775    ,  5702.4576    ,  5720.0507    ,
     *   5737.6574    ,  5755.2784    ,  5772.9143    ,  5790.5656    ,
     *   5808.2328    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   5664.1524    ,  5681.7275    ,  5699.3146    ,  5716.9145    ,
     *   5734.5279    ,  5752.1554    ,  5769.7977    ,  5787.4551    ,
     *   5805.1284    ,
     *   5661.0285    ,  5678.6108    ,  5696.2049    ,  5713.8116    ,
     *   5731.4316    ,  5749.0656    ,  5766.7141    ,  5784.3777    ,
     *   5802.0569    ,
     *   5657.9374    ,  5675.5268    ,  5693.1278    ,  5710.7412    ,
     *   5728.3678    ,  5746.0082    ,  5763.6630    ,  5781.3327    ,
     *   5799.0178    ,
     *   5654.8784    ,  5672.4747    ,  5690.0826    ,  5707.7027    ,
     *   5725.3358    ,  5742.9826    ,  5760.6435    ,  5778.3193    ,
     *   5796.0103    ,
     *   5651.8507    ,  5669.4540    ,  5687.0687    ,  5704.6954    ,
     *   5722.3350    ,  5739.9880    ,  5757.6551    ,  5775.3368    ,
     *   5793.0337    ,
     *   5648.8538    ,  5666.4640    ,  5684.0853    ,  5701.7187    ,
     *   5719.3646    ,  5737.0239    ,  5754.6971    ,  5772.3847    ,
     *   5790.0874    ,
     *   5645.8869    ,  5663.5040    ,  5681.1320    ,  5698.7718    ,
     *   5716.4241    ,  5734.0896    ,  5751.7688    ,  5769.4624    ,
     *   5787.1707    ,
     *   5642.9496    ,  5660.5734    ,  5678.2080    ,  5695.8543    ,
     *   5713.5129    ,  5731.1845    ,  5748.8697    ,  5766.5691    ,
     *   5784.2832    ,
     *   5640.0411    ,  5657.6716    ,  5675.3128    ,  5692.9655    ,
     *   5710.6303    ,  5728.3080    ,  5745.9992    ,  5763.7044    ,
     *   5781.4241    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   5637.1610    ,  5654.7982    ,  5672.4458    ,  5690.1048    ,
     *   5707.7759    ,  5725.4596    ,  5743.1567    ,  5760.8676    ,
     *   5778.5930    ,
     *   5634.3087    ,  5651.9524    ,  5669.6065    ,  5687.2718    ,
     *   5704.9490    ,  5722.6387    ,  5740.3416    ,  5758.0583    ,
     *   5775.7892    ,
     *   5631.4836    ,  5649.1338    ,  5666.7943    ,  5684.4658    ,
     *   5702.1491    ,  5719.8448    ,  5737.5535    ,  5755.2758    ,
     *   5773.0122    ,
     *   5628.6852    ,  5646.3419    ,  5664.0087    ,  5681.6864    ,
     *   5699.3757    ,  5717.0773    ,  5734.7917    ,  5752.5196    ,
     *   5770.2615    ,
     *   5625.9131    ,  5643.5762    ,  5661.2492    ,  5678.9330    ,
     *   5696.6283    ,  5714.3357    ,  5732.0559    ,  5749.7894    ,
     *   5767.5367    ,
     *   5623.1666    ,  5640.8360    ,  5658.5153    ,  5676.2052    ,
     *   5693.9064    ,  5711.6196    ,  5729.3454    ,  5747.0844    ,
     *   5764.8372    ,
     *   5620.4454    ,  5638.1211    ,  5655.8065    ,  5673.5024    ,
     *   5691.2095    ,  5708.9284    ,  5726.6599    ,  5744.4044    ,
     *   5762.1625    ,
     *   5617.7489    ,  5635.4309    ,  5653.1224    ,  5670.8243    ,
     *   5688.5372    ,  5706.2618    ,  5723.9988    ,  5741.7488    ,
     *   5759.5122    ,
     *   5615.0768    ,  5632.7649    ,  5650.4625    ,  5668.1703    ,
     *   5685.8889    ,  5703.6192    ,  5721.3618    ,  5739.1171    ,
     *   5756.8858    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   5612.4285    ,  5630.1228    ,  5647.8263    ,  5665.5400    ,
     *   5683.2644    ,  5701.0003    ,  5718.7483    ,  5736.5090    ,
     *   5754.2829    ,
     *   5609.8037    ,  5627.5041    ,  5645.2135    ,  5662.9330    ,
     *   5680.6631    ,  5698.4045    ,  5716.1580    ,  5733.9240    ,
     *   5751.7031    ,
     *   5607.2020    ,  5624.9083    ,  5642.6237    ,  5660.3489    ,
     *   5678.0846    ,  5695.8316    ,  5713.5904    ,  5731.3617    ,
     *   5749.1460    ,
     *   5604.6228    ,  5622.3351    ,  5640.0563    ,  5657.7872    ,
     *   5675.5285    ,  5693.2810    ,  5711.0452    ,  5728.8217    ,
     *   5746.6111    ,
     *   5602.0659    ,  5619.7841    ,  5637.5111    ,  5655.2476    ,
     *   5672.9945    ,  5690.7524    ,  5708.5219    ,  5726.3036    ,
     *   5744.0980    ,
     *   5599.5308    ,  5617.2549    ,  5634.9876    ,  5652.7298    ,
     *   5670.4821    ,  5688.2454    ,  5706.0201    ,  5723.8070    ,
     *   5741.6065    ,
     *   5597.0172    ,  5614.7471    ,  5632.4855    ,  5650.2332    ,
     *   5667.9910    ,  5685.7596    ,  5703.5396    ,  5721.3315    ,
     *   5739.1360    ,
     *   5594.5247    ,  5612.2603    ,  5630.0043    ,  5647.7576    ,
     *   5665.5208    ,  5683.2947    ,  5701.0799    ,  5718.8769    ,
     *   5736.6863    ,
     *   5592.0530    ,  5609.7943    ,  5627.5439    ,  5645.3026    ,
     *   5663.0712    ,  5680.8503    ,  5698.6406    ,  5716.4427    ,
     *   5734.2570    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   5589.6016    ,  5607.3486    ,  5625.1037    ,  5642.8679    ,
     *   5660.6418    ,  5678.4261    ,  5696.2215    ,  5714.0285    ,
     *   5731.8478    ,
     *   5587.1704    ,  5604.9229    ,  5622.6835    ,  5640.4530    ,
     *   5658.2322    ,  5676.0217    ,  5693.8221    ,  5711.6342    ,
     *   5729.4583    ,
     *   5584.7588    ,  5602.5169    ,  5620.2829    ,  5638.0578    ,
     *   5655.8422    ,  5673.6368    ,  5691.4423    ,  5709.2592    ,
     *   5727.0881    ,
     *   5582.3667    ,  5600.1302    ,  5617.9017    ,  5635.6819    ,
     *   5653.4714    ,  5671.2711    ,  5689.0816    ,  5706.9034    ,
     *   5724.7370    ,
     *   5579.9937    ,  5597.7627    ,  5615.5395    ,  5633.3249    ,
     *   5651.1196    ,  5668.9243    ,  5686.7397    ,  5704.5663    ,
     *   5722.4047    ,
     *   5577.6394    ,  5595.4138    ,  5613.1959    ,  5630.9865    ,
     *   5648.7863    ,  5666.5961    ,  5684.4164    ,  5702.2478    ,
     *   5720.0909    ,
     *   5575.3037    ,  5593.0834    ,  5610.8708    ,  5628.6665    ,
     *   5646.4714    ,  5664.2861    ,  5682.1112    ,  5699.9474    ,
     *   5717.7952    ,
     *   5572.9862    ,  5590.7712    ,  5608.5638    ,  5626.3646    ,
     *   5644.1745    ,  5661.9941    ,  5679.8241    ,  5697.6650    ,
     *   5715.5174    ,
     *   5570.6866    ,  5588.4769    ,  5606.2746    ,  5624.0805    ,
     *   5641.8954    ,  5659.7198    ,  5677.5546    ,  5695.4002    ,
     *   5713.2572    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   5568.4046    ,  5586.2001    ,  5604.0029    ,  5621.8139    ,
     *   5639.6337    ,  5657.4630    ,  5675.3025    ,  5693.1528    ,
     *   5711.0143    ,
     *   5566.1400    ,  5583.9407    ,  5601.7486    ,  5619.5645    ,
     *   5637.3892    ,  5655.2233    ,  5673.0675    ,  5690.9224    ,
     *   5708.7885    ,
     *   5563.8925    ,  5581.6983    ,  5599.5112    ,  5617.3321    ,
     *   5635.1616    ,  5653.0005    ,  5670.8494    ,  5688.7089    ,
     *   5706.5795    ,
     *   5561.6618    ,  5579.4727    ,  5597.2906    ,  5615.1164    ,
     *   5632.9508    ,  5650.7944    ,  5668.6479    ,  5686.5119    ,
     *   5704.3869    ,
     *   5559.4478    ,  5577.2637    ,  5595.0865    ,  5612.9172    ,
     *   5630.7563    ,  5648.6046    ,  5666.4627    ,  5684.3312    ,
     *   5702.2107    ,
     *   5557.2501    ,  5575.0709    ,  5592.8987    ,  5610.7342    ,
     *   5628.5780    ,  5646.4310    ,  5664.2936    ,  5682.1667    ,
     *   5700.0505    ,
     *   5555.0684    ,  5572.8943    ,  5590.7269    ,  5608.5671    ,
     *   5626.4157    ,  5644.2732    ,  5662.1404    ,  5680.0179    ,
     *   5697.9061    ,
     *   5552.9027    ,  5570.7334    ,  5588.5709    ,  5606.4158    ,
     *   5624.2690    ,  5642.1312    ,  5660.0029    ,  5677.8847    ,
     *   5695.7773    ,
     *   5550.7526    ,  5568.5882    ,  5586.4304    ,  5604.2800    ,
     *   5622.1379    ,  5640.0046    ,  5657.8807    ,  5675.7670    ,
     *   5693.6638    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   5548.6179    ,  5566.4583    ,  5584.3052    ,  5602.1595    ,
     *   5620.0220    ,  5637.8931    ,  5655.7737    ,  5673.6643    ,
     *   5691.5655    ,
     *   5546.4983    ,  5564.3435    ,  5582.1952    ,  5600.0541    ,
     *   5617.9211    ,  5635.7967    ,  5653.6817    ,  5671.5766    ,
     *   5689.4820    ,
     *   5544.3938    ,  5562.2437    ,  5580.1000    ,  5597.9635    ,
     *   5615.8350    ,  5633.7151    ,  5651.6044    ,  5669.5036    ,
     *   5687.4132    ,
     *   5542.3040    ,  5560.1586    ,  5578.0195    ,  5595.8876    ,
     *   5613.7635    ,  5631.6480    ,  5649.5417    ,  5667.4451    ,
     *   5685.3588    ,
     *   5540.2287    ,  5558.0880    ,  5575.9535    ,  5593.8261    ,
     *   5611.7064    ,  5629.5953    ,  5647.4932    ,  5665.4009    ,
     *   5683.3188    ,
     *   5538.1678    ,  5556.0317    ,  5573.9017    ,  5591.7788    ,
     *   5609.6636    ,  5627.5567    ,  5645.4589    ,  5663.3708    ,
     *   5681.2928    ,
     *   5536.1211    ,  5553.9895    ,  5571.8640    ,  5589.7455    ,
     *   5607.6347    ,  5625.5321    ,  5643.4386    ,  5661.3546    ,
     *   5679.2807    ,
     *   5534.0882    ,  5551.9612    ,  5569.8402    ,  5587.7261    ,
     *   5605.6196    ,  5623.5213    ,  5641.4319    ,  5659.3521    ,
     *   5677.2822    ,
     *   5532.0692    ,  5549.9466    ,  5567.8301    ,  5585.7203    ,
     *   5603.6181    ,  5621.5241    ,  5639.4389    ,  5657.3631    ,
     *   5675.2972    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   5530.0637    ,  5547.9456    ,  5565.8334    ,  5583.7280    ,
     *   5601.6301    ,  5619.5402    ,  5637.4592    ,  5655.3874    ,
     *   5673.3256    ,
     *   5528.0716    ,  5545.9579    ,  5563.8501    ,  5581.7490    ,
     *   5599.6553    ,  5617.5696    ,  5635.4926    ,  5653.4249    ,
     *   5671.3670    ,
     *   5526.0927    ,  5543.9834    ,  5561.8799    ,  5579.7831    ,
     *   5597.6935    ,  5615.6120    ,  5633.5391    ,  5651.4754    ,
     *   5669.4214    ,
     *   5524.1269    ,  5542.0219    ,  5559.9227    ,  5577.8301    ,
     *   5595.7447    ,  5613.6673    ,  5631.5984    ,  5649.5387    ,
     *   5667.4886    ,
     *   5522.1739    ,  5540.0732    ,  5557.9783    ,  5575.8898    ,
     *   5593.8086    ,  5611.7352    ,  5629.6703    ,  5647.6146    ,
     *   5665.5684    ,
     *   5520.2336    ,  5538.1372    ,  5556.0465    ,  5573.9622    ,
     *   5591.8850    ,  5609.8157    ,  5627.7548    ,  5645.7029    ,
     *   5663.6606    ,
     *   5518.3058    ,  5536.2137    ,  5554.1271    ,  5572.0469    ,
     *   5589.9738    ,  5607.9085    ,  5625.8516    ,  5643.8036    ,
     *   5661.7651    ,
     *   5516.3904    ,  5534.3024    ,  5552.2200    ,  5570.1440    ,
     *   5588.0749    ,  5606.0136    ,  5623.9605    ,  5641.9164    ,
     *   5659.8817    ,
     *   5514.4872    ,  5532.4034    ,  5550.3251    ,  5568.2531    ,
     *   5586.1880    ,  5604.1306    ,  5622.0815    ,  5640.0412    ,
     *   5658.0103    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   8825.4318    ,  8842.4144    ,  8859.4380    ,  8876.5022    ,
     *   8893.6065    ,  8910.7505    ,  8927.9337    ,  8945.1557    ,
     *   8962.4159    ,
     *   8645.3291    ,  8662.3117    ,  8679.3354    ,  8696.3996    ,
     *   8713.5039    ,  8730.6479    ,  8747.8311    ,  8765.0531    ,
     *   8782.3133    ,
     *   8465.2261    ,  8482.2088    ,  8499.2324    ,  8516.2967    ,
     *   8533.4010    ,  8550.5450    ,  8567.7283    ,  8584.9502    ,
     *   8602.2105    ,
     *   8285.1227    ,  8302.1053    ,  8319.1290    ,  8336.1933    ,
     *   8353.2977    ,  8370.4418    ,  8387.6250    ,  8404.8470    ,
     *   8422.1073    ,
     *   8105.0181    ,  8122.0009    ,  8139.0247    ,  8156.0890    ,
     *   8173.1935    ,  8190.3376    ,  8207.5209    ,  8224.7430    ,
     *   8242.0033    ,
     *   7924.9115    ,  7941.8944    ,  7958.9183    ,  7975.9828    ,
     *   7993.0874    ,  8010.2317    ,  8027.4151    ,  8044.6373    ,
     *   8061.8978    ,
     *   7744.8006    ,  7761.7839    ,  7778.8081    ,  7795.8729    ,
     *   7812.9778    ,  7830.1223    ,  7847.3060    ,  7864.5285    ,
     *   7881.7892    ,
     *   7564.6813    ,  7581.6652    ,  7598.6901    ,  7615.7554    ,
     *   7632.8609    ,  7650.0060    ,  7667.1902    ,  7684.4132    ,
     *   7701.6744    ,
     *   7384.5451    ,  7401.5303    ,  7418.5564    ,  7435.6229    ,
     *   7452.7295    ,  7469.8757    ,  7487.0610    ,  7504.2850    ,
     *   7521.5472    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   7204.3752    ,  7221.3630    ,  7238.3915    ,  7255.4604    ,
     *   7272.5693    ,  7289.7177    ,  7306.9051    ,  7324.1311    ,
     *   7341.3952    ,
     *   7024.1380    ,  7041.1309    ,  7058.1643    ,  7075.2380    ,
     *   7092.3514    ,  7109.5042    ,  7126.6958    ,  7143.9259    ,
     *   7161.1939    ,
     *   6843.7668    ,  6860.7698    ,  6877.8130    ,  6894.8961    ,
     *   6912.0186    ,  6929.1801    ,  6946.3801    ,  6963.6183    ,
     *   6980.8941    ,
     *   6734.2421    ,  6751.2556    ,  6768.3090    ,  6785.4019    ,
     *   6802.5338    ,  6819.7044    ,  6836.9131    ,  6854.1597    ,
     *   6871.4436    ,
     *   6657.2898    ,  6674.3138    ,  6691.3774    ,  6708.4800    ,
     *   6725.6213    ,  6742.8008    ,  6760.0183    ,  6777.2732    ,
     *   6794.5651    ,
     *   6597.8843    ,  6614.9188    ,  6631.9924    ,  6649.1047    ,
     *   6666.2553    ,  6683.4438    ,  6700.6699    ,  6717.9331    ,
     *   6735.2331    ,
     *   6549.4722    ,  6566.5171    ,  6583.6006    ,  6600.7226    ,
     *   6617.8824    ,  6635.0799    ,  6652.3146    ,  6669.5861    ,
     *   6686.8940    ,
     *   6508.6001    ,  6525.6553    ,  6542.7488    ,  6559.8803    ,
     *   6577.0493    ,  6594.2557    ,  6611.4989    ,  6628.7786    ,
     *   6646.0944    ,
     *   6473.2231    ,  6490.2886    ,  6507.3920    ,  6524.5330    ,
     *   6541.7112    ,  6558.9264    ,  6576.1781    ,  6593.4660    ,
     *   6610.7897    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   6442.0300    ,  6459.1057    ,  6476.2189    ,  6493.3693    ,
     *   6510.5567    ,  6527.7806    ,  6545.0408    ,  6562.3368    ,
     *   6579.6684    ,
     *   6414.1293    ,  6431.2151    ,  6448.3380    ,  6465.4979    ,
     *   6482.6943    ,  6499.9269    ,  6517.1955    ,  6534.4996    ,
     *   6551.8389    ,
     *   6388.8871    ,  6405.9829    ,  6423.1156    ,  6440.2848    ,
     *   6457.4902    ,  6474.7315    ,  6492.0084    ,  6509.3206    ,
     *   6526.6676    ,
     *   6365.8368    ,  6382.9427    ,  6400.0850    ,  6417.2634    ,
     *   6434.4778    ,  6451.7277    ,  6469.0129    ,  6486.3331    ,
     *   6503.6879    ,
     *   6344.6248    ,  6361.7406    ,  6378.8925    ,  6396.0802    ,
     *   6413.3035    ,  6430.5620    ,  6447.8554    ,  6465.1835    ,
     *   6482.5460    ,
     *   6324.9768    ,  6342.1025    ,  6359.2639    ,  6376.4608    ,
     *   6393.6929    ,  6410.9599    ,  6428.2615    ,  6445.5975    ,
     *   6462.9676    ,
     *   6306.6756    ,  6323.8111    ,  6340.9820    ,  6358.1880    ,
     *   6375.4288    ,  6392.7043    ,  6410.0141    ,  6427.3580    ,
     *   6444.7356    ,
     *   6289.5464    ,  6306.6917    ,  6323.8719    ,  6341.0870    ,
     *   6358.3366    ,  6375.6205    ,  6392.9384    ,  6410.2901    ,
     *   6427.6753    ,
     *   6273.4464    ,  6290.6014    ,  6307.7910    ,  6325.0150    ,
     *   6342.2733    ,  6359.5656    ,  6376.8916    ,  6394.2510    ,
     *   6411.6437    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   6258.2574    ,  6275.4220    ,  6292.6209    ,  6309.8539    ,
     *   6327.1208    ,  6344.4214    ,  6361.7554    ,  6379.1225    ,
     *   6396.5226    ,
     *   6243.8805    ,  6261.0546    ,  6278.2627    ,  6295.5046    ,
     *   6312.7801    ,  6330.0889    ,  6347.4309    ,  6364.8058    ,
     *   6382.2133    ,
     *   6230.2320    ,  6247.4157    ,  6264.6330    ,  6281.8837    ,
     *   6299.1677    ,  6316.4847    ,  6333.8346    ,  6351.2171    ,
     *   6368.6320    ,
     *   6217.2407    ,  6234.4339    ,  6251.6602    ,  6268.9198    ,
     *   6286.2122    ,  6303.5374    ,  6320.8952    ,  6338.2853    ,
     *   6355.7074    ,
     *   6204.8453    ,  6222.0478    ,  6239.2833    ,  6256.5515    ,
     *   6273.8524    ,  6291.1857    ,  6308.5513    ,  6325.9489    ,
     *   6343.3783    ,
     *   6192.9927    ,  6210.2045    ,  6227.4489    ,  6244.7258    ,
     *   6262.0351    ,  6279.3764    ,  6296.7498    ,  6314.1549    ,
     *   6331.5916    ,
     *   6181.6365    ,  6198.8576    ,  6216.1109    ,  6233.3964    ,
     *   6250.7140    ,  6268.0634    ,  6285.4444    ,  6302.8570    ,
     *   6320.3009    ,
     *   6170.7362    ,  6187.9664    ,  6205.2287    ,  6222.5227    ,
     *   6239.8485    ,  6257.2059    ,  6274.5946    ,  6292.0146    ,
     *   6309.4656    ,
     *   6160.2559    ,  6177.4953    ,  6194.7663    ,  6212.0689    ,
     *   6229.4029    ,  6246.7682    ,  6264.1646    ,  6281.5919    ,
     *   6299.0500    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   6150.1639    ,  6167.4124    ,  6184.6922    ,  6202.0032    ,
     *   6219.3454    ,  6236.7185    ,  6254.1225    ,  6271.5571    ,
     *   6289.0223    ,
     *   6140.4321    ,  6157.6895    ,  6174.9780    ,  6192.2974    ,
     *   6209.6477    ,  6227.0286    ,  6244.4401    ,  6261.8820    ,
     *   6279.3542    ,
     *   6131.0349    ,  6148.3014    ,  6165.5985    ,  6182.9263    ,
     *   6200.2845    ,  6217.6732    ,  6235.0922    ,  6252.5414    ,
     *   6270.0205    ,
     *   6121.9499    ,  6139.2252    ,  6156.5309    ,  6173.8670    ,
     *   6191.2332    ,  6208.6296    ,  6226.0561    ,  6243.5124    ,
     *   6260.9985    ,
     *   6113.1565    ,  6130.4407    ,  6147.7549    ,  6165.0991    ,
     *   6182.4733    ,  6199.8774    ,  6217.3112    ,  6234.7747    ,
     *   6252.2677    ,
     *   6104.6362    ,  6121.9291    ,  6139.2518    ,  6156.6042    ,
     *   6173.9863    ,  6191.3980    ,  6208.8392    ,  6226.3098    ,
     *   6243.8096    ,
     *   6096.3722    ,  6113.6739    ,  6131.0050    ,  6148.3655    ,
     *   6165.7554    ,  6183.1747    ,  6200.6232    ,  6218.1008    ,
     *   6235.6074    ,
     *   6088.3493    ,  6105.6596    ,  6122.9990    ,  6140.3676    ,
     *   6157.7653    ,  6175.1921    ,  6192.6478    ,  6210.1324    ,
     *   6227.6458    ,
     *   6080.5535    ,  6097.8723    ,  6115.2201    ,  6132.5967    ,
     *   6150.0021    ,  6167.4363    ,  6184.8993    ,  6202.3909    ,
     *   6219.9110    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   6072.9720    ,  6090.2993    ,  6107.6553    ,  6125.0398    ,
     *   6142.4530    ,  6159.8946    ,  6177.3647    ,  6194.8632    ,
     *   6212.3900    ,
     *   6065.5930    ,  6082.9289    ,  6100.2930    ,  6117.6855    ,
     *   6135.1062    ,  6152.5552    ,  6170.0324    ,  6187.5378    ,
     *   6205.0712    ,
     *   6058.4059    ,  6075.7502    ,  6093.1224    ,  6110.5227    ,
     *   6127.9511    ,  6145.4074    ,  6162.8917    ,  6180.4039    ,
     *   6197.9439    ,
     *   6051.4007    ,  6068.7533    ,  6086.1336    ,  6103.5417    ,
     *   6120.9776    ,  6138.4412    ,  6155.9325    ,  6173.4515    ,
     *   6190.9981    ,
     *   6044.5682    ,  6061.9291    ,  6079.3174    ,  6096.7332    ,
     *   6114.1766    ,  6131.6474    ,  6149.1457    ,  6166.6714    ,
     *   6184.2245    ,
     *   6037.8999    ,  6055.2690    ,  6072.6653    ,  6090.0888    ,
     *   6107.5395    ,  6125.0175    ,  6142.5228    ,  6160.0552    ,
     *   6177.6148    ,
     *   6031.3879    ,  6048.7652    ,  6066.1694    ,  6083.6005    ,
     *   6101.0586    ,  6118.5437    ,  6136.0559    ,  6153.5950    ,
     *   6171.1610    ,
     *   6025.0249    ,  6042.4103    ,  6059.8223    ,  6077.2610    ,
     *   6094.7265    ,  6112.2187    ,  6129.7377    ,  6147.2834    ,
     *   6164.8558    ,
     *   6018.8041    ,  6036.1975    ,  6053.6173    ,  6071.0636    ,
     *   6088.5363    ,  6106.0355    ,  6123.5613    ,  6141.1136    ,
     *   6158.6923    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   6012.7191    ,  6030.1205    ,  6047.5480    ,  6065.0017    ,
     *   6082.4817    ,  6099.9879    ,  6117.5205    ,  6135.0793    ,
     *   6152.6643    ,
     *   6006.7640    ,  6024.1733    ,  6041.6085    ,  6059.0696    ,
     *   6076.5568    ,  6094.0699    ,  6111.6092    ,  6129.1745    ,
     *   6146.7658    ,
     *   6000.9331    ,  6018.3504    ,  6035.7932    ,  6053.2617    ,
     *   6070.7560    ,  6088.2760    ,  6105.8219    ,  6123.3937    ,
     *   6140.9912    ,
     *   5995.2214    ,  6012.6465    ,  6030.0969    ,  6047.5727    ,
     *   6065.0740    ,  6082.6009    ,  6100.1535    ,  6117.7316    ,
     *   6135.3354    ,
     *   5989.6240    ,  6007.0568    ,  6024.5147    ,  6041.9978    ,
     *   6059.5061    ,  6077.0398    ,  6094.5989    ,  6112.1835    ,
     *   6129.7934    ,
     *   5984.1361    ,  6001.5767    ,  6019.0420    ,  6036.5323    ,
     *   6054.0477    ,  6071.5881    ,  6089.1538    ,  6106.7446    ,
     *   6124.3606    ,
     *   5978.7536    ,  5996.2018    ,  6013.6746    ,  6031.1720    ,
     *   6048.6943    ,  6066.2415    ,  6083.8136    ,  6101.4107    ,
     *   6119.0329    ,
     *   5973.4724    ,  5990.9282    ,  6008.4083    ,  6025.9129    ,
     *   6043.4420    ,  6060.9959    ,  6078.5744    ,  6096.1778    ,
     *   6113.8060    ,
     *   5968.2886    ,  5985.7519    ,  6003.2393    ,  6020.7510    ,
     *   6038.2870    ,  6055.8474    ,  6073.4324    ,  6091.0420    ,
     *   6108.6761    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   5963.1986    ,  5980.6694    ,  5998.1641    ,  6015.6827    ,
     *   6033.2255    ,  6050.7925    ,  6068.3839    ,  6085.9996    ,
     *   6103.6397    ,
     *   5958.1991    ,  5975.6773    ,  5993.1791    ,  6010.7047    ,
     *   6028.2543    ,  6045.8278    ,  6063.4255    ,  6081.0473    ,
     *   6098.6934    ,
     *   5953.2867    ,  5970.7722    ,  5988.2812    ,  6005.8137    ,
     *   6023.3700    ,  6040.9500    ,  6058.5540    ,  6076.1819    ,
     *   6093.8338    ,
     *   5948.4584    ,  5965.9513    ,  5983.4673    ,  6001.0067    ,
     *   6018.5696    ,  6036.1561    ,  6053.7663    ,  6071.4002    ,
     *   6089.0580    ,
     *   5943.7113    ,  5961.2114    ,  5978.7345    ,  5996.2808    ,
     *   6013.8502    ,  6031.4431    ,  6049.0595    ,  6066.6994    ,
     *   6084.3630    ,
     *   5939.0427    ,  5956.5500    ,  5974.0801    ,  5991.6331    ,
     *   6009.2091    ,  6026.8084    ,  6044.4309    ,  6062.0768    ,
     *   6079.7462    ,
     *   5934.4499    ,  5951.9644    ,  5969.5014    ,  5987.0611    ,
     *   6004.6437    ,  6022.2492    ,  6039.8779    ,  6057.5297    ,
     *   6075.2048    ,
     *   5929.9305    ,  5947.4521    ,  5964.9960    ,  5982.5624    ,
     *   6000.1514    ,  6017.7632    ,  6035.3979    ,  6053.0556    ,
     *   6070.7364    ,
     *   5925.4821    ,  5943.0107    ,  5960.5615    ,  5978.1345    ,
     *   5995.7299    ,  6013.3479    ,  6030.9887    ,  6048.6522    ,
     *   6066.3387    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   5921.1024    ,  5938.6381    ,  5956.1956    ,  5973.7752    ,
     *   5991.3770    ,  6009.0012    ,  6026.6479    ,  6044.3173    ,
     *   6062.0093    ,
     *   5916.7893    ,  5934.3320    ,  5951.8962    ,  5969.4823    ,
     *   5987.0905    ,  6004.7208    ,  6022.3735    ,  6040.0486    ,
     *   6057.7463    ,
     *   5912.5408    ,  5930.0904    ,  5947.6613    ,  5965.2539    ,
     *   5982.8683    ,  6000.5047    ,  6018.1633    ,  6035.8442    ,
     *   6053.5474    ,
     *   5908.3550    ,  5925.9113    ,  5943.4889    ,  5961.0879    ,
     *   5978.7086    ,  5996.3511    ,  6014.0155    ,  6031.7021    ,
     *   6049.4108    ,
     *   5904.2298    ,  5921.7930    ,  5939.3772    ,  5956.9826    ,
     *   5974.6094    ,  5992.2579    ,  6009.9282    ,  6027.6204    ,
     *   6045.3346    ,
     *   5900.1637    ,  5917.7336    ,  5935.3243    ,  5952.9360    ,
     *   5970.5691    ,  5988.2235    ,  6005.8996    ,  6023.5974    ,
     *   6041.3171    ,
     *   5896.1548    ,  5913.7314    ,  5931.3286    ,  5948.9466    ,
     *   5966.5858    ,  5984.2461    ,  6001.9280    ,  6019.6314    ,
     *   6037.3564    ,
     *   5892.2016    ,  5909.7848    ,  5927.3884    ,  5945.0127    ,
     *   5962.6579    ,  5980.3242    ,  5998.0117    ,  6015.7206    ,
     *   6033.4511    ,
     *   5888.3024    ,  5905.8922    ,  5923.5022    ,  5941.1328    ,
     *   5958.7840    ,  5976.4561    ,  5994.1493    ,  6011.8637    ,
     *   6029.5995    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   5884.4558    ,  5902.0522    ,  5919.6686    ,  5937.3052    ,
     *   5954.9624    ,  5972.6404    ,  5990.3392    ,  6008.0591    ,
     *   6025.8002    ,
     *   5880.6604    ,  5898.2632    ,  5915.8859    ,  5933.5287    ,
     *   5951.1919    ,  5968.8756    ,  5986.5800    ,  6004.3053    ,
     *   6022.0517    ,
     *   5876.9148    ,  5894.5240    ,  5912.1530    ,  5929.8019    ,
     *   5947.4709    ,  5965.1603    ,  5982.8703    ,  6000.6010    ,
     *   6018.3526    ,
     *   5873.2176    ,  5890.8333    ,  5908.4684    ,  5926.1233    ,
     *   5943.7982    ,  5961.4933    ,  5979.2088    ,  5996.9449    ,
     *   6014.7017    ,
     *   5869.5676    ,  5887.1896    ,  5904.8309    ,  5922.4918    ,
     *   5940.1725    ,  5957.8733    ,  5975.5943    ,  5993.3357    ,
     *   6011.0977    ,
     *   5865.9636    ,  5883.5919    ,  5901.2394    ,  5918.9062    ,
     *   5936.5927    ,  5954.2990    ,  5972.0255    ,  5989.7722    ,
     *   6007.5393    ,
     *   5862.4044    ,  5880.0390    ,  5897.6925    ,  5915.3652    ,
     *   5933.0574    ,  5950.7694    ,  5968.5012    ,  5986.2532    ,
     *   6004.0254    ,
     *   5858.8889    ,  5876.5297    ,  5894.1892    ,  5911.8678    ,
     *   5929.5657    ,  5947.2832    ,  5965.0204    ,  5982.7775    ,
     *   6000.5548    ,
     *   5855.4160    ,  5873.0629    ,  5890.7284    ,  5908.4128    ,
     *   5926.1164    ,  5943.8393    ,  5961.5819    ,  5979.3443    ,
     *   5997.1266    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   5851.9846    ,  5869.6377    ,  5887.3091    ,  5904.9993    ,
     *   5922.7085    ,  5940.4369    ,  5958.1847    ,  5975.9522    ,
     *   5993.7395    ,
     *   5848.5938    ,  5866.2529    ,  5883.9303    ,  5901.6262    ,
     *   5919.3409    ,  5937.0748    ,  5954.8279    ,  5972.6005    ,
     *   5990.3928    ,
     *   5845.2426    ,  5862.9077    ,  5880.5909    ,  5898.2925    ,
     *   5916.0128    ,  5933.7520    ,  5951.5104    ,  5969.2881    ,
     *   5987.0853    ,
     *   5841.9300    ,  5859.6011    ,  5877.2901    ,  5894.9974    ,
     *   5912.7231    ,  5930.4677    ,  5948.2312    ,  5966.0140    ,
     *   5983.8161    ,
     *   5838.6551    ,  5856.3322    ,  5874.0270    ,  5891.7398    ,
     *   5909.4711    ,  5927.2209    ,  5944.9896    ,  5962.7774    ,
     *   5980.5844    ,
     *   5835.4172    ,  5853.1001    ,  5870.8006    ,  5888.5191    ,
     *   5906.2557    ,  5924.0108    ,  5941.7847    ,  5959.5774    ,
     *   5977.3893    ,
     *   5832.2153    ,  5849.9040    ,  5867.6102    ,  5885.3342    ,
     *   5903.0762    ,  5920.8366    ,  5938.6155    ,  5956.4132    ,
     *   5974.2299    ,
     *   5829.0486    ,  5846.7431    ,  5864.4550    ,  5882.1844    ,
     *   5899.9318    ,  5917.6974    ,  5935.4813    ,  5953.2839    ,
     *   5971.1054    ,
     *   5825.9163    ,  5843.6166    ,  5861.3341    ,  5879.0690    ,
     *   5896.8217    ,  5914.5924    ,  5932.3814    ,  5950.1889    ,
     *   5968.0151    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   5822.8178    ,  5840.5238    ,  5858.2468    ,  5875.9871    ,
     *   5893.7451    ,  5911.5209    ,  5929.3149    ,  5947.1272    ,
     *   5964.9581    ,
     *   5819.7522    ,  5837.4639    ,  5855.1924    ,  5872.9381    ,
     *   5890.7012    ,  5908.4822    ,  5926.2811    ,  5944.0983    ,
     *   5961.9339    ,
     *   5816.7188    ,  5834.4361    ,  5852.1701    ,  5869.9211    ,
     *   5887.6895    ,  5905.4755    ,  5923.2793    ,  5941.1013    ,
     *   5958.9415    ,
     *   5813.7170    ,  5831.4399    ,  5849.1793    ,  5866.9356    ,
     *   5884.7092    ,  5902.5002    ,  5920.3089    ,  5938.1356    ,
     *   5955.9805    ,
     *   5810.7461    ,  5828.4745    ,  5846.2194    ,  5863.9809    ,
     *   5881.7596    ,  5899.5556    ,  5917.3692    ,  5935.2006    ,
     *   5953.0501    ,
     *   5807.8054    ,  5825.5394    ,  5843.2896    ,  5861.0564    ,
     *   5878.8401    ,  5896.6410    ,  5914.4594    ,  5932.2956    ,
     *   5950.1496    ,
     *   5804.8944    ,  5822.6338    ,  5840.3893    ,  5858.1613    ,
     *   5875.9501    ,  5893.7559    ,  5911.5791    ,  5929.4199    ,
     *   5947.2785    ,
     *   5802.0124    ,  5819.7572    ,  5837.5180    ,  5855.2951    ,
     *   5873.0889    ,  5890.8997    ,  5908.7276    ,  5926.5731    ,
     *   5944.4362    ,
     *   5799.1589    ,  5816.9090    ,  5834.6751    ,  5852.4573    ,
     *   5870.2561    ,  5888.0717    ,  5905.9044    ,  5923.7544    ,
     *   5941.6220    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   5796.3332    ,  5814.0887    ,  5831.8599    ,  5849.6472    ,
     *   5867.4510    ,  5885.2714    ,  5903.1088    ,  5920.9634    ,
     *   5938.8354    ,
     *   5793.5348    ,  5811.2956    ,  5829.0720    ,  5846.8644    ,
     *   5864.6730    ,  5882.4982    ,  5900.3403    ,  5918.1994    ,
     *   5936.0759    ,
     *   5790.7632    ,  5808.5293    ,  5826.3109    ,  5844.1082    ,
     *   5861.9217    ,  5879.7516    ,  5897.5983    ,  5915.4620    ,
     *   5933.3429    ,
     *   5788.0179    ,  5805.7892    ,  5823.5759    ,  5841.3782    ,
     *   5859.1965    ,  5877.0312    ,  5894.8825    ,  5912.7506    ,
     *   5930.6358    ,
     *   5785.2984    ,  5803.0749    ,  5820.8666    ,  5838.6738    ,
     *   5856.4970    ,  5874.3363    ,  5892.1922    ,  5910.0648    ,
     *   5927.9543    ,
     *   5782.6041    ,  5800.3858    ,  5818.1825    ,  5835.9946    ,
     *   5853.8225    ,  5871.6665    ,  5889.5269    ,  5907.4040    ,
     *   5925.2978    ,
     *   5779.9347    ,  5797.7214    ,  5815.5231    ,  5833.3401    ,
     *   5851.1728    ,  5869.0214    ,  5886.8863    ,  5904.7677    ,
     *   5922.6659    ,
     *   5777.2896    ,  5795.0814    ,  5812.8880    ,  5830.7098    ,
     *   5848.5472    ,  5866.4004    ,  5884.2698    ,  5902.1556    ,
     *   5920.0580    ,
     *   5774.6683    ,  5792.4652    ,  5810.2767    ,  5828.1033    ,
     *   5845.9454    ,  5863.8032    ,  5881.6770    ,  5899.5671    ,
     *   5917.4738    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   5772.0706    ,  5789.8724    ,  5807.6888    ,  5825.5202    ,
     *   5843.3669    ,  5861.2292    ,  5879.1075    ,  5897.0019    ,
     *   5914.9128    ,
     *   5769.4958    ,  5787.3026    ,  5805.1239    ,  5822.9600    ,
     *   5840.8113    ,  5858.6781    ,  5876.5607    ,  5894.4595    ,
     *   5912.3745    ,
     *   5766.9437    ,  5784.7554    ,  5802.5815    ,  5820.4223    ,
     *   5838.2781    ,  5856.1494    ,  5874.0365    ,  5891.9394    ,
     *   5909.8587    ,
     *   5764.4138    ,  5782.2304    ,  5800.0612    ,  5817.9067    ,
     *   5835.7671    ,  5853.6428    ,  5871.5342    ,  5889.4414    ,
     *   5907.3647    ,
     *   5761.9057    ,  5779.7272    ,  5797.5627    ,  5815.4128    ,
     *   5833.2778    ,  5851.1579    ,  5869.0536    ,  5886.9650    ,
     *   5904.8924    ,
     *   5759.4191    ,  5777.2453    ,  5795.0856    ,  5812.9403    ,
     *   5830.8097    ,  5848.6943    ,  5866.5942    ,  5884.5098    ,
     *   5902.4413    ,
     *   5756.9536    ,  5774.7846    ,  5792.6295    ,  5810.4887    ,
     *   5828.3626    ,  5846.2515    ,  5864.1557    ,  5882.0754    ,
     *   5900.0110    ,
     *   5754.5087    ,  5772.3445    ,  5790.1940    ,  5808.0578    ,
     *   5825.9361    ,  5843.8293    ,  5861.7377    ,  5879.6616    ,
     *   5897.6012    ,
     *   5752.0842    ,  5769.9247    ,  5787.7788    ,  5805.6471    ,
     *   5823.5298    ,  5841.4273    ,  5859.3399    ,  5877.2679    ,
     *   5895.2115    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   5749.6797    ,  5767.5249    ,  5785.3836    ,  5803.2563    ,
     *   5821.1434    ,  5839.0452    ,  5856.9620    ,  5874.8940    ,
     *   5892.8416    ,
     *   5747.2950    ,  5765.1447    ,  5783.0080    ,  5800.8852    ,
     *   5818.7766    ,  5836.6826    ,  5854.6035    ,  5872.5396    ,
     *   5890.4911    ,
     *   5744.9295    ,  5762.7839    ,  5780.6517    ,  5798.5332    ,
     *   5816.4290    ,  5834.3392    ,  5852.2642    ,  5870.2043    ,
     *   5888.1598    ,
     *   5742.5831    ,  5760.4421    ,  5778.3143    ,  5796.2003    ,
     *   5814.1003    ,  5832.0147    ,  5849.9438    ,  5867.8879    ,
     *   5885.8472    ,
     *   5740.2555    ,  5758.1190    ,  5775.9956    ,  5793.8859    ,
     *   5811.7902    ,  5829.7087    ,  5847.6419    ,  5865.5900    ,
     *   5883.5532    ,
     *   5737.9462    ,  5755.8142    ,  5773.6953    ,  5791.5899    ,
     *   5809.4984    ,  5827.4211    ,  5845.3583    ,  5863.3103    ,
     *   5881.2774    ,
     *   5735.6551    ,  5753.5276    ,  5771.4131    ,  5789.3120    ,
     *   5807.2246    ,  5825.1514    ,  5843.0926    ,  5861.0485    ,
     *   5879.0194    ,
     *   5733.3819    ,  5751.2588    ,  5769.1486    ,  5787.0517    ,
     *   5804.9686    ,  5822.8994    ,  5840.8446    ,  5858.8044    ,
     *   5876.7791    ,
     *   5731.1262    ,  5749.0075    ,  5766.9016    ,  5784.8090    ,
     *   5802.7300    ,  5820.6649    ,  5838.6140    ,  5856.5777    ,
     *   5874.5562    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   5728.8877    ,  5746.7734    ,  5764.6719    ,  5782.5834    ,
     *   5800.5085    ,  5818.4474    ,  5836.4005    ,  5854.3681    ,
     *   5872.3503    ,
     *   5726.6663    ,  5744.5564    ,  5762.4591    ,  5780.3748    ,
     *   5798.3040    ,  5816.2469    ,  5834.2039    ,  5852.1752    ,
     *   5870.1612    ,
     *   5724.4617    ,  5742.3561    ,  5760.2630    ,  5778.1829    ,
     *   5796.1161    ,  5814.0630    ,  5832.0238    ,  5849.9990    ,
     *   5867.9887    ,
     *   5722.2736    ,  5740.1722    ,  5758.0833    ,  5776.0073    ,
     *   5793.9446    ,  5811.8954    ,  5829.8601    ,  5847.8390    ,
     *   5865.8324    ,
     *   5720.1017    ,  5738.0046    ,  5755.9199    ,  5773.8480    ,
     *   5791.7892    ,  5809.7439    ,  5827.7125    ,  5845.6952    ,
     *   5863.6922    ,
     *   5717.9458    ,  5735.8529    ,  5753.7724    ,  5771.7045    ,
     *   5789.6497    ,  5807.6083    ,  5825.5807    ,  5843.5671    ,
     *   5861.5678    ,
     *   5715.8057    ,  5733.7170    ,  5751.6406    ,  5769.5767    ,
     *   5787.5259    ,  5805.4884    ,  5823.4645    ,  5841.4546    ,
     *   5859.4590    ,
     *   5713.6811    ,  5731.5966    ,  5749.5242    ,  5767.4644    ,
     *   5785.4175    ,  5803.3838    ,  5821.3637    ,  5839.3575    ,
     *   5857.3654    ,
     *   5711.5718    ,  5729.4915    ,  5747.4231    ,  5765.3673    ,
     *   5783.3243    ,  5801.2944    ,  5819.2781    ,  5837.2755    ,
     *   5855.2870    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   5709.4777    ,  5727.4014    ,  5745.3371    ,  5763.2852    ,
     *   5781.2460    ,  5799.2200    ,  5817.2073    ,  5835.2084    ,
     *   5853.2235    ,
     *   5707.3983    ,  5725.3261    ,  5743.2658    ,  5761.2179    ,
     *   5779.1825    ,  5797.1603    ,  5815.1513    ,  5833.1560    ,
     *   5851.1746    ,
     *   5705.3337    ,  5723.2655    ,  5741.2092    ,  5759.1651    ,
     *   5777.1336    ,  5795.1151    ,  5813.1098    ,  5831.1181    ,
     *   5849.1402    ,
     *   5703.2834    ,  5721.2193    ,  5739.1669    ,  5757.1267    ,
     *   5775.0990    ,  5793.0842    ,  5811.0826    ,  5829.0944    ,
     *   5847.1200    ,
     *   5701.2474    ,  5719.1873    ,  5737.1388    ,  5755.1025    ,
     *   5773.0785    ,  5791.0674    ,  5809.0694    ,  5827.0848    ,
     *   5845.1139    ,
     *   5699.2255    ,  5717.1693    ,  5735.1247    ,  5753.0922    ,
     *   5771.0720    ,  5789.0645    ,  5807.0701    ,  5825.0891    ,
     *   5843.1216    ,
     *   5697.2173    ,  5715.1651    ,  5733.1244    ,  5751.0957    ,
     *   5769.0792    ,  5787.0754    ,  5805.0846    ,  5823.1070    ,
     *   5841.1430    ,
     *   5695.2229    ,  5713.1746    ,  5731.1377    ,  5749.1127    ,
     *   5767.0999    ,  5785.0998    ,  5803.1125    ,  5821.1384    ,
     *   5839.1778    ,
     *   5693.2419    ,  5711.1974    ,  5729.1644    ,  5747.1431    ,
     *   5765.1341    ,  5783.1375    ,  5801.1537    ,  5819.1831    ,
     *   5837.2259    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   5691.2741    ,  5709.2336    ,  5727.2043    ,  5745.1868    ,
     *   5763.1813    ,  5781.1883    ,  5799.2081    ,  5817.2409    ,
     *   5835.2871    ,
     *   5689.3195    ,  5707.2828    ,  5725.2573    ,  5743.2434    ,
     *   5761.2416    ,  5779.2522    ,  5797.2754    ,  5815.3117    ,
     *   5833.3612    ,
     *   5687.3778    ,  5705.3448    ,  5723.3231    ,  5741.3129    ,
     *   5759.3147    ,  5777.3288    ,  5795.3555    ,  5813.3952    ,
     *   5831.4480    ,
     *   5685.4488    ,  5703.4197    ,  5721.4016    ,  5739.3951    ,
     *   5757.4004    ,  5775.4181    ,  5793.4482    ,  5811.4913    ,
     *   5829.5474    ,
     *   5683.5324    ,  5701.5070    ,  5719.4927    ,  5737.4897    ,
     *   5755.4987    ,  5773.5198    ,  5791.5534    ,  5809.5998    ,
     *   5827.6592    ,
     *   5681.6284    ,  5699.6067    ,  5717.5961    ,  5735.5967    ,
     *   5753.6092    ,  5771.6338    ,  5789.6708    ,  5807.7205    ,
     *   5825.7833    ,
     *   5679.7367    ,  5697.7187    ,  5715.7117    ,  5733.7159    ,
     *   5751.7319    ,  5769.7599    ,  5787.8003    ,  5805.8534    ,
     *   5823.9194    ,
     *   5677.8570    ,  5695.8427    ,  5713.8393    ,  5731.8471    ,
     *   5749.8666    ,  5767.8980    ,  5785.9418    ,  5803.9981    ,
     *   5822.0674    ,
     *   5675.9893    ,  5693.9787    ,  5711.9788    ,  5729.9902    ,
     *   5748.0131    ,  5766.0479    ,  5784.0950    ,  5802.1547    ,
     *   5820.2272    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   8979.7139    ,  8997.0493    ,  9014.4216    ,  9031.8303    ,
     *   9049.2751    ,  9066.7554    ,  9084.2708    ,  9101.8210    ,
     *   9119.4056    ,
     *   8799.6113    ,  8816.9467    ,  8834.3190    ,  8851.7277    ,
     *   8869.1725    ,  8886.6528    ,  8904.1683    ,  8921.7185    ,
     *   8939.3030    ,
     *   8619.5085    ,  8636.8439    ,  8654.2162    ,  8671.6250    ,
     *   8689.0697    ,  8706.5501    ,  8724.0655    ,  8741.6158    ,
     *   8759.2003    ,
     *   8439.4054    ,  8456.7408    ,  8474.1131    ,  8491.5219    ,
     *   8508.9667    ,  8526.4470    ,  8543.9625    ,  8561.5128    ,
     *   8579.0973    ,
     *   8259.3014    ,  8276.6369    ,  8294.0093    ,  8311.4182    ,
     *   8328.8630    ,  8346.3434    ,  8363.8589    ,  8381.4092    ,
     *   8398.9938    ,
     *   8079.1960    ,  8096.5317    ,  8113.9041    ,  8131.3131    ,
     *   8148.7580    ,  8166.2385    ,  8183.7541    ,  8201.3045    ,
     *   8218.8892    ,
     *   7899.0877    ,  7916.4235    ,  7933.7962    ,  7951.2054    ,
     *   7968.6505    ,  7986.1312    ,  8003.6470    ,  8021.1976    ,
     *   8038.7824    ,
     *   7718.9733    ,  7736.3096    ,  7753.6828    ,  7771.0923    ,
     *   7788.5379    ,  7806.0189    ,  7823.5351    ,  7841.0861    ,
     *   7858.6713    ,
     *   7538.8471    ,  7556.1843    ,  7573.5583    ,  7590.9687    ,
     *   7608.4150    ,  7625.8969    ,  7643.4138    ,  7660.9655    ,
     *   7678.5514    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   7358.6970    ,  7376.0360    ,  7393.4118    ,  7410.8239    ,
     *   7428.2718    ,  7445.7552    ,  7463.2737    ,  7480.8268    ,
     *   7498.4141    ,
     *   7178.4994    ,  7195.8421    ,  7213.2213    ,  7230.6367    ,
     *   7248.0879    ,  7265.5744    ,  7283.0959    ,  7300.6518    ,
     *   7318.2419    ,
     *   6998.2071    ,  7015.5569    ,  7032.9431    ,  7050.3652    ,
     *   7067.8228    ,  7085.3155    ,  7102.8429    ,  7120.4046    ,
     *   7138.0002    ,
     *   6888.7644    ,  6906.1217    ,  6923.5151    ,  6940.9442    ,
     *   6958.4085    ,  6975.9076    ,  6993.4412    ,  7011.0088    ,
     *   7028.6101    ,
     *   6811.8937    ,  6829.2585    ,  6846.6591    ,  6864.0950    ,
     *   6881.5660    ,  6899.0715    ,  6916.6112    ,  6934.1848    ,
     *   6951.7918    ,
     *   6752.5694    ,  6769.9416    ,  6787.3493    ,  6804.7921    ,
     *   6822.2697    ,  6839.7816    ,  6857.3274    ,  6874.9069    ,
     *   6892.5196    ,
     *   6704.2379    ,  6721.6175    ,  6739.0323    ,  6756.4820    ,
     *   6773.9661    ,  6791.4844    ,  6809.0363    ,  6826.6217    ,
     *   6844.2400    ,
     *   6663.4460    ,  6680.8329    ,  6698.2548    ,  6715.7113    ,
     *   6733.2020    ,  6750.7265    ,  6768.2846    ,  6785.8758    ,
     *   6803.4997    ,
     *   6628.1488    ,  6645.5431    ,  6662.9720    ,  6680.4352    ,
     *   6697.9324    ,  6715.4633    ,  6733.0274    ,  6750.6244    ,
     *   6768.2539    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   6597.0350    ,  6614.4365    ,  6631.8724    ,  6649.3424    ,
     *   6666.8461    ,  6684.3832    ,  6701.9533    ,  6719.5561    ,
     *   6737.1913    ,
     *   6569.2131    ,  6586.6218    ,  6604.0647    ,  6621.5414    ,
     *   6639.0515    ,  6656.5948    ,  6674.1709    ,  6691.7795    ,
     *   6709.4202    ,
     *   6544.0493    ,  6561.4652    ,  6578.9150    ,  6596.3983    ,
     *   6613.9149    ,  6631.4644    ,  6649.0464    ,  6666.6607    ,
     *   6684.3070    ,
     *   6521.0769    ,  6538.5000    ,  6555.9567    ,  6573.4466    ,
     *   6590.9696    ,  6608.5252    ,  6626.1132    ,  6643.7332    ,
     *   6661.3849    ,
     *   6499.9424    ,  6517.3726    ,  6534.8361    ,  6552.3327    ,
     *   6569.8620    ,  6587.4237    ,  6605.0176    ,  6622.6433    ,
     *   6640.3005    ,
     *   6480.3714    ,  6497.8086    ,  6515.2790    ,  6532.7821    ,
     *   6550.3177    ,  6567.8856    ,  6585.4853    ,  6603.1166    ,
     *   6620.7793    ,
     *   6462.1467    ,  6479.5910    ,  6497.0681    ,  6514.5778    ,
     *   6532.1197    ,  6549.6936    ,  6567.2992    ,  6584.9361    ,
     *   6602.6042    ,
     *   6445.0936    ,  6462.5449    ,  6480.0287    ,  6497.5449    ,
     *   6515.0931    ,  6532.6730    ,  6550.2844    ,  6567.9269    ,
     *   6585.6004    ,
     *   6429.0692    ,  6446.5274    ,  6464.0180    ,  6481.5406    ,
     *   6499.0950    ,  6516.6809    ,  6534.2981    ,  6551.9462    ,
     *   6569.6251    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   6413.9554    ,  6431.4205    ,  6448.9177    ,  6466.4467    ,
     *   6484.0074    ,  6501.5992    ,  6519.2221    ,  6536.8758    ,
     *   6554.5600    ,
     *   6399.6531    ,  6417.1251    ,  6434.6290    ,  6452.1644    ,
     *   6469.7312    ,  6487.3290    ,  6504.9576    ,  6522.6168    ,
     *   6540.3063    ,
     *   6386.0789    ,  6403.5578    ,  6421.0682    ,  6438.6100    ,
     *   6456.1829    ,  6473.7866    ,  6491.4209    ,  6509.0856    ,
     *   6526.7804    ,
     *   6373.1614    ,  6390.6471    ,  6408.1641    ,  6425.7122    ,
     *   6443.2912    ,  6460.9008    ,  6478.5408    ,  6496.2109    ,
     *   6513.9109    ,
     *   6360.8394    ,  6378.3318    ,  6395.8553    ,  6413.4097    ,
     *   6430.9947    ,  6448.6102    ,  6466.2558    ,  6483.9313    ,
     *   6501.6366    ,
     *   6349.0596    ,  6366.5587    ,  6384.0887    ,  6401.6493    ,
     *   6419.2404    ,  6436.8617    ,  6454.5129    ,  6472.1939    ,
     *   6489.9043    ,
     *   6337.7758    ,  6355.2816    ,  6372.8180    ,  6390.3849    ,
     *   6407.9820    ,  6425.6090    ,  6443.2658    ,  6460.9522    ,
     *   6478.6678    ,
     *   6326.9474    ,  6344.4599    ,  6362.0027    ,  6379.5758    ,
     *   6397.1788    ,  6414.8116    ,  6432.4739    ,  6450.1656    ,
     *   6467.8865    ,
     *   6316.5387    ,  6334.0577    ,  6351.6069    ,  6369.1861    ,
     *   6386.7951    ,  6404.4336    ,  6422.1015    ,  6439.7985    ,
     *   6457.5245    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   6306.5178    ,  6324.0434    ,  6341.5990    ,  6359.1843    ,
     *   6376.7991    ,  6394.4433    ,  6412.1167    ,  6429.8190    ,
     *   6447.5501    ,
     *   6296.8565    ,  6314.3886    ,  6331.9505    ,  6349.5419    ,
     *   6367.1626    ,  6384.8125    ,  6402.4913    ,  6420.1988    ,
     *   6437.9350    ,
     *   6287.5295    ,  6305.0681    ,  6322.6363    ,  6340.2337    ,
     *   6357.8603    ,  6375.5158    ,  6393.2000    ,  6410.9128    ,
     *   6428.6540    ,
     *   6278.5142    ,  6296.0593    ,  6313.6336    ,  6331.2371    ,
     *   6348.8694    ,  6366.5305    ,  6384.2202    ,  6401.9382    ,
     *   6419.6844    ,
     *   6269.7900    ,  6287.3415    ,  6304.9221    ,  6322.5315    ,
     *   6340.1696    ,  6357.8363    ,  6375.5313    ,  6393.2545    ,
     *   6411.0058    ,
     *   6261.3385    ,  6278.8964    ,  6296.4831    ,  6314.0985    ,
     *   6331.7424    ,  6349.4145    ,  6367.1149    ,  6384.8433    ,
     *   6402.5995    ,
     *   6253.1429    ,  6270.7071    ,  6288.3000    ,  6305.9212    ,
     *   6323.5708    ,  6341.2485    ,  6358.9542    ,  6376.6877    ,
     *   6394.4489    ,
     *   6245.1879    ,  6262.7584    ,  6280.3573    ,  6297.9845    ,
     *   6315.6397    ,  6333.3229    ,  6351.0339    ,  6368.7725    ,
     *   6386.5386    ,
     *   6237.4595    ,  6255.0363    ,  6272.6413    ,  6290.2743    ,
     *   6307.9352    ,  6325.6238    ,  6343.3400    ,  6361.0837    ,
     *   6378.8547    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   6229.9450    ,  6247.5280    ,  6265.1390    ,  6282.7778    ,
     *   6300.4443    ,  6318.1384    ,  6335.8598    ,  6353.6086    ,
     *   6371.3844    ,
     *   6222.6326    ,  6240.2219    ,  6257.8389    ,  6275.4834    ,
     *   6293.1555    ,  6310.8549    ,  6328.5816    ,  6346.3354    ,
     *   6364.1161    ,
     *   6215.5117    ,  6233.1071    ,  6250.7300    ,  6268.3803    ,
     *   6286.0579    ,  6303.7627    ,  6321.4946    ,  6339.2533    ,
     *   6357.0389    ,
     *   6208.5722    ,  6226.1737    ,  6243.8025    ,  6261.4585    ,
     *   6279.1417    ,  6296.8518    ,  6314.5888    ,  6332.3525    ,
     *   6350.1429    ,
     *   6201.8049    ,  6219.4125    ,  6237.0472    ,  6254.7089    ,
     *   6272.3976    ,  6290.1130    ,  6307.8551    ,  6325.6238    ,
     *   6343.4189    ,
     *   6195.2014    ,  6212.8151    ,  6230.4556    ,  6248.1230    ,
     *   6265.8171    ,  6283.5378    ,  6301.2849    ,  6319.0585    ,
     *   6336.8584    ,
     *   6188.7538    ,  6206.3735    ,  6224.0199    ,  6241.6928    ,
     *   6259.3923    ,  6277.1183    ,  6294.8705    ,  6312.6490    ,
     *   6330.4536    ,
     *   6182.4548    ,  6200.0804    ,  6217.7326    ,  6235.4111    ,
     *   6253.1160    ,  6270.8472    ,  6288.6045    ,  6306.3878    ,
     *   6324.1971    ,
     *   6176.2975    ,  6193.9291    ,  6211.5870    ,  6229.2711    ,
     *   6246.9813    ,  6264.7176    ,  6282.4799    ,  6300.2681    ,
     *   6318.0821    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   6170.2756    ,  6187.9131    ,  6205.5767    ,  6223.2663    ,
     *   6240.9819    ,  6258.7234    ,  6276.4906    ,  6294.2836    ,
     *   6312.1023    ,
     *   6164.3832    ,  6182.0265    ,  6199.6958    ,  6217.3909    ,
     *   6235.1118    ,  6252.8584    ,  6270.6306    ,  6288.4284    ,
     *   6306.2517    ,
     *   6158.6146    ,  6176.2638    ,  6193.9387    ,  6211.6392    ,
     *   6229.3654    ,  6247.1171    ,  6264.8942    ,  6282.6968    ,
     *   6300.5247    ,
     *   6152.9648    ,  6170.6197    ,  6188.3002    ,  6206.0062    ,
     *   6223.7376    ,  6241.4943    ,  6259.2764    ,  6277.0837    ,
     *   6294.9162    ,
     *   6147.4287    ,  6165.0894    ,  6182.7755    ,  6200.4869    ,
     *   6218.2235    ,  6235.9853    ,  6253.7722    ,  6271.5842    ,
     *   6289.4212    ,
     *   6142.0019    ,  6159.6683    ,  6177.3599    ,  6195.0767    ,
     *   6212.8184    ,  6230.5852    ,  6248.3770    ,  6266.1937    ,
     *   6284.0353    ,
     *   6136.6800    ,  6154.3521    ,  6172.0492    ,  6189.7713    ,
     *   6207.5182    ,  6225.2900    ,  6243.0866    ,  6260.9079    ,
     *   6278.7540    ,
     *   6131.4589    ,  6149.1367    ,  6166.8393    ,  6184.5666    ,
     *   6202.3187    ,  6220.0954    ,  6237.8968    ,  6255.7228    ,
     *   6273.5733    ,
     *   6126.3349    ,  6144.0183    ,  6161.7263    ,  6179.4589    ,
     *   6197.2160    ,  6214.9977    ,  6232.8039    ,  6250.6345    ,
     *   6268.4895    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   6121.3043    ,  6138.9933    ,  6156.7067    ,  6174.4445    ,
     *   6192.2067    ,  6209.9933    ,  6227.8041    ,  6245.6393    ,
     *   6263.4988    ,
     *   6116.3636    ,  6134.0582    ,  6151.7770    ,  6169.5200    ,
     *   6187.2872    ,  6205.0787    ,  6222.8943    ,  6240.7340    ,
     *   6258.5979    ,
     *   6111.5098    ,  6129.2098    ,  6146.9340    ,  6164.6821    ,
     *   6182.4544    ,  6200.2507    ,  6218.0710    ,  6235.9152    ,
     *   6253.7835    ,
     *   6106.7396    ,  6124.4452    ,  6142.1746    ,  6159.9279    ,
     *   6177.7051    ,  6195.5062    ,  6213.3312    ,  6231.1800    ,
     *   6249.0526    ,
     *   6102.0503    ,  6119.7613    ,  6137.4960    ,  6155.2544    ,
     *   6173.0366    ,  6190.8425    ,  6208.6720    ,  6226.5253    ,
     *   6244.4023    ,
     *   6097.4390    ,  6115.1554    ,  6132.8954    ,  6150.6589    ,
     *   6168.4460    ,  6186.2566    ,  6204.0908    ,  6221.9485    ,
     *   6239.8298    ,
     *   6092.9032    ,  6110.6250    ,  6128.3701    ,  6146.1387    ,
     *   6163.9307    ,  6181.7460    ,  6199.5848    ,  6217.4470    ,
     *   6235.3325    ,
     *   6088.4403    ,  6106.1675    ,  6123.9178    ,  6141.6914    ,
     *   6159.4882    ,  6177.3083    ,  6195.1516    ,  6213.0182    ,
     *   6230.9080    ,
     *   6084.0481    ,  6101.7805    ,  6119.5360    ,  6137.3146    ,
     *   6155.1162    ,  6172.9410    ,  6190.7889    ,  6208.6598    ,
     *   6226.5539    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   6079.7242    ,  6097.4619    ,  6115.2225    ,  6133.0061    ,
     *   6150.8125    ,  6168.6419    ,  6186.4943    ,  6204.3696    ,
     *   6222.2680    ,
     *   6075.4666    ,  6093.2095    ,  6110.9752    ,  6128.7637    ,
     *   6146.5749    ,  6164.4089    ,  6182.2658    ,  6200.1455    ,
     *   6218.0480    ,
     *   6071.2731    ,  6089.0213    ,  6106.7920    ,  6124.5853    ,
     *   6142.4013    ,  6160.2400    ,  6178.1013    ,  6195.9853    ,
     *   6213.8920    ,
     *   6067.1418    ,  6084.8952    ,  6102.6710    ,  6120.4692    ,
     *   6138.2899    ,  6156.1331    ,  6173.9988    ,  6191.8871    ,
     *   6209.7980    ,
     *   6063.0709    ,  6080.8295    ,  6098.6102    ,  6116.4133    ,
     *   6134.2387    ,  6152.0864    ,  6169.9566    ,  6187.8491    ,
     *   6205.7642    ,
     *   6059.0587    ,  6076.8223    ,  6094.6080    ,  6112.4159    ,
     *   6130.2459    ,  6148.0982    ,  6165.9728    ,  6183.8696    ,
     *   6201.7887    ,
     *   6055.1033    ,  6072.8720    ,  6090.6627    ,  6108.4753    ,
     *   6126.3100    ,  6144.1668    ,  6162.0457    ,  6179.9467    ,
     *   6197.8699    ,
     *   6051.2032    ,  6068.9769    ,  6086.7725    ,  6104.5899    ,
     *   6122.4292    ,  6140.2905    ,  6158.1737    ,  6176.0789    ,
     *   6194.0062    ,
     *   6047.3568    ,  6065.1356    ,  6082.9360    ,  6100.7581    ,
     *   6118.6020    ,  6136.4677    ,  6154.3552    ,  6172.2647    ,
     *   6190.1960    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   6043.5626    ,  6061.3464    ,  6079.1517    ,  6096.9785    ,
     *   6114.8269    ,  6132.6970    ,  6150.5889    ,  6168.5024    ,
     *   6186.4378    ,
     *   6039.8192    ,  6057.6079    ,  6075.4180    ,  6093.2495    ,
     *   6111.1025    ,  6128.9770    ,  6146.8731    ,  6164.7908    ,
     *   6182.7302    ,
     *   6036.1252    ,  6053.9189    ,  6071.7338    ,  6089.5699    ,
     *   6107.4274    ,  6125.3063    ,  6143.2066    ,  6161.1284    ,
     *   6179.0718    ,
     *   6032.4793    ,  6050.2779    ,  6068.0976    ,  6085.9383    ,
     *   6103.8003    ,  6121.6835    ,  6139.5880    ,  6157.5139    ,
     *   6175.4613    ,
     *   6028.8803    ,  6046.6838    ,  6064.5081    ,  6082.3535    ,
     *   6100.2199    ,  6118.1074    ,  6136.0161    ,  6153.9461    ,
     *   6171.8974    ,
     *   6025.3269    ,  6043.1352    ,  6060.9643    ,  6078.8142    ,
     *   6096.6850    ,  6114.5768    ,  6132.4897    ,  6150.4237    ,
     *   6168.3789    ,
     *   6021.8180    ,  6039.6311    ,  6057.4648    ,  6075.3192    ,
     *   6093.1945    ,  6111.0906    ,  6129.0076    ,  6146.9456    ,
     *   6164.9047    ,
     *   6018.3523    ,  6036.1702    ,  6054.0086    ,  6071.8675    ,
     *   6089.7472    ,  6107.6475    ,  6125.5687    ,  6143.5107    ,
     *   6161.4737    ,
     *   6014.9290    ,  6032.7516    ,  6050.5946    ,  6068.4580    ,
     *   6086.3420    ,  6104.2465    ,  6122.1718    ,  6140.1178    ,
     *   6158.0847    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   6011.5468    ,  6029.3742    ,  6047.2217    ,  6065.0896    ,
     *   6082.9779    ,  6100.8867    ,  6118.8160    ,  6136.7660    ,
     *   6154.7366    ,
     *   6008.2049    ,  6026.0369    ,  6043.8891    ,  6061.7614    ,
     *   6079.6539    ,  6097.5669    ,  6115.5003    ,  6133.4542    ,
     *   6151.4287    ,
     *   6004.9022    ,  6022.7389    ,  6040.5955    ,  6058.4722    ,
     *   6076.3691    ,  6094.2862    ,  6112.2236    ,  6130.1814    ,
     *   6148.1597    ,
     *   6001.6378    ,  6019.4791    ,  6037.3403    ,  6055.2214    ,
     *   6073.1225    ,  6091.0437    ,  6108.9851    ,  6126.9468    ,
     *   6144.9289    ,
     *   5998.4108    ,  6016.2568    ,  6034.1224    ,  6052.0078    ,
     *   6069.9131    ,  6087.8384    ,  6105.7839    ,  6123.7494    ,
     *   6141.7353    ,
     *   5995.2204    ,  6013.0709    ,  6030.9410    ,  6048.8307    ,
     *   6066.7402    ,  6084.6696    ,  6102.6190    ,  6120.5884    ,
     *   6138.5780    ,
     *   5992.0656    ,  6009.9207    ,  6027.7952    ,  6045.6893    ,
     *   6063.6030    ,  6081.5364    ,  6099.4897    ,  6117.4630    ,
     *   6135.4563    ,
     *   5988.9458    ,  6006.8054    ,  6024.6843    ,  6042.5826    ,
     *   6060.5005    ,  6078.4380    ,  6096.3952    ,  6114.3723    ,
     *   6132.3692    ,
     *   5985.8601    ,  6003.7242    ,  6021.6075    ,  6039.5100    ,
     *   6057.4320    ,  6075.3735    ,  6093.3346    ,  6111.3155    ,
     *   6129.3162    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   5982.8078    ,  6000.6763    ,  6018.5639    ,  6036.4707    ,
     *   6054.3968    ,  6072.3423    ,  6090.3073    ,  6108.2919    ,
     *   6126.2962    ,
     *   5979.7881    ,  5997.6611    ,  6015.5530    ,  6033.4639    ,
     *   6051.3941    ,  6069.3436    ,  6087.3124    ,  6105.3008    ,
     *   6123.3088    ,
     *   5976.8003    ,  5994.6777    ,  6012.5739    ,  6030.4890    ,
     *   6048.4233    ,  6066.3766    ,  6084.3493    ,  6102.3414    ,
     *   6120.3530    ,
     *   5973.8438    ,  5991.7255    ,  6009.6260    ,  6027.5453    ,
     *   6045.4835    ,  6063.4409    ,  6081.4174    ,  6099.4132    ,
     *   6117.4284    ,
     *   5970.9178    ,  5988.8039    ,  6006.7087    ,  6024.6321    ,
     *   6042.5743    ,  6060.5355    ,  6078.5158    ,  6096.5153    ,
     *   6114.5341    ,
     *   5968.0218    ,  5985.9123    ,  6003.8212    ,  6021.7487    ,
     *   6039.6949    ,  6057.6600    ,  6075.6441    ,  6093.6473    ,
     *   6111.6696    ,
     *   5965.1551    ,  5983.0499    ,  6000.9630    ,  6018.8946    ,
     *   6036.8448    ,  6054.8137    ,  6072.8016    ,  6090.8084    ,
     *   6108.8343    ,
     *   5962.3172    ,  5980.2162    ,  5998.1335    ,  6016.0691    ,
     *   6034.0232    ,  6051.9960    ,  6069.9876    ,  6087.9980    ,
     *   6106.0274    ,
     *   5959.5073    ,  5977.4106    ,  5995.3320    ,  6013.2717    ,
     *   6031.2298    ,  6049.2064    ,  6067.2016    ,  6085.2156    ,
     *   6103.2486    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   5956.7251    ,  5974.6326    ,  5992.5581    ,  6010.5018    ,
     *   6028.4637    ,  6046.4441    ,  6064.4431    ,  6082.4607    ,
     *   6100.4971    ,
     *   5953.9699    ,  5971.8816    ,  5989.8112    ,  6007.7588    ,
     *   6025.7247    ,  6043.7088    ,  6061.7114    ,  6079.7326    ,
     *   6097.7725    ,
     *   5951.2411    ,  5969.1570    ,  5987.0907    ,  6005.0423    ,
     *   6023.0120    ,  6040.9999    ,  6059.0061    ,  6077.0309    ,
     *   6095.0742    ,
     *   5948.5384    ,  5966.4584    ,  5984.3961    ,  6002.3517    ,
     *   6020.3252    ,  6038.3168    ,  6056.3267    ,  6074.3550    ,
     *   6092.4018    ,
     *   5945.8611    ,  5963.7853    ,  5981.7270    ,  5999.6864    ,
     *   6017.6637    ,  6035.6591    ,  6053.6726    ,  6071.7044    ,
     *   6089.7546    ,
     *   5943.2088    ,  5961.1371    ,  5979.0828    ,  5997.0461    ,
     *   6015.0272    ,  6033.0262    ,  6051.0433    ,  6069.0786    ,
     *   6087.1322    ,
     *   5940.5811    ,  5958.5134    ,  5976.4630    ,  5994.4302    ,
     *   6012.4151    ,  6030.4178    ,  6048.4385    ,  6066.4772    ,
     *   6084.5342    ,
     *   5937.9773    ,  5955.9137    ,  5973.8673    ,  5991.8384    ,
     *   6009.8270    ,  6027.8333    ,  6045.8575    ,  6063.8997    ,
     *   6081.9601    ,
     *   5935.3972    ,  5953.3376    ,  5971.2952    ,  5989.2700    ,
     *   6007.2624    ,  6025.2723    ,  6043.3001    ,  6061.3457    ,
     *   6079.4094    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   5932.8403    ,  5950.7847    ,  5968.7461    ,  5986.7248    ,
     *   6004.7208    ,  6022.7344    ,  6040.7657    ,  6058.8147    ,
     *   6076.8818    ,
     *   5930.3061    ,  5948.2545    ,  5966.2198    ,  5984.2022    ,
     *   6002.2020    ,  6020.2191    ,  6038.2539    ,  6056.3064    ,
     *   6074.3767    ,
     *   5927.7943    ,  5945.7466    ,  5963.7158    ,  5981.7020    ,
     *   5999.7054    ,  6017.7261    ,  6035.7643    ,  6053.8202    ,
     *   6071.8938    ,
     *   5925.3044    ,  5943.2607    ,  5961.2337    ,  5979.2236    ,
     *   5997.2306    ,  6015.2549    ,  6033.2965    ,  6051.3558    ,
     *   6069.4327    ,
     *   5922.8361    ,  5940.7962    ,  5958.7730    ,  5976.7667    ,
     *   5994.7773    ,  6012.8051    ,  6030.8502    ,  6048.9128    ,
     *   6066.9930    ,
     *   5920.3890    ,  5938.3530    ,  5956.3336    ,  5974.3309    ,
     *   5992.3451    ,  6010.3764    ,  6028.4250    ,  6046.4909    ,
     *   6064.5743    ,
     *   5917.9626    ,  5935.9305    ,  5953.9148    ,  5971.9158    ,
     *   5989.9336    ,  6007.9684    ,  6026.0204    ,  6044.0896    ,
     *   6062.1763    ,
     *   5915.5567    ,  5933.5284    ,  5951.5165    ,  5969.5212    ,
     *   5987.5425    ,  6005.5808    ,  6023.6361    ,  6041.7086    ,
     *   6059.7985    ,
     *   5913.1709    ,  5931.1464    ,  5949.1382    ,  5967.1465    ,
     *   5985.1714    ,  6003.2131    ,  6021.2718    ,  6039.3476    ,
     *   6057.4407    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   5910.8049    ,  5928.7842    ,  5946.7797    ,  5964.7916    ,
     *   5982.8200    ,  6000.8651    ,  6018.9272    ,  6037.0062    ,
     *   6055.1025    ,
     *   5908.4583    ,  5926.4414    ,  5944.4405    ,  5962.4560    ,
     *   5980.4879    ,  5998.5365    ,  6016.6018    ,  6034.6842    ,
     *   6052.7836    ,
     *   5906.1308    ,  5924.1176    ,  5942.1204    ,  5960.1394    ,
     *   5978.1748    ,  5996.2268    ,  6014.2955    ,  6032.3810    ,
     *   6050.4836    ,
     *   5903.8221    ,  5921.8126    ,  5939.8191    ,  5957.8416    ,
     *   5975.8805    ,  5993.9358    ,  6012.0078    ,  6030.0965    ,
     *   6048.2023    ,
     *   5901.5318    ,  5919.5260    ,  5937.5361    ,  5955.5622    ,
     *   5973.6045    ,  5991.6632    ,  6009.7385    ,  6027.8304    ,
     *   6045.9392    ,
     *   5899.2597    ,  5917.2577    ,  5935.2713    ,  5953.3009    ,
     *   5971.3467    ,  5989.4087    ,  6007.4872    ,  6025.5823    ,
     *   6043.6943    ,
     *   5897.0056    ,  5915.0071    ,  5933.0244    ,  5951.0575    ,
     *   5969.1066    ,  5987.1719    ,  6005.2537    ,  6023.3520    ,
     *   6041.4670    ,
     *   5894.7690    ,  5912.7742    ,  5930.7950    ,  5948.8315    ,
     *   5966.8841    ,  5984.9527    ,  6003.0377    ,  6021.1391    ,
     *   6039.2572    ,
     *   5892.5497    ,  5910.5586    ,  5928.5829    ,  5946.6229    ,
     *   5964.6787    ,  5982.7507    ,  6000.8389    ,  6018.9435    ,
     *   6037.0646    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   5890.3475    ,  5908.3599    ,  5926.3878    ,  5944.4312    ,
     *   5962.4904    ,  5980.5656    ,  5998.6570    ,  6016.7647    ,
     *   6034.8889    ,
     *   5888.1621    ,  5906.1781    ,  5924.2094    ,  5942.2562    ,
     *   5960.3188    ,  5978.3973    ,  5996.4918    ,  6014.6026    ,
     *   6032.7298    ,
     *   5885.9932    ,  5904.0127    ,  5922.0475    ,  5940.0977    ,
     *   5958.1636    ,  5976.2453    ,  5994.3430    ,  6012.4569    ,
     *   6030.5871    ,
     *   5883.8405    ,  5901.8636    ,  5919.9018    ,  5937.9554    ,
     *   5956.0246    ,  5974.1095    ,  5992.2104    ,  6010.3273    ,
     *   6028.4605    ,
     *   5881.7039    ,  5899.7305    ,  5917.7722    ,  5935.8291    ,
     *   5953.9016    ,  5971.9897    ,  5990.0936    ,  6008.2136    ,
     *   6026.3498    ,
     *   5879.5831    ,  5897.6131    ,  5915.6582    ,  5933.7185    ,
     *   5951.7942    ,  5969.8855    ,  5987.9926    ,  6006.1156    ,
     *   6024.2548    ,
     *   5877.4778    ,  5895.5113    ,  5913.5598    ,  5931.6234    ,
     *   5949.7023    ,  5967.7968    ,  5985.9070    ,  6004.0330    ,
     *   6022.1751    ,
     *   5875.3878    ,  5893.4248    ,  5911.4766    ,  5929.5435    ,
     *   5947.6257    ,  5965.7233    ,  5983.8365    ,  6001.9656    ,
     *   6020.1107    ,
     *   5873.3129    ,  5891.3533    ,  5909.4085    ,  5927.4786    ,
     *   5945.5640    ,  5963.6648    ,  5981.7811    ,  5999.9131    ,
     *   6018.0611    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   5871.2528    ,  5889.2966    ,  5907.3552    ,  5925.4286    ,
     *   5943.5172    ,  5961.6210    ,  5979.7404    ,  5997.8754    ,
     *   6016.0263    ,
     *   5869.2074    ,  5887.2546    ,  5905.3165    ,  5923.3931    ,
     *   5941.4849    ,  5959.5918    ,  5977.7142    ,  5995.8522    ,
     *   6014.0060    ,
     *   5867.1764    ,  5885.2270    ,  5903.2922    ,  5921.3721    ,
     *   5939.4670    ,  5957.5770    ,  5975.7024    ,  5993.8434    ,
     *   6012.0000    ,
     *   5865.1597    ,  5883.2136    ,  5901.2820    ,  5919.3652    ,
     *   5937.4632    ,  5955.5763    ,  5973.7047    ,  5991.8486    ,
     *   6010.0081    ,
     *   5863.1570    ,  5881.2142    ,  5899.2859    ,  5917.3722    ,
     *   5935.4734    ,  5953.5895    ,  5971.7209    ,  5989.8677    ,
     *   6008.0301    ,
     *   5861.1681    ,  5879.2286    ,  5897.3036    ,  5915.3931    ,
     *   5933.4973    ,  5951.6165    ,  5969.7509    ,  5987.9006    ,
     *   6006.0658    ,
     *   5859.1928    ,  5877.2567    ,  5895.3348    ,  5913.4275    ,
     *   5931.5348    ,  5949.6570    ,  5967.7943    ,  5985.9469    ,
     *   6004.1150    ,
     *   5857.2310    ,  5875.2981    ,  5893.3795    ,  5911.4752    ,
     *   5929.5857    ,  5947.7109    ,  5965.8512    ,  5984.0066    ,
     *   6002.1775    ,
     *   5855.2824    ,  5873.3528    ,  5891.4373    ,  5909.5362    ,
     *   5927.6497    ,  5945.7779    ,  5963.9211    ,  5982.0794    ,
     *   6000.2531    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   5853.3469    ,  5871.4205    ,  5889.5082    ,  5907.6103    ,
     *   5925.7268    ,  5943.8580    ,  5962.0041    ,  5980.1652    ,
     *   5998.3417    ,
     *   5851.4243    ,  5869.5011    ,  5887.5920    ,  5905.6971    ,
     *   5923.8166    ,  5941.9508    ,  5960.0998    ,  5978.2638    ,
     *   5996.4430    ,
     *   5849.5144    ,  5867.5944    ,  5885.6885    ,  5903.7966    ,
     *   5921.9192    ,  5940.0563    ,  5958.2081    ,  5976.3750    ,
     *   5994.5569    ,
     *   5847.6170    ,  5865.7003    ,  5883.7974    ,  5901.9086    ,
     *   5920.0342    ,  5938.1742    ,  5956.3289    ,  5974.4986    ,
     *   5992.6833    ,
     *   5845.7321    ,  5863.8185    ,  5881.9187    ,  5900.0330    ,
     *   5918.1615    ,  5936.3044    ,  5954.4620    ,  5972.6345    ,
     *   5990.8219    ,
     *   5843.8593    ,  5861.9489    ,  5880.0522    ,  5898.1695    ,
     *   5916.3009    ,  5934.4468    ,  5952.6072    ,  5970.7824    ,
     *   5988.9726    ,
     *   5841.9986    ,  5860.0913    ,  5878.1977    ,  5896.3180    ,
     *   5914.4524    ,  5932.6011    ,  5950.7644    ,  5968.9424    ,
     *   5987.1352    ,
     *   5840.1498    ,  5858.2456    ,  5876.3550    ,  5894.4783    ,
     *   5912.6157    ,  5930.7673    ,  5948.9334    ,  5967.1141    ,
     *   5985.3096    ,
     *   5838.3127    ,  5856.4116    ,  5874.5241    ,  5892.6504    ,
     *   5910.7906    ,  5928.9451    ,  5947.1140    ,  5965.2974    ,
     *   5983.4957    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   9137.0241    ,  9154.6762    ,  9172.3615    ,  9190.0798    ,
     *   9207.8308    ,  9225.6141    ,  9243.4294    ,  9261.2766    ,
     *   9279.1555    ,
     *   8956.9215    ,  8974.5736    ,  8992.2590    ,  9009.9773    ,
     *   9027.7282    ,  9045.5115    ,  9063.3269    ,  9081.1741    ,
     *   9099.0530    ,
     *   8776.8188    ,  8794.4710    ,  8812.1563    ,  8829.8747    ,
     *   8847.6256    ,  8865.4089    ,  8883.2243    ,  8901.0715    ,
     *   8918.9504    ,
     *   8596.7159    ,  8614.3680    ,  8632.0534    ,  8649.7718    ,
     *   8667.5227    ,  8685.3060    ,  8703.1214    ,  8720.9687    ,
     *   8738.8476    ,
     *   8416.6124    ,  8434.2646    ,  8451.9500    ,  8469.6684    ,
     *   8487.4194    ,  8505.2028    ,  8523.0182    ,  8540.8655    ,
     *   8558.7444    ,
     *   8236.5079    ,  8254.1602    ,  8271.8457    ,  8289.5641    ,
     *   8307.3152    ,  8325.0986    ,  8342.9141    ,  8360.7614    ,
     *   8378.6404    ,
     *   8056.4013    ,  8074.0537    ,  8091.7394    ,  8109.4580    ,
     *   8127.2092    ,  8144.9927    ,  8162.8083    ,  8180.6558    ,
     *   8198.5349    ,
     *   7876.2905    ,  7893.9432    ,  7911.6292    ,  7929.3481    ,
     *   7947.0996    ,  7964.8834    ,  7982.6993    ,  8000.5470    ,
     *   8018.4264    ,
     *   7696.1712    ,  7713.8246    ,  7731.5112    ,  7749.2307    ,
     *   7766.9828    ,  7784.7671    ,  7802.5836    ,  7820.4318    ,
     *   7838.3116    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   7516.0352    ,  7533.6899    ,  7551.3777    ,  7569.0984    ,
     *   7586.8516    ,  7604.6371    ,  7622.4545    ,  7640.3038    ,
     *   7658.1846    ,
     *   7335.8657    ,  7353.5229    ,  7371.2132    ,  7388.9363    ,
     *   7406.6917    ,  7424.4794    ,  7442.2990    ,  7460.1503    ,
     *   7478.0330    ,
     *   7155.6293    ,  7173.2916    ,  7190.9868    ,  7208.7146    ,
     *   7226.4746    ,  7244.2667    ,  7262.0904    ,  7279.9458    ,
     *   7297.8324    ,
     *   7046.2447    ,  7063.9124    ,  7081.6127    ,  7099.3454    ,
     *   7117.1101    ,  7134.9067    ,  7152.7349    ,  7170.5945    ,
     *   7188.4852    ,
     *   6969.4319    ,  6987.1049    ,  7004.8103    ,  7022.5478    ,
     *   7040.3173    ,  7058.1185    ,  7075.9510    ,  7093.8147    ,
     *   7111.7095    ,
     *   6910.1652    ,  6927.8434    ,  6945.5539    ,  6963.2963    ,
     *   6981.0705    ,  6998.8761    ,  7016.7130    ,  7034.5809    ,
     *   7052.4797    ,
     *   6861.8911    ,  6879.5745    ,  6897.2900    ,  6915.0373    ,
     *   6932.8162    ,  6950.6263    ,  6968.4675    ,  6986.3396    ,
     *   7004.2424    ,
     *   6821.1562    ,  6838.8449    ,  6856.5654    ,  6874.3175    ,
     *   6892.1010    ,  6909.9157    ,  6927.7612    ,  6945.6374    ,
     *   6963.5442    ,
     *   6785.9158    ,  6803.6097    ,  6821.3352    ,  6839.0921    ,
     *   6856.8803    ,  6874.6994    ,  6892.5492    ,  6910.4296    ,
     *   6928.3404    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   6754.8585    ,  6772.5575    ,  6790.2880    ,  6808.0498    ,
     *   6825.8425    ,  6843.6661    ,  6861.5202    ,  6879.4047    ,
     *   6897.3194    ,
     *   6727.0928    ,  6744.7969    ,  6762.5324    ,  6780.2989    ,
     *   6798.0963    ,  6815.9242    ,  6833.7826    ,  6851.6712    ,
     *   6869.5899    ,
     *   6701.9849    ,  6719.6941    ,  6737.4345    ,  6755.2058    ,
     *   6773.0077    ,  6790.8401    ,  6808.7027    ,  6826.5954    ,
     *   6844.5180    ,
     *   6679.0681    ,  6696.7825    ,  6714.5278    ,  6732.3038    ,
     *   6750.1103    ,  6767.9471    ,  6785.8139    ,  6803.7107    ,
     *   6821.6372    ,
     *   6657.9890    ,  6675.7084    ,  6693.4586    ,  6711.2394    ,
     *   6729.0504    ,  6746.8915    ,  6764.7625    ,  6782.6633    ,
     *   6800.5938    ,
     *   6638.4730    ,  6656.1975    ,  6673.9526    ,  6691.7380    ,
     *   6709.5536    ,  6727.3990    ,  6745.2743    ,  6763.1791    ,
     *   6781.1135    ,
     *   6620.3031    ,  6638.0327    ,  6655.7926    ,  6673.5827    ,
     *   6691.4027    ,  6709.2525    ,  6727.1319    ,  6745.0408    ,
     *   6762.9790    ,
     *   6603.3045    ,  6621.0391    ,  6638.8038    ,  6656.5986    ,
     *   6674.4231    ,  6692.2772    ,  6710.1607    ,  6728.0736    ,
     *   6746.0157    ,
     *   6587.3344    ,  6605.0739    ,  6622.8434    ,  6640.6428    ,
     *   6658.4718    ,  6676.3302    ,  6694.2179    ,  6712.1347    ,
     *   6730.0807    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   6572.2744    ,  6590.0189    ,  6607.7933    ,  6625.5972    ,
     *   6643.4306    ,  6661.2933    ,  6679.1852    ,  6697.1060    ,
     *   6715.0557    ,
     *   6558.0259    ,  6575.7753    ,  6593.5544    ,  6611.3629    ,
     *   6629.2008    ,  6647.0677    ,  6664.9637    ,  6682.8884    ,
     *   6700.8420    ,
     *   6544.5051    ,  6562.2594    ,  6580.0432    ,  6597.8563    ,
     *   6615.6986    ,  6633.5698    ,  6651.4698    ,  6669.3985    ,
     *   6687.3559    ,
     *   6531.6407    ,  6549.3999    ,  6567.1885    ,  6585.0061    ,
     *   6602.8527    ,  6620.7281    ,  6638.6322    ,  6656.5649    ,
     *   6674.5260    ,
     *   6519.3714    ,  6537.1355    ,  6554.9287    ,  6572.7509    ,
     *   6590.6019    ,  6608.4815    ,  6626.3896    ,  6644.3262    ,
     *   6662.2911    ,
     *   6507.6442    ,  6525.4131    ,  6543.2110    ,  6561.0377    ,
     *   6578.8930    ,  6596.7768    ,  6614.6890    ,  6632.6294    ,
     *   6650.5981    ,
     *   6496.4126    ,  6514.1864    ,  6531.9890    ,  6549.8201    ,
     *   6567.6798    ,  6585.5677    ,  6603.4839    ,  6621.4282    ,
     *   6639.4006    ,
     *   6485.6363    ,  6503.4148    ,  6521.2220    ,  6539.0576    ,
     *   6556.9216    ,  6574.8137    ,  6592.7339    ,  6610.6820    ,
     *   6628.6581    ,
     *   6475.2792    ,  6493.0625    ,  6510.8743    ,  6528.7144    ,
     *   6546.5826    ,  6564.4788    ,  6582.4030    ,  6600.3550    ,
     *   6618.3348    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   6465.3097    ,  6483.0978    ,  6500.9142    ,  6518.7587    ,
     *   6536.6311    ,  6554.5315    ,  6572.4596    ,  6590.4155    ,
     *   6608.3990    ,
     *   6455.6996    ,  6473.4924    ,  6491.3133    ,  6509.1622    ,
     *   6527.0389    ,  6544.9434    ,  6562.8755    ,  6580.8351    ,
     *   6598.8223    ,
     *   6446.4235    ,  6464.2210    ,  6482.0465    ,  6499.8997    ,
     *   6517.7807    ,  6535.6892    ,  6553.6252    ,  6571.5887    ,
     *   6589.5795    ,
     *   6437.4587    ,  6455.2609    ,  6473.0909    ,  6490.9486    ,
     *   6508.8337    ,  6526.7463    ,  6544.6862    ,  6562.6535    ,
     *   6580.6479    ,
     *   6428.7849    ,  6446.5918    ,  6464.4262    ,  6482.2882    ,
     *   6500.1775    ,  6518.0942    ,  6536.0380    ,  6554.0090    ,
     *   6572.0071    ,
     *   6420.3834    ,  6438.1950    ,  6456.0339    ,  6473.9002    ,
     *   6491.7937    ,  6509.7143    ,  6527.6620    ,  6545.6368    ,
     *   6563.6385    ,
     *   6412.2376    ,  6430.0537    ,  6447.8971    ,  6465.7677    ,
     *   6483.6654    ,  6501.5900    ,  6519.5416    ,  6537.5200    ,
     *   6555.5253    ,
     *   6404.3321    ,  6422.1528    ,  6440.0006    ,  6457.8755    ,
     *   6475.7773    ,  6493.7059    ,  6511.6613    ,  6529.6435    ,
     *   6547.6524    ,
     *   6396.6529    ,  6414.4782    ,  6432.3304    ,  6450.2096    ,
     *   6468.1155    ,  6486.0481    ,  6504.0073    ,  6521.9932    ,
     *   6540.0056    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   6389.1874    ,  6407.0172    ,  6424.8738    ,  6442.7572    ,
     *   6460.6672    ,  6478.6037    ,  6496.5668    ,  6514.5563    ,
     *   6532.5723    ,
     *   6381.9237    ,  6399.7581    ,  6417.6191    ,  6435.5066    ,
     *   6453.4207    ,  6471.3612    ,  6489.3280    ,  6507.3212    ,
     *   6525.3408    ,
     *   6374.8512    ,  6392.6900    ,  6410.5554    ,  6428.4471    ,
     *   6446.3652    ,  6464.3096    ,  6482.2803    ,  6500.2771    ,
     *   6518.3002    ,
     *   6367.9598    ,  6385.8031    ,  6403.6728    ,  6421.5687    ,
     *   6439.4909    ,  6457.4392    ,  6475.4136    ,  6493.4141    ,
     *   6511.4406    ,
     *   6361.2404    ,  6379.0882    ,  6396.9622    ,  6414.8623    ,
     *   6432.7884    ,  6450.7406    ,  6468.7187    ,  6486.7229    ,
     *   6504.7529    ,
     *   6354.6845    ,  6372.5368    ,  6390.4150    ,  6408.3193    ,
     *   6426.2494    ,  6444.2054    ,  6462.1873    ,  6480.1950    ,
     *   6498.2286    ,
     *   6348.2843    ,  6366.1409    ,  6384.0235    ,  6401.9318    ,
     *   6419.8659    ,  6437.8258    ,  6455.8114    ,  6473.8227    ,
     *   6491.8597    ,
     *   6342.0323    ,  6359.8934    ,  6377.7801    ,  6395.6926    ,
     *   6413.6307    ,  6431.5944    ,  6449.5837    ,  6467.5985    ,
     *   6485.6390    ,
     *   6335.9219    ,  6353.7873    ,  6371.6783    ,  6389.5948    ,
     *   6407.5368    ,  6425.5043    ,  6443.4973    ,  6461.5157    ,
     *   6479.5596    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   6329.9465    ,  6347.8163    ,  6365.7115    ,  6383.6321    ,
     *   6401.5780    ,  6419.5493    ,  6437.5459    ,  6455.5679    ,
     *   6473.6152    ,
     *   6324.1004    ,  6341.9744    ,  6359.8738    ,  6377.7984    ,
     *   6395.7483    ,  6413.7234    ,  6431.7236    ,  6449.7491    ,
     *   6467.7998    ,
     *   6318.3778    ,  6336.2562    ,  6354.1597    ,  6372.0884    ,
     *   6390.0421    ,  6408.0210    ,  6426.0248    ,  6444.0538    ,
     *   6462.1079    ,
     *   6312.7738    ,  6330.6564    ,  6348.5641    ,  6366.4967    ,
     *   6384.4543    ,  6402.4369    ,  6420.4444    ,  6438.4769    ,
     *   6456.5343    ,
     *   6307.2832    ,  6325.1701    ,  6343.0819    ,  6361.0185    ,
     *   6378.9800    ,  6396.9663    ,  6414.9774    ,  6433.0133    ,
     *   6451.0741    ,
     *   6301.9016    ,  6319.7928    ,  6337.7087    ,  6355.6492    ,
     *   6373.6145    ,  6391.6045    ,  6409.6192    ,  6427.6586    ,
     *   6445.7228    ,
     *   6296.6247    ,  6314.5201    ,  6332.4400    ,  6350.3846    ,
     *   6368.3537    ,  6386.3473    ,  6404.3656    ,  6422.4084    ,
     *   6440.4759    ,
     *   6291.4484    ,  6309.3479    ,  6327.2720    ,  6345.2204    ,
     *   6363.1933    ,  6381.1906    ,  6399.2124    ,  6417.2587    ,
     *   6435.3296    ,
     *   6286.3688    ,  6304.2726    ,  6322.2006    ,  6340.1530    ,
     *   6358.1297    ,  6376.1306    ,  6394.1560    ,  6412.2057    ,
     *   6430.2798    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   6281.3824    ,  6299.2903    ,  6317.2224    ,  6335.1786    ,
     *   6353.1591    ,  6371.1637    ,  6389.1925    ,  6407.2456    ,
     *   6425.3231    ,
     *   6276.4858    ,  6294.3978    ,  6312.3339    ,  6330.2940    ,
     *   6348.2782    ,  6366.2864    ,  6384.3187    ,  6402.3752    ,
     *   6420.4559    ,
     *   6271.6757    ,  6289.5918    ,  6307.5318    ,  6325.4958    ,
     *   6343.4837    ,  6361.4955    ,  6379.5314    ,  6397.5912    ,
     *   6415.6752    ,
     *   6266.9490    ,  6284.8692    ,  6302.8132    ,  6320.7810    ,
     *   6338.7726    ,  6356.7880    ,  6374.8273    ,  6392.8905    ,
     *   6410.9777    ,
     *   6262.3029    ,  6280.2272    ,  6298.1751    ,  6316.1467    ,
     *   6334.1420    ,  6352.1610    ,  6370.2037    ,  6388.2703    ,
     *   6406.3607    ,
     *   6257.7346    ,  6275.6629    ,  6293.6148    ,  6311.5902    ,
     *   6329.5891    ,  6347.6117    ,  6365.6578    ,  6383.7277    ,
     *   6401.8214    ,
     *   6253.2415    ,  6271.1739    ,  6289.1296    ,  6307.1088    ,
     *   6325.1114    ,  6343.1375    ,  6361.1871    ,  6379.2603    ,
     *   6397.3571    ,
     *   6248.8211    ,  6266.7575    ,  6284.7171    ,  6302.7001    ,
     *   6320.7063    ,  6338.7359    ,  6356.7889    ,  6374.8654    ,
     *   6392.9654    ,
     *   6244.4711    ,  6262.4115    ,  6280.3750    ,  6298.3616    ,
     *   6316.3715    ,  6334.4046    ,  6352.4610    ,  6370.5408    ,
     *   6388.6440    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   6240.1893    ,  6258.1336    ,  6276.1009    ,  6294.0913    ,
     *   6312.1047    ,  6330.1413    ,  6348.2011    ,  6366.2841    ,
     *   6384.3905    ,
     *   6235.9734    ,  6253.9216    ,  6271.8928    ,  6289.8869    ,
     *   6307.9039    ,  6325.9440    ,  6344.0071    ,  6362.0934    ,
     *   6380.2029    ,
     *   6231.8214    ,  6249.7736    ,  6267.7486    ,  6285.7463    ,
     *   6303.7669    ,  6321.8104    ,  6339.8769    ,  6357.9664    ,
     *   6376.0791    ,
     *   6227.7315    ,  6245.6875    ,  6263.6663    ,  6281.6677    ,
     *   6299.6919    ,  6317.7388    ,  6335.8086    ,  6353.9014    ,
     *   6372.0171    ,
     *   6223.7016    ,  6241.6616    ,  6259.6441    ,  6277.6492    ,
     *   6295.6769    ,  6313.7272    ,  6331.8003    ,  6349.8963    ,
     *   6368.0152    ,
     *   6219.7302    ,  6237.6940    ,  6255.6802    ,  6273.6889    ,
     *   6291.7201    ,  6309.7739    ,  6327.8503    ,  6345.9495    ,
     *   6364.0715    ,
     *   6215.8154    ,  6233.7830    ,  6251.7730    ,  6269.7853    ,
     *   6287.8200    ,  6305.8772    ,  6323.9569    ,  6342.0592    ,
     *   6360.1843    ,
     *   6211.9556    ,  6229.9271    ,  6247.9208    ,  6265.9367    ,
     *   6283.9749    ,  6302.0354    ,  6320.1184    ,  6338.2239    ,
     *   6356.3520    ,
     *   6208.1493    ,  6226.1246    ,  6244.1220    ,  6262.1415    ,
     *   6280.1831    ,  6298.2470    ,  6316.3332    ,  6334.4419    ,
     *   6352.5731    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   6204.3950    ,  6222.3741    ,  6240.3752    ,  6258.3982    ,
     *   6276.4433    ,  6294.5105    ,  6312.6000    ,  6330.7118    ,
     *   6348.8460    ,
     *   6200.6913    ,  6218.6742    ,  6236.6788    ,  6254.7054    ,
     *   6272.7540    ,  6290.8245    ,  6308.9172    ,  6327.0321    ,
     *   6345.1694    ,
     *   6197.0367    ,  6215.0234    ,  6233.0317    ,  6251.0618    ,
     *   6269.1137    ,  6287.1876    ,  6305.2835    ,  6323.4015    ,
     *   6341.5418    ,
     *   6193.4301    ,  6211.4204    ,  6229.4324    ,  6247.4660    ,
     *   6265.5213    ,  6283.5985    ,  6301.6976    ,  6319.8187    ,
     *   6337.9620    ,
     *   6189.8700    ,  6207.8641    ,  6225.8796    ,  6243.9167    ,
     *   6261.9755    ,  6280.0559    ,  6298.1582    ,  6316.2824    ,
     *   6334.4286    ,
     *   6186.3554    ,  6204.3531    ,  6222.3723    ,  6240.4128    ,
     *   6258.4749    ,  6276.5586    ,  6294.6641    ,  6312.7913    ,
     *   6330.9406    ,
     *   6182.8850    ,  6200.8864    ,  6218.9091    ,  6236.9531    ,
     *   6255.0185    ,  6273.1055    ,  6291.2141    ,  6309.3444    ,
     *   6327.4966    ,
     *   6179.4577    ,  6197.4627    ,  6215.4890    ,  6233.5364    ,
     *   6251.6052    ,  6269.6954    ,  6287.8071    ,  6305.9405    ,
     *   6324.0957    ,
     *   6176.0724    ,  6194.0811    ,  6212.1109    ,  6230.1617    ,
     *   6248.2338    ,  6266.3273    ,  6284.4421    ,  6302.5785    ,
     *   6320.7366    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   6172.7281    ,  6190.7404    ,  6208.7737    ,  6226.8280    ,
     *   6244.9034    ,  6263.0000    ,  6281.1180    ,  6299.2574    ,
     *   6317.4184    ,
     *   6169.4238    ,  6187.4398    ,  6205.4765    ,  6223.5342    ,
     *   6241.6129    ,  6259.7127    ,  6277.8338    ,  6295.9762    ,
     *   6314.1401    ,
     *   6166.1586    ,  6184.1781    ,  6202.2183    ,  6220.2794    ,
     *   6238.3613    ,  6256.4643    ,  6274.5885    ,  6292.7339    ,
     *   6310.9007    ,
     *   6162.9314    ,  6180.9545    ,  6198.9982    ,  6217.0626    ,
     *   6235.1478    ,  6253.2540    ,  6271.3812    ,  6289.5295    ,
     *   6307.6993    ,
     *   6159.7415    ,  6177.7681    ,  6195.8152    ,  6213.8829    ,
     *   6231.9714    ,  6250.0807    ,  6268.2110    ,  6286.3623    ,
     *   6304.5349    ,
     *   6156.5878    ,  6174.6180    ,  6192.6685    ,  6210.7396    ,
     *   6228.8313    ,  6246.9437    ,  6265.0770    ,  6283.2313    ,
     *   6301.4068    ,
     *   6153.4697    ,  6171.5033    ,  6189.5573    ,  6207.6317    ,
     *   6225.7266    ,  6243.8421    ,  6261.9785    ,  6280.1357    ,
     *   6298.3140    ,
     *   6150.3863    ,  6168.4234    ,  6186.4808    ,  6204.5584    ,
     *   6222.6565    ,  6240.7752    ,  6258.9145    ,  6277.0747    ,
     *   6295.2558    ,
     *   6147.3367    ,  6165.3774    ,  6183.4381    ,  6201.5190    ,
     *   6219.6203    ,  6237.7420    ,  6255.8844    ,  6274.0474    ,
     *   6292.2314    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   6144.3204    ,  6162.3644    ,  6180.4285    ,  6198.5127    ,
     *   6216.6172    ,  6234.7420    ,  6252.8873    ,  6271.0533    ,
     *   6289.2401    ,
     *   6141.3365    ,  6159.3840    ,  6177.4514    ,  6195.5388    ,
     *   6213.6464    ,  6231.7743    ,  6249.9226    ,  6268.0914    ,
     *   6286.2810    ,
     *   6138.3842    ,  6156.4352    ,  6174.5059    ,  6192.5966    ,
     *   6210.7073    ,  6228.8383    ,  6246.9895    ,  6265.1612    ,
     *   6283.3536    ,
     *   6135.4631    ,  6153.5174    ,  6171.5915    ,  6189.6854    ,
     *   6207.7992    ,  6225.9332    ,  6244.0874    ,  6262.2619    ,
     *   6280.4571    ,
     *   6132.5723    ,  6150.6300    ,  6168.7074    ,  6186.8044    ,
     *   6204.9214    ,  6223.0584    ,  6241.2155    ,  6259.3929    ,
     *   6277.5909    ,
     *   6129.7113    ,  6147.7724    ,  6165.8530    ,  6183.9532    ,
     *   6202.0733    ,  6220.2133    ,  6238.3733    ,  6256.5536    ,
     *   6274.7543    ,
     *   6126.8794    ,  6144.9438    ,  6163.0277    ,  6181.1311    ,
     *   6199.2542    ,  6217.3972    ,  6235.5602    ,  6253.7433    ,
     *   6271.9467    ,
     *   6124.0760    ,  6142.1437    ,  6160.2309    ,  6178.3375    ,
     *   6196.4637    ,  6214.6096    ,  6232.7754    ,  6250.9613    ,
     *   6269.1675    ,
     *   6121.3005    ,  6139.3716    ,  6157.4620    ,  6175.5717    ,
     *   6193.7009    ,  6211.8499    ,  6230.0186    ,  6248.2073    ,
     *   6266.4161    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   6118.5525    ,  6136.6269    ,  6154.7204    ,  6172.8333    ,
     *   6190.9656    ,  6209.1174    ,  6227.2890    ,  6245.4805    ,
     *   6263.6921    ,
     *   6115.8313    ,  6133.9089    ,  6152.0057    ,  6170.1216    ,
     *   6188.2569    ,  6206.4117    ,  6224.5862    ,  6242.7804    ,
     *   6260.9947    ,
     *   6113.1363    ,  6131.2173    ,  6149.3172    ,  6167.4363    ,
     *   6185.5746    ,  6203.7323    ,  6221.9096    ,  6240.1066    ,
     *   6258.3235    ,
     *   6110.4672    ,  6128.5514    ,  6146.6545    ,  6164.7766    ,
     *   6182.9179    ,  6201.0786    ,  6219.2587    ,  6237.4584    ,
     *   6255.6781    ,
     *   6107.8233    ,  6125.9108    ,  6144.0170    ,  6162.1422    ,
     *   6180.2865    ,  6198.4500    ,  6216.6330    ,  6234.8355    ,
     *   6253.0578    ,
     *   6105.2043    ,  6123.2950    ,  6141.4043    ,  6159.5326    ,
     *   6177.6798    ,  6195.8462    ,  6214.0320    ,  6232.2372    ,
     *   6250.4622    ,
     *   6102.6096    ,  6120.7035    ,  6138.8159    ,  6156.9472    ,
     *   6175.0974    ,  6193.2667    ,  6211.4552    ,  6229.6632    ,
     *   6247.8908    ,
     *   6100.0387    ,  6118.1358    ,  6136.2514    ,  6154.3857    ,
     *   6172.5388    ,  6190.7110    ,  6208.9023    ,  6227.1130    ,
     *   6245.3432    ,
     *   6097.4913    ,  6115.5916    ,  6133.7103    ,  6151.8476    ,
     *   6170.0036    ,  6188.1786    ,  6206.3727    ,  6224.5860    ,
     *   6242.8189    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   6094.9669    ,  6113.0703    ,  6131.1921    ,  6149.3324    ,
     *   6167.4913    ,  6185.6692    ,  6203.8660    ,  6222.0820    ,
     *   6240.3175    ,
     *   6092.4651    ,  6110.5716    ,  6128.6964    ,  6146.8397    ,
     *   6165.0016    ,  6183.1822    ,  6201.3818    ,  6219.6005    ,
     *   6237.8385    ,
     *   6089.9854    ,  6108.0951    ,  6126.2229    ,  6144.3692    ,
     *   6162.5339    ,  6180.7174    ,  6198.9197    ,  6217.1410    ,
     *   6235.3817    ,
     *   6087.5275    ,  6105.6403    ,  6123.7712    ,  6141.9203    ,
     *   6160.0880    ,  6178.2742    ,  6196.4792    ,  6214.7033    ,
     *   6232.9464    ,
     *   6085.0910    ,  6103.2068    ,  6121.3407    ,  6139.4929    ,
     *   6157.6633    ,  6175.8524    ,  6194.0601    ,  6212.2868    ,
     *   6230.5325    ,
     *   6082.6754    ,  6100.7944    ,  6118.9313    ,  6137.0863    ,
     *   6155.2597    ,  6173.4515    ,  6191.6619    ,  6209.8912    ,
     *   6228.1395    ,
     *   6080.2805    ,  6098.4025    ,  6116.5424    ,  6134.7004    ,
     *   6152.8766    ,  6171.0711    ,  6189.2842    ,  6207.5161    ,
     *   6225.7670    ,
     *   6077.9059    ,  6096.0310    ,  6114.1739    ,  6132.3347    ,
     *   6150.5137    ,  6168.7110    ,  6186.9268    ,  6205.1613    ,
     *   6223.4147    ,
     *   6075.5512    ,  6093.6793    ,  6111.8252    ,  6129.9889    ,
     *   6148.1707    ,  6166.3707    ,  6184.5892    ,  6202.8263    ,
     *   6221.0822    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   6073.2161    ,  6091.3472    ,  6109.4960    ,  6127.6626    ,
     *   6145.8472    ,  6164.0500    ,  6182.2711    ,  6200.5107    ,
     *   6218.7692    ,
     *   6070.9003    ,  6089.0344    ,  6107.1861    ,  6125.3556    ,
     *   6143.5429    ,  6161.7484    ,  6179.9722    ,  6198.2144    ,
     *   6216.4753    ,
     *   6068.6034    ,  6086.7405    ,  6104.8951    ,  6123.0674    ,
     *   6141.2576    ,  6159.4657    ,  6177.6921    ,  6195.9369    ,
     *   6214.2003    ,
     *   6066.3251    ,  6084.4652    ,  6102.6227    ,  6120.7978    ,
     *   6138.9907    ,  6157.2016    ,  6175.4306    ,  6193.6779    ,
     *   6211.9438    ,
     *   6064.0651    ,  6082.2082    ,  6100.3686    ,  6118.5465    ,
     *   6136.7422    ,  6154.9557    ,  6173.1873    ,  6191.4372    ,
     *   6209.7055    ,
     *   6061.8232    ,  6079.9692    ,  6098.1325    ,  6116.3132    ,
     *   6134.5116    ,  6152.7278    ,  6170.9620    ,  6189.2144    ,
     *   6207.4852    ,
     *   6059.5989    ,  6077.7479    ,  6095.9140    ,  6114.0976    ,
     *   6132.2986    ,  6150.5175    ,  6168.7543    ,  6187.0092    ,
     *   6205.2825    ,
     *   6057.3921    ,  6075.5440    ,  6093.7130    ,  6111.8993    ,
     *   6130.1031    ,  6148.3246    ,  6166.5639    ,  6184.8213    ,
     *   6203.0971    ,
     *   6055.2025    ,  6073.3573    ,  6091.5291    ,  6109.7182    ,
     *   6127.9247    ,  6146.1488    ,  6164.3907    ,  6182.6506    ,
     *   6200.9288    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   6053.0297    ,  6071.1874    ,  6089.3621    ,  6107.5539    ,
     *   6125.7631    ,  6143.9898    ,  6162.2343    ,  6180.4967    ,
     *   6198.7772    ,
     *   6050.8736    ,  6069.0341    ,  6087.2116    ,  6105.4062    ,
     *   6123.6180    ,  6141.8474    ,  6160.0944    ,  6178.3593    ,
     *   6196.6422    ,
     *   6048.7338    ,  6066.8973    ,  6085.0775    ,  6103.2748    ,
     *   6121.4893    ,  6139.7213    ,  6157.9708    ,  6176.2381    ,
     *   6194.5235    ,
     *   6046.6102    ,  6064.7765    ,  6082.9595    ,  6101.1595    ,
     *   6119.3767    ,  6137.6112    ,  6155.8632    ,  6174.1330    ,
     *   6192.4208    ,
     *   6044.5024    ,  6062.6715    ,  6080.8573    ,  6099.0601    ,
     *   6117.2799    ,  6135.5169    ,  6153.7715    ,  6172.0437    ,
     *   6190.3339    ,
     *   6042.4102    ,  6060.5822    ,  6078.7708    ,  6096.9762    ,
     *   6115.1986    ,  6133.4382    ,  6151.6953    ,  6169.9700    ,
     *   6188.2625    ,
     *   6040.3335    ,  6058.5082    ,  6076.6996    ,  6094.9076    ,
     *   6113.1327    ,  6131.3749    ,  6149.6344    ,  6167.9115    ,
     *   6186.2064    ,
     *   6038.2719    ,  6056.4494    ,  6074.6435    ,  6092.8542    ,
     *   6111.0819    ,  6129.3266    ,  6147.5886    ,  6165.8681    ,
     *   6184.1654    ,
     *   6036.2252    ,  6054.4055    ,  6072.6023    ,  6090.8157    ,
     *   6109.0459    ,  6127.2932    ,  6145.5577    ,  6163.8396    ,
     *   6182.1392    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   6034.1932    ,  6052.3763    ,  6070.5758    ,  6088.7919    ,
     *   6107.0247    ,  6125.2745    ,  6143.5414    ,  6161.8257    ,
     *   6180.1277    ,
     *   6032.1757    ,  6050.3616    ,  6068.5638    ,  6086.7825    ,
     *   6105.0179    ,  6123.2702    ,  6141.5395    ,  6159.8262    ,
     *   6178.1305    ,
     *   6030.1726    ,  6048.3612    ,  6066.5660    ,  6084.7874    ,
     *   6103.0253    ,  6121.2801    ,  6139.5519    ,  6157.8410    ,
     *   6176.1476    ,
     *   6028.1835    ,  6046.3748    ,  6064.5824    ,  6082.8063    ,
     *   6101.0468    ,  6119.3040    ,  6137.5783    ,  6155.8697    ,
     *   6174.1786    ,
     *   6026.2082    ,  6044.4023    ,  6062.6125    ,  6080.8390    ,
     *   6099.0820    ,  6117.3418    ,  6135.6184    ,  6153.9123    ,
     *   6172.2235    ,
     *   6024.2467    ,  6042.4435    ,  6060.6563    ,  6078.8854    ,
     *   6097.1310    ,  6115.3932    ,  6133.6722    ,  6151.9684    ,
     *   6170.2819    ,
     *   6022.2986    ,  6040.4981    ,  6058.7136    ,  6076.9453    ,
     *   6095.1933    ,  6113.4580    ,  6131.7395    ,  6150.0380    ,
     *   6168.3537    ,
     *   6020.3639    ,  6038.5660    ,  6056.7842    ,  6075.0184    ,
     *   6093.2690    ,  6111.5361    ,  6129.8199    ,  6148.1207    ,
     *   6166.4388    ,
     *   6018.4422    ,  6036.6471    ,  6054.8678    ,  6073.1046    ,
     *   6091.3576    ,  6109.6272    ,  6127.9134    ,  6146.2166    ,
     *   6164.5369    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   6016.5335    ,  6034.7410    ,  6052.9644    ,  6071.2037    ,
     *   6089.4592    ,  6107.7312    ,  6126.0198    ,  6144.3252    ,
     *   6162.6478    ,
     *   6014.6376    ,  6032.8477    ,  6051.0736    ,  6069.3155    ,
     *   6087.5735    ,  6105.8479    ,  6124.1388    ,  6142.4466    ,
     *   6160.7714    ,
     *   6012.7542    ,  6030.9670    ,  6049.1955    ,  6067.4399    ,
     *   6085.7003    ,  6103.9771    ,  6122.2704    ,  6140.5805    ,
     *   6158.9075    ,
     *   6010.8832    ,  6029.0987    ,  6047.3297    ,  6065.5766    ,
     *   6083.8395    ,  6102.1187    ,  6120.4143    ,  6138.7267    ,
     *   6157.0560    ,
     *   6009.0245    ,  6027.2425    ,  6045.4762    ,  6063.7255    ,
     *   6081.9909    ,  6100.2725    ,  6118.5704    ,  6136.8850    ,
     *   6155.2166    ,
     *   6007.1779    ,  6025.3985    ,  6043.6347    ,  6061.8865    ,
     *   6080.1543    ,  6098.4383    ,  6116.7385    ,  6135.0554    ,
     *   6153.3892    ,
     *   6005.3432    ,  6023.5664    ,  6041.8051    ,  6060.0594    ,
     *   6078.3296    ,  6096.6159    ,  6114.9185    ,  6133.2377    ,
     *   6151.5736    ,
     *   6003.5202    ,  6021.7460    ,  6039.9872    ,  6058.2440    ,
     *   6076.5166    ,  6094.8053    ,  6113.1102    ,  6131.4316    ,
     *   6149.7697    ,
     *   6001.7089    ,  6019.9372    ,  6038.1809    ,  6056.4402    ,
     *   6074.7152    ,  6093.0062    ,  6111.3134    ,  6129.6371    ,
     *   6147.9774    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   9297.0658    ,  9315.0075    ,  9332.9803    ,  9350.9842    ,
     *   9369.0191    ,  9387.0849    ,  9405.1818    ,  9423.3095    ,
     *   9441.4683    ,
     *   9116.9633    ,  9134.9050    ,  9152.8778    ,  9170.8817    ,
     *   9188.9166    ,  9206.9824    ,  9225.0793    ,  9243.2070    ,
     *   9261.3658    ,
     *   8936.8607    ,  8954.8024    ,  8972.7752    ,  8990.7791    ,
     *   9008.8140    ,  9026.8799    ,  9044.9767    ,  9063.1045    ,
     *   9081.2632    ,
     *   8756.7579    ,  8774.6996    ,  8792.6724    ,  8810.6763    ,
     *   8828.7113    ,  8846.7772    ,  8864.8740    ,  8883.0018    ,
     *   8901.1606    ,
     *   8576.6548    ,  8594.5965    ,  8612.5693    ,  8630.5733    ,
     *   8648.6082    ,  8666.6741    ,  8684.7710    ,  8702.8988    ,
     *   8721.0576    ,
     *   8396.5509    ,  8414.4926    ,  8432.4655    ,  8450.4695    ,
     *   8468.5045    ,  8486.5705    ,  8504.6674    ,  8522.7952    ,
     *   8540.9541    ,
     *   8216.4455    ,  8234.3873    ,  8252.3604    ,  8270.3645    ,
     *   8288.3996    ,  8306.4656    ,  8324.5626    ,  8342.6906    ,
     *   8360.8495    ,
     *   8036.3372    ,  8054.2792    ,  8072.2525    ,  8090.2568    ,
     *   8108.2921    ,  8126.3583    ,  8144.4555    ,  8162.5836    ,
     *   8180.7428    ,
     *   7856.2229    ,  7874.1654    ,  7892.1391    ,  7910.1439    ,
     *   7928.1796    ,  7946.2462    ,  7964.3437    ,  7982.4722    ,
     *   8000.6317    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   7676.0968    ,  7694.0403    ,  7712.0148    ,  7730.0204    ,
     *   7748.0569    ,  7766.1243    ,  7784.2226    ,  7802.3518    ,
     *   7820.5120    ,
     *   7495.9471    ,  7513.8924    ,  7531.8687    ,  7549.8759    ,
     *   7567.9140    ,  7585.9830    ,  7604.0828    ,  7622.2134    ,
     *   7640.3749    ,
     *   7315.7503    ,  7333.6991    ,  7351.6789    ,  7369.6895    ,
     *   7387.7308    ,  7405.8029    ,  7423.9056    ,  7442.0391    ,
     *   7460.2034    ,
     *   7206.4069    ,  7224.3595    ,  7242.3429    ,  7260.3570    ,
     *   7278.4016    ,  7296.4769    ,  7314.5828    ,  7332.7192    ,
     *   7350.8864    ,
     *   7129.6351    ,  7147.5915    ,  7165.5785    ,  7183.5960    ,
     *   7201.6440    ,  7219.7225    ,  7237.8314    ,  7255.9709    ,
     *   7274.1409    ,
     *   7070.4092    ,  7088.3693    ,  7106.3599    ,  7124.3809    ,
     *   7142.4322    ,  7160.5139    ,  7178.6259    ,  7196.7683    ,
     *   7214.9412    ,
     *   7022.1758    ,  7040.1396    ,  7058.1338    ,  7076.1582    ,
     *   7094.2128    ,  7112.2977    ,  7130.4128    ,  7148.5581    ,
     *   7166.7338    ,
     *   6981.4815    ,  6999.4490    ,  7017.4467    ,  7035.4745    ,
     *   7053.5325    ,  7071.6205    ,  7089.7387    ,  7107.8870    ,
     *   7126.0655    ,
     *   6946.2814    ,  6964.2526    ,  6982.2539    ,  7000.2851    ,
     *   7018.3464    ,  7036.4376    ,  7054.5588    ,  7072.7100    ,
     *   7090.8914    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   6915.2643    ,  6933.2391    ,  6951.2439    ,  6969.2786    ,
     *   6987.3431    ,  7005.4375    ,  7023.5617    ,  7041.7159    ,
     *   7059.9001    ,
     *   6887.5385    ,  6905.5171    ,  6923.5254    ,  6941.5635    ,
     *   6959.6313    ,  6977.7288    ,  6995.8560    ,  7014.0131    ,
     *   7032.2001    ,
     *   6862.4705    ,  6880.4527    ,  6898.4645    ,  6916.5060    ,
     *   6934.5770    ,  6952.6777    ,  6970.8079    ,  6988.9679    ,
     *   7007.1577    ,
     *   6839.5934    ,  6857.5793    ,  6875.5946    ,  6893.6394    ,
     *   6911.7137    ,  6929.8175    ,  6947.9508    ,  6966.1136    ,
     *   6984.3062    ,
     *   6818.5538    ,  6836.5432    ,  6854.5620    ,  6872.6102    ,
     *   6890.6877    ,  6908.7946    ,  6926.9309    ,  6945.0967    ,
     *   6963.2920    ,
     *   6799.0772    ,  6817.0702    ,  6835.0925    ,  6853.1440    ,
     *   6871.2248    ,  6889.3348    ,  6907.4741    ,  6925.6427    ,
     *   6943.8408    ,
     *   6780.9465    ,  6798.9431    ,  6816.9689    ,  6835.0237    ,
     *   6853.1077    ,  6871.2208    ,  6889.3630    ,  6907.5346    ,
     *   6925.7354    ,
     *   6763.9869    ,  6781.9871    ,  6800.0163    ,  6818.0745    ,
     *   6836.1616    ,  6854.2778    ,  6872.4230    ,  6890.5974    ,
     *   6908.8010    ,
     *   6748.0555    ,  6766.0593    ,  6784.0920    ,  6802.1535    ,
     *   6820.2438    ,  6838.3630    ,  6856.5112    ,  6874.6885    ,
     *   6892.8948    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   6733.0343    ,  6751.0416    ,  6769.0777    ,  6787.1425    ,
     *   6805.2360    ,  6823.3583    ,  6841.5095    ,  6859.6895    ,
     *   6877.8986    ,
     *   6718.8242    ,  6736.8351    ,  6754.8746    ,  6772.9427    ,
     *   6791.0394    ,  6809.1647    ,  6827.3188    ,  6845.5017    ,
     *   6863.7135    ,
     *   6705.3418    ,  6723.3562    ,  6741.3990    ,  6759.4704    ,
     *   6777.5702    ,  6795.6986    ,  6813.8556    ,  6832.0413    ,
     *   6850.2559    ,
     *   6692.5155    ,  6710.5335    ,  6728.5797    ,  6746.6543    ,
     *   6764.7573    ,  6782.8887    ,  6801.0487    ,  6819.2372    ,
     *   6837.4545    ,
     *   6680.2843    ,  6698.3057    ,  6716.3553    ,  6734.4332    ,
     *   6752.5393    ,  6770.6737    ,  6788.8366    ,  6807.0279    ,
     *   6825.2479    ,
     *   6668.5949    ,  6686.6198    ,  6704.6727    ,  6722.7538    ,
     *   6740.8631    ,  6759.0005    ,  6777.1663    ,  6795.3604    ,
     *   6813.5831    ,
     *   6657.4010    ,  6675.4294    ,  6693.4857    ,  6711.5700    ,
     *   6729.6824    ,  6747.8228    ,  6765.9915    ,  6784.1884    ,
     *   6802.4137    ,
     *   6646.6621    ,  6664.6939    ,  6682.7536    ,  6700.8412    ,
     *   6718.9566    ,  6737.1000    ,  6755.2715    ,  6773.4712    ,
     *   6791.6993    ,
     *   6636.3424    ,  6654.3777    ,  6672.4407    ,  6690.5314    ,
     *   6708.6499    ,  6726.7963    ,  6744.9707    ,  6763.1732    ,
     *   6781.4039    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   6626.4101    ,  6644.4488    ,  6662.5151    ,  6680.6090    ,
     *   6698.7306    ,  6716.8800    ,  6735.0572    ,  6753.2624    ,
     *   6771.4958    ,
     *   6616.8369    ,  6634.8791    ,  6652.9486    ,  6671.0458    ,
     *   6689.1704    ,  6707.3228    ,  6725.5028    ,  6743.7108    ,
     *   6761.9468    ,
     *   6607.5977    ,  6625.6432    ,  6643.7161    ,  6661.8163    ,
     *   6679.9441    ,  6698.0993    ,  6716.2823    ,  6734.4930    ,
     *   6752.7316    ,
     *   6598.6696    ,  6616.7185    ,  6634.7947    ,  6652.8981    ,
     *   6671.0289    ,  6689.1871    ,  6707.3728    ,  6725.5863    ,
     *   6743.8275    ,
     *   6590.0323    ,  6608.0846    ,  6626.1640    ,  6644.2705    ,
     *   6662.4043    ,  6680.5655    ,  6698.7540    ,  6716.9702    ,
     *   6735.2141    ,
     *   6581.6672    ,  6599.7228    ,  6617.8055    ,  6635.9152    ,
     *   6654.0520    ,  6672.2160    ,  6690.4074    ,  6708.6263    ,
     *   6726.8728    ,
     *   6573.5575    ,  6591.6165    ,  6609.7024    ,  6627.8152    ,
     *   6645.9550    ,  6664.1220    ,  6682.3161    ,  6700.5377    ,
     *   6718.7868    ,
     *   6565.6880    ,  6583.7503    ,  6601.8394    ,  6619.9553    ,
     *   6638.0982    ,  6656.2680    ,  6674.4650    ,  6692.6892    ,
     *   6710.9409    ,
     *   6558.0447    ,  6576.1103    ,  6594.2026    ,  6612.3216    ,
     *   6630.4675    ,  6648.6402    ,  6666.8399    ,  6685.0669    ,
     *   6703.3212    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   6550.6148    ,  6568.6838    ,  6586.7793    ,  6604.9014    ,
     *   6623.0502    ,  6641.2257    ,  6659.4283    ,  6677.6579    ,
     *   6695.9148    ,
     *   6543.3867    ,  6561.4589    ,  6579.5576    ,  6597.6828    ,
     *   6615.8345    ,  6634.0130    ,  6652.2183    ,  6670.4505    ,
     *   6688.7100    ,
     *   6536.3495    ,  6554.4250    ,  6572.5269    ,  6590.6551    ,
     *   6608.8098    ,  6626.9911    ,  6645.1991    ,  6663.4341    ,
     *   6681.6961    ,
     *   6529.4933    ,  6547.5721    ,  6565.6771    ,  6583.8084    ,
     *   6601.9660    ,  6620.1502    ,  6638.3610    ,  6656.5985    ,
     *   6674.8631    ,
     *   6522.8090    ,  6540.8910    ,  6558.9992    ,  6577.1335    ,
     *   6595.2941    ,  6613.4810    ,  6631.6945    ,  6649.9348    ,
     *   6668.2019    ,
     *   6516.2880    ,  6534.3733    ,  6552.4846    ,  6570.6219    ,
     *   6588.7854    ,  6606.9752    ,  6625.1914    ,  6643.4343    ,
     *   6661.7039    ,
     *   6509.9224    ,  6528.0110    ,  6546.1254    ,  6564.2657    ,
     *   6582.4321    ,  6600.6247    ,  6618.8437    ,  6637.0891    ,
     *   6655.3613    ,
     *   6503.7051    ,  6521.7968    ,  6539.9143    ,  6558.0577    ,
     *   6576.2270    ,  6594.4224    ,  6612.6440    ,  6630.8921    ,
     *   6649.1668    ,
     *   6497.6290    ,  6515.7239    ,  6533.8445    ,  6551.9909    ,
     *   6570.1631    ,  6588.3612    ,  6606.5856    ,  6624.8363    ,
     *   6643.1135    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   6491.6879    ,  6509.7860    ,  6527.9097    ,  6546.0590    ,
     *   6564.2341    ,  6582.4350    ,  6600.6621    ,  6618.9153    ,
     *   6637.1950    ,
     *   6485.8758    ,  6503.9771    ,  6522.1039    ,  6540.2562    ,
     *   6558.4341    ,  6576.6378    ,  6594.8675    ,  6613.1233    ,
     *   6631.4056    ,
     *   6480.1872    ,  6498.2917    ,  6516.4215    ,  6534.5767    ,
     *   6552.7575    ,  6570.9640    ,  6589.1963    ,  6607.4548    ,
     *   6625.7395    ,
     *   6474.6169    ,  6492.7245    ,  6510.8574    ,  6529.0155    ,
     *   6547.1992    ,  6565.4084    ,  6583.6434    ,  6601.9044    ,
     *   6620.1916    ,
     *   6469.1599    ,  6487.2707    ,  6505.4066    ,  6523.5677    ,
     *   6541.7542    ,  6559.9661    ,  6578.2038    ,  6596.4673    ,
     *   6614.7570    ,
     *   6463.8118    ,  6481.9257    ,  6500.0646    ,  6518.2286    ,
     *   6536.4179    ,  6554.6326    ,  6572.8729    ,  6591.1390    ,
     *   6609.4311    ,
     *   6458.5682    ,  6476.6852    ,  6494.8271    ,  6512.9940    ,
     *   6531.1861    ,  6549.4035    ,  6567.6465    ,  6585.9151    ,
     *   6604.2096    ,
     *   6453.4250    ,  6471.5451    ,  6489.6900    ,  6507.8599    ,
     *   6526.0547    ,  6544.2749    ,  6562.5204    ,  6580.7915    ,
     *   6599.0885    ,
     *   6448.3784    ,  6466.5016    ,  6484.6495    ,  6502.8222    ,
     *   6521.0199    ,  6539.2427    ,  6557.4909    ,  6575.7646    ,
     *   6594.0640    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   6443.4249    ,  6461.5511    ,  6479.7020    ,  6497.8776    ,
     *   6516.0781    ,  6534.3036    ,  6552.5543    ,  6570.8305    ,
     *   6589.1323    ,
     *   6438.5609    ,  6456.6902    ,  6474.8441    ,  6493.0225    ,
     *   6511.2258    ,  6529.4539    ,  6547.7073    ,  6565.9859    ,
     *   6584.2902    ,
     *   6433.7833    ,  6451.9157    ,  6470.0725    ,  6488.2538    ,
     *   6506.4598    ,  6524.6906    ,  6542.9465    ,  6561.2277    ,
     *   6579.5344    ,
     *   6429.0890    ,  6447.2244    ,  6465.3841    ,  6483.5683    ,
     *   6501.7770    ,  6520.0105    ,  6538.2690    ,  6556.5526    ,
     *   6574.8617    ,
     *   6424.4751    ,  6442.6136    ,  6460.7762    ,  6478.9632    ,
     *   6497.1746    ,  6515.4108    ,  6533.6718    ,  6551.9580    ,
     *   6570.2694    ,
     *   6419.9389    ,  6438.0803    ,  6456.2459    ,  6474.4357    ,
     *   6492.6499    ,  6510.8887    ,  6529.1523    ,  6547.4409    ,
     *   6565.7547    ,
     *   6415.4777    ,  6433.6222    ,  6451.7906    ,  6469.9832    ,
     *   6488.2002    ,  6506.4416    ,  6524.7077    ,  6542.9987    ,
     *   6561.3150    ,
     *   6411.0891    ,  6429.2366    ,  6447.4079    ,  6465.6033    ,
     *   6483.8229    ,  6502.0670    ,  6520.3356    ,  6538.6291    ,
     *   6556.9477    ,
     *   6406.7707    ,  6424.9212    ,  6443.0954    ,  6461.2936    ,
     *   6479.5159    ,  6497.7625    ,  6516.0337    ,  6534.3297    ,
     *   6552.6506    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   6402.5203    ,  6420.6737    ,  6438.8508    ,  6457.0518    ,
     *   6475.2768    ,  6493.5260    ,  6511.7997    ,  6530.0981    ,
     *   6548.4214    ,
     *   6398.3358    ,  6416.4921    ,  6434.6721    ,  6452.8758    ,
     *   6471.1035    ,  6489.3553    ,  6507.6315    ,  6525.9323    ,
     *   6544.2580    ,
     *   6394.2150    ,  6412.3743    ,  6430.5571    ,  6448.7635    ,
     *   6466.9939    ,  6485.2483    ,  6503.5270    ,  6521.8302    ,
     *   6540.1582    ,
     *   6390.1561    ,  6408.3183    ,  6426.5039    ,  6444.7131    ,
     *   6462.9461    ,  6481.2031    ,  6499.4843    ,  6517.7899    ,
     *   6536.1202    ,
     *   6386.1571    ,  6404.3222    ,  6422.5107    ,  6440.7226    ,
     *   6458.9583    ,  6477.2178    ,  6495.5015    ,  6513.8095    ,
     *   6532.1421    ,
     *   6382.2164    ,  6400.3844    ,  6418.5757    ,  6436.7904    ,
     *   6455.0286    ,  6473.2907    ,  6491.5768    ,  6509.8872    ,
     *   6528.2222    ,
     *   6378.3322    ,  6396.5031    ,  6414.6972    ,  6432.9146    ,
     *   6451.1554    ,  6469.4201    ,  6487.7087    ,  6506.0214    ,
     *   6524.3587    ,
     *   6374.5029    ,  6392.6767    ,  6410.8735    ,  6429.0936    ,
     *   6447.3371    ,  6465.6043    ,  6483.8953    ,  6502.2105    ,
     *   6520.5500    ,
     *   6370.7269    ,  6388.9036    ,  6407.1032    ,  6425.3260    ,
     *   6443.5721    ,  6461.8418    ,  6480.1352    ,  6498.4528    ,
     *   6516.7946    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   6367.0028    ,  6385.1823    ,  6403.3847    ,  6421.6101    ,
     *   6439.8588    ,  6458.1310    ,  6476.4269    ,  6494.7468    ,
     *   6513.0910    ,
     *   6363.3291    ,  6381.5114    ,  6399.7166    ,  6417.9447    ,
     *   6436.1960    ,  6454.4707    ,  6472.7690    ,  6491.0912    ,
     *   6509.4377    ,
     *   6359.7044    ,  6377.8896    ,  6396.0975    ,  6414.3283    ,
     *   6432.5821    ,  6450.8593    ,  6469.1601    ,  6487.4846    ,
     *   6505.8333    ,
     *   6356.1275    ,  6374.3155    ,  6392.5262    ,  6410.7596    ,
     *   6429.0160    ,  6447.2957    ,  6465.5988    ,  6483.9257    ,
     *   6502.2767    ,
     *   6352.5971    ,  6370.7879    ,  6389.0012    ,  6407.2373    ,
     *   6425.4963    ,  6443.7784    ,  6462.0840    ,  6480.4132    ,
     *   6498.7664    ,
     *   6349.1119    ,  6367.3055    ,  6385.5216    ,  6403.7603    ,
     *   6422.0218    ,  6440.3064    ,  6458.6143    ,  6476.9459    ,
     *   6495.3013    ,
     *   6345.6708    ,  6363.8672    ,  6382.0860    ,  6400.3273    ,
     *   6418.5913    ,  6436.8784    ,  6455.1887    ,  6473.5226    ,
     *   6491.8802    ,
     *   6342.2727    ,  6360.4719    ,  6378.6933    ,  6396.9372    ,
     *   6415.2038    ,  6433.4933    ,  6451.8060    ,  6470.1422    ,
     *   6488.5021    ,
     *   6338.9165    ,  6357.1184    ,  6375.3426    ,  6393.5891    ,
     *   6411.8582    ,  6430.1501    ,  6448.4652    ,  6466.8036    ,
     *   6485.1657    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   6335.6012    ,  6353.8058    ,  6372.0326    ,  6390.2817    ,
     *   6408.5533    ,  6426.8477    ,  6445.1651    ,  6463.5058    ,
     *   6481.8702    ,
     *   6332.3257    ,  6350.5331    ,  6368.7625    ,  6387.0142    ,
     *   6405.2883    ,  6423.5851    ,  6441.9049    ,  6460.2478    ,
     *   6478.6144    ,
     *   6329.0891    ,  6347.2992    ,  6365.5313    ,  6383.7855    ,
     *   6402.0621    ,  6420.3613    ,  6438.6834    ,  6457.0287    ,
     *   6475.3974    ,
     *   6325.8904    ,  6344.1033    ,  6362.3380    ,  6380.5948    ,
     *   6398.8739    ,  6417.1755    ,  6435.4999    ,  6453.8474    ,
     *   6472.2183    ,
     *   6322.7289    ,  6340.9444    ,  6359.1818    ,  6377.4411    ,
     *   6395.7226    ,  6414.0267    ,  6432.3534    ,  6450.7032    ,
     *   6469.0763    ,
     *   6319.6035    ,  6337.8218    ,  6356.0617    ,  6374.3236    ,
     *   6392.6076    ,  6410.9140    ,  6429.2430    ,  6447.5950    ,
     *   6465.9703    ,
     *   6316.5135    ,  6334.7345    ,  6352.9770    ,  6371.2414    ,
     *   6389.5279    ,  6407.8366    ,  6426.1680    ,  6444.5222    ,
     *   6462.8997    ,
     *   6313.4581    ,  6331.6817    ,  6349.9268    ,  6368.1937    ,
     *   6386.4826    ,  6404.7938    ,  6423.1274    ,  6441.4839    ,
     *   6459.8635    ,
     *   6310.4364    ,  6328.6627    ,  6346.9104    ,  6365.1798    ,
     *   6383.4712    ,  6401.7847    ,  6420.1206    ,  6438.4793    ,
     *   6456.8611    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   6307.4478    ,  6325.6767    ,  6343.9270    ,  6362.1989    ,
     *   6380.4927    ,  6398.8085    ,  6417.1468    ,  6435.5077    ,
     *   6453.8916    ,
     *   6304.4915    ,  6322.7231    ,  6340.9759    ,  6359.2503    ,
     *   6377.5465    ,  6395.8647    ,  6414.2052    ,  6432.5683    ,
     *   6450.9543    ,
     *   6301.5668    ,  6319.8010    ,  6338.0564    ,  6356.3333    ,
     *   6374.6318    ,  6392.9523    ,  6411.2951    ,  6429.6604    ,
     *   6448.0486    ,
     *   6298.6730    ,  6316.9098    ,  6335.1677    ,  6353.4471    ,
     *   6371.7480    ,  6390.0709    ,  6408.4159    ,  6426.7834    ,
     *   6445.1737    ,
     *   6295.8094    ,  6314.0488    ,  6332.3093    ,  6350.5911    ,
     *   6368.8945    ,  6387.2196    ,  6405.5669    ,  6423.9366    ,
     *   6442.3290    ,
     *   6292.9755    ,  6311.2175    ,  6329.4805    ,  6347.7648    ,
     *   6366.0705    ,  6384.3980    ,  6402.7475    ,  6421.1193    ,
     *   6439.5138    ,
     *   6290.1706    ,  6308.4152    ,  6326.6807    ,  6344.9674    ,
     *   6363.2755    ,  6381.6052    ,  6399.9570    ,  6418.3310    ,
     *   6436.7276    ,
     *   6287.3940    ,  6305.6412    ,  6323.9093    ,  6342.1984    ,
     *   6360.5088    ,  6378.8409    ,  6397.1948    ,  6415.5710    ,
     *   6433.9697    ,
     *   6284.6453    ,  6302.8951    ,  6321.1656    ,  6339.4572    ,
     *   6357.7700    ,  6376.1043    ,  6394.4605    ,  6412.8388    ,
     *   6431.2396    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   6281.9239    ,  6300.1762    ,  6318.4492    ,  6336.7432    ,
     *   6355.0583    ,  6373.3949    ,  6391.7533    ,  6410.1338    ,
     *   6428.5366    ,
     *   6279.2292    ,  6297.4840    ,  6315.7595    ,  6334.0558    ,
     *   6352.3733    ,  6370.7122    ,  6389.0728    ,  6407.4554    ,
     *   6425.8603    ,
     *   6276.5606    ,  6294.8180    ,  6313.0959    ,  6331.3947    ,
     *   6349.7145    ,  6368.0556    ,  6386.4184    ,  6404.8031    ,
     *   6423.2102    ,
     *   6273.9177    ,  6292.1776    ,  6310.4580    ,  6328.7592    ,
     *   6347.0813    ,  6365.4247    ,  6383.7896    ,  6402.1765    ,
     *   6420.5856    ,
     *   6271.3000    ,  6289.5624    ,  6307.8453    ,  6326.1488    ,
     *   6344.4732    ,  6362.8188    ,  6381.1860    ,  6399.5750    ,
     *   6417.9861    ,
     *   6268.7070    ,  6286.9719    ,  6305.2572    ,  6323.5631    ,
     *   6341.8898    ,  6360.2377    ,  6378.6070    ,  6396.9980    ,
     *   6415.4112    ,
     *   6266.1382    ,  6284.4056    ,  6302.6933    ,  6321.0015    ,
     *   6339.3305    ,  6357.6806    ,  6376.0521    ,  6394.4453    ,
     *   6412.8605    ,
     *   6263.5931    ,  6281.8630    ,  6300.1531    ,  6318.4637    ,
     *   6336.7950    ,  6355.1473    ,  6373.5209    ,  6391.9162    ,
     *   6410.3335    ,
     *   6261.0714    ,  6279.3438    ,  6297.6363    ,  6315.9492    ,
     *   6334.2828    ,  6352.6373    ,  6371.0131    ,  6389.4104    ,
     *   6407.8297    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   6258.5725    ,  6276.8474    ,  6295.1423    ,  6313.4575    ,
     *   6331.7934    ,  6350.1501    ,  6368.5280    ,  6386.9274    ,
     *   6405.3487    ,
     *   6256.0961    ,  6274.3734    ,  6292.6707    ,  6310.9883    ,
     *   6329.3264    ,  6347.6853    ,  6366.0653    ,  6384.4668    ,
     *   6402.8901    ,
     *   6253.6417    ,  6271.9215    ,  6290.2212    ,  6308.5411    ,
     *   6326.8814    ,  6345.2425    ,  6363.6247    ,  6382.0282    ,
     *   6400.4536    ,
     *   6251.2090    ,  6269.4912    ,  6287.7933    ,  6306.1155    ,
     *   6324.4580    ,  6342.8213    ,  6361.2056    ,  6379.6112    ,
     *   6398.0386    ,
     *   6248.7976    ,  6267.0822    ,  6285.3866    ,  6303.7111    ,
     *   6322.0559    ,  6340.4214    ,  6358.8078    ,  6377.2155    ,
     *   6395.6448    ,
     *   6246.4070    ,  6264.6941    ,  6283.0009    ,  6301.3276    ,
     *   6319.6747    ,  6338.0423    ,  6356.4308    ,  6374.8405    ,
     *   6393.2718    ,
     *   6244.0370    ,  6262.3265    ,  6280.6356    ,  6298.9646    ,
     *   6317.3139    ,  6335.6836    ,  6354.0742    ,  6372.4860    ,
     *   6390.9193    ,
     *   6241.6872    ,  6259.9790    ,  6278.2904    ,  6296.6218    ,
     *   6314.9732    ,  6333.3451    ,  6351.7378    ,  6370.1516    ,
     *   6388.5869    ,
     *   6239.3571    ,  6257.6513    ,  6275.9651    ,  6294.2987    ,
     *   6312.6524    ,  6331.0264    ,  6349.4212    ,  6367.8370    ,
     *   6386.2742    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   6237.0465    ,  6255.3432    ,  6273.6593    ,  6291.9951    ,
     *   6310.3509    ,  6328.7271    ,  6347.1240    ,  6365.5418    ,
     *   6383.9810    ,
     *   6234.7551    ,  6253.0541    ,  6271.3725    ,  6289.7106    ,
     *   6308.0686    ,  6326.4470    ,  6344.8459    ,  6363.2657    ,
     *   6381.7068    ,
     *   6232.4826    ,  6250.7839    ,  6269.1046    ,  6287.4449    ,
     *   6305.8051    ,  6324.1856    ,  6342.5865    ,  6361.0084    ,
     *   6379.4515    ,
     *   6230.2285    ,  6248.5322    ,  6266.8552    ,  6285.1977    ,
     *   6303.5601    ,  6321.9426    ,  6340.3457    ,  6358.7695    ,
     *   6377.2145    ,
     *   6227.9926    ,  6246.2987    ,  6264.6239    ,  6282.9687    ,
     *   6301.3332    ,  6319.7179    ,  6338.1229    ,  6356.5488    ,
     *   6374.9958    ,
     *   6225.7747    ,  6244.0830    ,  6262.4106    ,  6280.7576    ,
     *   6299.1243    ,  6317.5110    ,  6335.9181    ,  6354.3459    ,
     *   6372.7948    ,
     *   6223.5743    ,  6241.8850    ,  6260.2148    ,  6278.5640    ,
     *   6296.9329    ,  6315.3217    ,  6333.7308    ,  6352.1606    ,
     *   6370.6114    ,
     *   6221.3913    ,  6239.7043    ,  6258.0364    ,  6276.3878    ,
     *   6294.7588    ,  6313.1497    ,  6331.5608    ,  6349.9926    ,
     *   6368.4453    ,
     *   6219.2254    ,  6237.5407    ,  6255.8750    ,  6274.2286    ,
     *   6292.6017    ,  6310.9947    ,  6329.4079    ,  6347.8416    ,
     *   6366.2962    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   6217.0762    ,  6235.3938    ,  6253.7304    ,  6272.0861    ,
     *   6290.4614    ,  6308.8564    ,  6327.2716    ,  6345.7073    ,
     *   6364.1639    ,
     *   6214.9436    ,  6233.2635    ,  6251.6023    ,  6269.9602    ,
     *   6288.3375    ,  6306.7346    ,  6325.1518    ,  6343.5895    ,
     *   6362.0479    ,
     *   6212.8272    ,  6231.1494    ,  6249.4904    ,  6267.8505    ,
     *   6286.2299    ,  6304.6291    ,  6323.0483    ,  6341.4879    ,
     *   6359.9482    ,
     *   6210.7268    ,  6229.0513    ,  6247.3945    ,  6265.7567    ,
     *   6284.1383    ,  6302.5395    ,  6320.9607    ,  6339.4022    ,
     *   6357.8645    ,
     *   6208.6422    ,  6226.9690    ,  6245.3144    ,  6263.6788    ,
     *   6282.0624    ,  6300.4657    ,  6318.8888    ,  6337.3323    ,
     *   6355.7964    ,
     *   6206.5731    ,  6224.9021    ,  6243.2498    ,  6261.6163    ,
     *   6280.0020    ,  6298.4073    ,  6316.8325    ,  6335.2779    ,
     *   6353.7438    ,
     *   6204.5194    ,  6222.8506    ,  6241.2004    ,  6259.5691    ,
     *   6277.9569    ,  6296.3642    ,  6314.7913    ,  6333.2386    ,
     *   6351.7065    ,
     *   6202.4806    ,  6220.8141    ,  6239.1661    ,  6257.5369    ,
     *   6275.9268    ,  6294.3361    ,  6312.7652    ,  6331.2144    ,
     *   6349.6842    ,
     *   6200.4567    ,  6218.7925    ,  6237.1466    ,  6255.5195    ,
     *   6273.9115    ,  6292.3228    ,  6310.7539    ,  6329.2050    ,
     *   6347.6766    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   6198.4475    ,  6216.7854    ,  6235.1417    ,  6253.5167    ,
     *   6271.9108    ,  6290.3241    ,  6308.7571    ,  6327.2101    ,
     *   6345.6836    ,
     *   6196.4526    ,  6214.7927    ,  6233.1512    ,  6251.5283    ,
     *   6269.9244    ,  6288.3397    ,  6306.7747    ,  6325.2296    ,
     *   6343.7049    ,
     *   6194.4719    ,  6212.8143    ,  6231.1749    ,  6249.5541    ,
     *   6267.9522    ,  6286.3695    ,  6304.8064    ,  6323.2633    ,
     *   6341.7404    ,
     *   6192.5052    ,  6210.8498    ,  6229.2125    ,  6247.5938    ,
     *   6265.9940    ,  6284.4133    ,  6302.8521    ,  6321.3108    ,
     *   6339.7898    ,
     *   6190.5523    ,  6208.8990    ,  6227.2639    ,  6245.6473    ,
     *   6264.0495    ,  6282.4708    ,  6300.9115    ,  6319.3721    ,
     *   6337.8529    ,
     *   6188.6130    ,  6206.9619    ,  6225.3289    ,  6243.7144    ,
     *   6262.1186    ,  6280.5418    ,  6298.9845    ,  6317.4470    ,
     *   6335.9296    ,
     *   6186.6870    ,  6205.0381    ,  6223.4073    ,  6241.7948    ,
     *   6260.2010    ,  6278.6262    ,  6297.0708    ,  6315.5352    ,
     *   6334.0196    ,
     *   6184.7743    ,  6203.1276    ,  6221.4988    ,  6239.8884    ,
     *   6258.2966    ,  6276.7238    ,  6295.1703    ,  6313.6365    ,
     *   6332.1228    ,
     *   6182.8746    ,  6201.2300    ,  6219.6034    ,  6237.9950    ,
     *   6256.4052    ,  6274.8344    ,  6293.2828    ,  6311.7508    ,
     *   6330.2389    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   6180.9877    ,  6199.3453    ,  6217.7208    ,  6236.1145    ,
     *   6254.5267    ,  6272.9578    ,  6291.4081    ,  6309.8779    ,
     *   6328.3678    ,
     *   6179.1135    ,  6197.4732    ,  6215.8508    ,  6234.2465    ,
     *   6252.6607    ,  6271.0938    ,  6289.5459    ,  6308.0177    ,
     *   6326.5093    ,
     *   6177.2518    ,  6195.6137    ,  6213.9933    ,  6232.3911    ,
     *   6250.8073    ,  6269.2422    ,  6287.6963    ,  6306.1698    ,
     *   6324.6633    ,
     *   6175.4024    ,  6193.7664    ,  6212.1481    ,  6230.5479    ,
     *   6248.9661    ,  6267.4029    ,  6285.8589    ,  6304.3343    ,
     *   6322.8295    ,
     *   6173.5652    ,  6191.9313    ,  6210.3151    ,  6228.7169    ,
     *   6247.1370    ,  6265.5758    ,  6284.0336    ,  6302.5108    ,
     *   6321.0079    ,
     *   6171.7400    ,  6190.1082    ,  6208.4940    ,  6226.8978    ,
     *   6245.3199    ,  6263.7606    ,  6282.2203    ,  6300.6994    ,
     *   6319.1981    ,
     *   6169.9266    ,  6188.2969    ,  6206.6848    ,  6225.0906    ,
     *   6243.5146    ,  6261.9572    ,  6280.4188    ,  6298.8996    ,
     *   6317.4002    ,
     *   6168.1248    ,  6186.4972    ,  6204.8872    ,  6223.2950    ,
     *   6241.7210    ,  6260.1655    ,  6278.6289    ,  6297.1116    ,
     *   6315.6139    ,
     *   6166.3346    ,  6184.7091    ,  6203.1011    ,  6221.5109    ,
     *   6239.9388    ,  6258.3852    ,  6276.8505    ,  6295.3350    ,
     *   6313.8390    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   9459.6581    ,  9477.8791    ,  9496.1314    ,  9514.4152    ,
     *   9532.7306    ,  9551.0777    ,  9569.4570    ,  9587.8685    ,
     *   9606.3126    ,
     *   9279.5556    ,  9297.7767    ,  9316.0290    ,  9334.3127    ,
     *   9352.6281    ,  9370.9753    ,  9389.3545    ,  9407.7660    ,
     *   9426.2101    ,
     *   9099.4531    ,  9117.6741    ,  9135.9264    ,  9154.2102    ,
     *   9172.5256    ,  9190.8727    ,  9209.2520    ,  9227.6635    ,
     *   9246.1076    ,
     *   8919.3504    ,  8937.5714    ,  8955.8238    ,  8974.1075    ,
     *   8992.4229    ,  9010.7701    ,  9029.1494    ,  9047.5609    ,
     *   9066.0050    ,
     *   8739.2475    ,  8757.4685    ,  8775.7209    ,  8794.0046    ,
     *   8812.3200    ,  8830.6673    ,  8849.0465    ,  8867.4581    ,
     *   8885.9022    ,
     *   8559.1440    ,  8577.3651    ,  8595.6175    ,  8613.9013    ,
     *   8632.2167    ,  8650.5640    ,  8668.9433    ,  8687.3549    ,
     *   8705.7990    ,
     *   8379.0395    ,  8397.2607    ,  8415.5131    ,  8433.7970    ,
     *   8452.1125    ,  8470.4599    ,  8488.8392    ,  8507.2509    ,
     *   8525.6950    ,
     *   8198.9329    ,  8217.1543    ,  8235.4069    ,  8253.6909    ,
     *   8272.0066    ,  8290.3540    ,  8308.7335    ,  8327.1453    ,
     *   8345.5896    ,
     *   8018.8222    ,  8037.0438    ,  8055.2967    ,  8073.5811    ,
     *   8091.8970    ,  8110.2447    ,  8128.6245    ,  8147.0365    ,
     *   8165.4811    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   7838.7031    ,  7856.9254    ,  7875.1789    ,  7893.4639    ,
     *   7911.7804    ,  7930.1286    ,  7948.5089    ,  7966.9214    ,
     *   7985.3665    ,
     *   7658.5674    ,  7676.7910    ,  7695.0457    ,  7713.3319    ,
     *   7731.6495    ,  7749.9989    ,  7768.3802    ,  7786.7937    ,
     *   7805.2397    ,
     *   7478.3985    ,  7496.6246    ,  7514.8818    ,  7533.1703    ,
     *   7551.4902    ,  7569.8418    ,  7588.2252    ,  7606.6407    ,
     *   7625.0887    ,
     *   7369.0843    ,  7387.3131    ,  7405.5728    ,  7423.8637    ,
     *   7442.1860    ,  7460.5398    ,  7478.9254    ,  7497.3431    ,
     *   7515.7931    ,
     *   7292.3415    ,  7310.5729    ,  7328.8352    ,  7347.1286    ,
     *   7365.4532    ,  7383.8093    ,  7402.1971    ,  7420.6169    ,
     *   7439.0689    ,
     *   7233.1446    ,  7251.3786    ,  7269.6434    ,  7287.9393    ,
     *   7306.2662    ,  7324.6246    ,  7343.0145    ,  7361.4364    ,
     *   7379.8904    ,
     *   7184.9400    ,  7203.1766    ,  7221.4440    ,  7239.7423    ,
     *   7258.0716    ,  7276.4322    ,  7294.8243    ,  7313.2483    ,
     *   7331.7043    ,
     *   7144.2743    ,  7162.5136    ,  7180.7835    ,  7199.0842    ,
     *   7217.4159    ,  7235.7787    ,  7254.1730    ,  7272.5991    ,
     *   7291.0571    ,
     *   7109.1029    ,  7127.3448    ,  7145.6173    ,  7163.9204    ,
     *   7182.2543    ,  7200.6195    ,  7219.0159    ,  7237.4440    ,
     *   7255.9041    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   7078.1143    ,  7096.3589    ,  7114.6338    ,  7132.9393    ,
     *   7151.2756    ,  7169.6430    ,  7188.0416    ,  7206.4718    ,
     *   7224.9338    ,
     *   7050.4171    ,  7068.6642    ,  7086.9416    ,  7105.2496    ,
     *   7123.5882    ,  7141.9578    ,  7160.3585    ,  7178.7908    ,
     *   7197.2548    ,
     *   7025.3774    ,  7043.6271    ,  7061.9070    ,  7080.2173    ,
     *   7098.5583    ,  7116.9301    ,  7135.3330    ,  7153.7673    ,
     *   7172.2333    ,
     *   7002.5286    ,  7020.7809    ,  7039.0633    ,  7057.3760    ,
     *   7075.7193    ,  7094.0933    ,  7112.4984    ,  7130.9347    ,
     *   7149.4027    ,
     *   6981.5171    ,  6999.7720    ,  7018.0569    ,  7036.3720    ,
     *   7054.7175    ,  7073.0938    ,  7091.5010    ,  7109.9394    ,
     *   7128.4094    ,
     *   6962.0685    ,  6980.3260    ,  6998.6134    ,  7016.9309    ,
     *   7035.2787    ,  7053.6572    ,  7072.0665    ,  7090.5070    ,
     *   7108.9789    ,
     *   6943.9658    ,  6962.2258    ,  6980.5157    ,  6998.8355    ,
     *   7017.1857    ,  7035.5663    ,  7053.9778    ,  7072.4203    ,
     *   7090.8942    ,
     *   6927.0341    ,  6945.2966    ,  6963.5889    ,  6981.9112    ,
     *   7000.2636    ,  7018.6465    ,  7037.0600    ,  7055.5046    ,
     *   7073.9804    ,
     *   6911.1305    ,  6929.3956    ,  6947.6904    ,  6966.0150    ,
     *   6984.3697    ,  7002.7547    ,  7021.1704    ,  7039.6170    ,
     *   7058.0948    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   6896.1369    ,  6914.4046    ,  6932.7018    ,  6951.0288    ,
     *   6969.3857    ,  6987.7730    ,  7006.1907    ,  7024.6394    ,
     *   7043.1191    ,
     *   6881.9545    ,  6900.2247    ,  6918.5243    ,  6936.8536    ,
     *   6955.2129    ,  6973.6023    ,  6992.0221    ,  7010.4728    ,
     *   7028.9545    ,
     *   6868.4995    ,  6886.7722    ,  6905.0743    ,  6923.4059    ,
     *   6941.7674    ,  6960.1590    ,  6978.5810    ,  6997.0336    ,
     *   7015.5173    ,
     *   6855.7006    ,  6873.9759    ,  6892.2804    ,  6910.6144    ,
     *   6928.9781    ,  6947.3719    ,  6965.7959    ,  6984.2506    ,
     *   7002.7362    ,
     *   6843.4967    ,  6861.7744    ,  6880.0813    ,  6898.4176    ,
     *   6916.7836    ,  6935.1795    ,  6953.6057    ,  6972.0624    ,
     *   6990.5499    ,
     *   6831.8344    ,  6850.1147    ,  6868.4240    ,  6886.7627    ,
     *   6905.1309    ,  6923.5290    ,  6941.9572    ,  6960.4159    ,
     *   6978.9053    ,
     *   6820.6677    ,  6838.9504    ,  6857.2622    ,  6875.6031    ,
     *   6893.9736    ,  6912.3738    ,  6930.8041    ,  6949.2648    ,
     *   6967.7562    ,
     *   6809.9558    ,  6828.2410    ,  6846.5551    ,  6864.8984    ,
     *   6883.2711    ,  6901.6735    ,  6920.1058    ,  6938.5685    ,
     *   6957.0618    ,
     *   6799.6630    ,  6817.9507    ,  6836.2672    ,  6854.6128    ,
     *   6872.9877    ,  6891.3922    ,  6909.8266    ,  6928.2913    ,
     *   6946.7865    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   6789.7575    ,  6808.0476    ,  6826.3665    ,  6844.7144    ,
     *   6863.0915    ,  6881.4982    ,  6899.9347    ,  6918.4013    ,
     *   6936.8985    ,
     *   6780.2110    ,  6798.5037    ,  6816.8249    ,  6835.1751    ,
     *   6853.5544    ,  6871.9632    ,  6890.4017    ,  6908.8704    ,
     *   6927.3694    ,
     *   6770.9984    ,  6789.2935    ,  6807.6171    ,  6825.9696    ,
     *   6844.3511    ,  6862.7620    ,  6881.2026    ,  6899.6732    ,
     *   6918.1741    ,
     *   6762.0968    ,  6780.3944    ,  6798.7204    ,  6817.0751    ,
     *   6835.4588    ,  6853.8718    ,  6872.3145    ,  6890.7870    ,
     *   6909.2899    ,
     *   6753.4859    ,  6771.7859    ,  6790.1143    ,  6808.4713    ,
     *   6826.8572    ,  6845.2723    ,  6863.7169    ,  6882.1915    ,
     *   6900.6962    ,
     *   6745.1471    ,  6763.4495    ,  6781.7803    ,  6800.1395    ,
     *   6818.5276    ,  6836.9448    ,  6855.3915    ,  6873.8680    ,
     *   6892.3746    ,
     *   6737.0637    ,  6755.3685    ,  6773.7016    ,  6792.0631    ,
     *   6810.4534    ,  6828.8727    ,  6847.3214    ,  6865.7998    ,
     *   6884.3083    ,
     *   6729.2203    ,  6747.5276    ,  6765.8629    ,  6784.2267    ,
     *   6802.6191    ,  6821.0406    ,  6839.4913    ,  6857.9717    ,
     *   6876.4821    ,
     *   6721.6030    ,  6739.9127    ,  6758.2504    ,  6776.6164    ,
     *   6795.0110    ,  6813.4345    ,  6831.8873    ,  6850.3696    ,
     *   6868.8818    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   6714.1991    ,  6732.5112    ,  6750.8512    ,  6769.2195    ,
     *   6787.6162    ,  6806.0418    ,  6824.4965    ,  6842.9808    ,
     *   6861.4949    ,
     *   6706.9968    ,  6725.3113    ,  6743.6536    ,  6762.0241    ,
     *   6780.4230    ,  6798.8507    ,  6817.3074    ,  6835.7936    ,
     *   6854.3096    ,
     *   6699.9854    ,  6718.3023    ,  6736.6469    ,  6755.0196    ,
     *   6773.4206    ,  6791.8504    ,  6810.3091    ,  6828.7972    ,
     *   6847.3151    ,
     *   6693.1549    ,  6711.4741    ,  6729.8210    ,  6748.1960    ,
     *   6766.5991    ,  6785.0309    ,  6803.4917    ,  6821.9817    ,
     *   6840.5014    ,
     *   6686.4961    ,  6704.8177    ,  6723.1669    ,  6741.5441    ,
     *   6759.9494    ,  6778.3832    ,  6796.8459    ,  6815.3379    ,
     *   6833.8595    ,
     *   6680.0006    ,  6698.3246    ,  6716.6761    ,  6735.0554    ,
     *   6753.4628    ,  6771.8987    ,  6790.3634    ,  6808.8573    ,
     *   6827.3807    ,
     *   6673.6604    ,  6691.9868    ,  6710.3405    ,  6728.7221    ,
     *   6747.1316    ,  6765.5696    ,  6784.0362    ,  6802.5320    ,
     *   6821.0573    ,
     *   6667.4683    ,  6685.7970    ,  6704.1530    ,  6722.5368    ,
     *   6740.9484    ,  6759.3884    ,  6777.8571    ,  6796.3547    ,
     *   6814.8818    ,
     *   6661.4175    ,  6679.7485    ,  6698.1068    ,  6716.4927    ,
     *   6734.9064    ,  6753.3485    ,  6771.8191    ,  6790.3186    ,
     *   6808.8475    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   6655.5014    ,  6673.8348    ,  6692.1953    ,  6710.5834    ,
     *   6728.9993    ,  6747.4433    ,  6765.9159    ,  6784.4174    ,
     *   6802.9481    ,
     *   6649.7144    ,  6668.0500    ,  6686.4128    ,  6704.8031    ,
     *   6723.2211    ,  6741.6671    ,  6760.1416    ,  6778.6450    ,
     *   6797.1775    ,
     *   6644.0507    ,  6662.3887    ,  6680.7537    ,  6699.1461    ,
     *   6717.5662    ,  6736.0143    ,  6754.4907    ,  6772.9959    ,
     *   6791.5303    ,
     *   6638.5052    ,  6656.8455    ,  6675.2127    ,  6693.6073    ,
     *   6712.0294    ,  6730.4795    ,  6748.9579    ,  6767.4650    ,
     *   6786.0012    ,
     *   6633.0730    ,  6651.4156    ,  6669.7851    ,  6688.1818    ,
     *   6706.6060    ,  6725.0581    ,  6743.5384    ,  6762.0474    ,
     *   6780.5854    ,
     *   6627.7495    ,  6646.0944    ,  6664.4661    ,  6682.8649    ,
     *   6701.2912    ,  6719.7453    ,  6738.2276    ,  6756.7384    ,
     *   6775.2782    ,
     *   6622.5304    ,  6640.8776    ,  6659.2515    ,  6677.6525    ,
     *   6696.0808    ,  6714.5369    ,  6733.0211    ,  6751.5338    ,
     *   6770.0754    ,
     *   6617.4116    ,  6635.7611    ,  6654.1372    ,  6672.5404    ,
     *   6690.9708    ,  6709.4289    ,  6727.9150    ,  6746.4295    ,
     *   6764.9729    ,
     *   6612.3894    ,  6630.7412    ,  6649.1195    ,  6667.5247    ,
     *   6685.9572    ,  6704.4173    ,  6722.9053    ,  6741.4217    ,
     *   6759.9669    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   6607.4601    ,  6625.8141    ,  6644.1947    ,  6662.6020    ,
     *   6681.0365    ,  6699.4986    ,  6717.9885    ,  6736.5068    ,
     *   6755.0537    ,
     *   6602.6203    ,  6620.9766    ,  6639.3593    ,  6657.7688    ,
     *   6676.2053    ,  6694.6694    ,  6713.1612    ,  6731.6813    ,
     *   6750.2300    ,
     *   6597.8668    ,  6616.2253    ,  6634.6102    ,  6653.0218    ,
     *   6671.4604    ,  6689.9264    ,  6708.4201    ,  6726.9420    ,
     *   6745.4925    ,
     *   6593.1965    ,  6611.5573    ,  6629.9443    ,  6648.3580    ,
     *   6666.7986    ,  6685.2666    ,  6703.7622    ,  6722.2860    ,
     *   6740.8382    ,
     *   6588.6065    ,  6606.9695    ,  6625.3588    ,  6643.7745    ,
     *   6662.2172    ,  6680.6871    ,  6699.1846    ,  6717.7102    ,
     *   6736.2642    ,
     *   6584.0941    ,  6602.4594    ,  6620.8507    ,  6639.2686    ,
     *   6657.7132    ,  6676.1851    ,  6694.6845    ,  6713.2119    ,
     *   6731.7677    ,
     *   6579.6567    ,  6598.0242    ,  6616.4177    ,  6634.8376    ,
     *   6653.2843    ,  6671.7581    ,  6690.2593    ,  6708.7886    ,
     *   6727.3461    ,
     *   6575.2917    ,  6593.6614    ,  6612.0571    ,  6630.4791    ,
     *   6648.9277    ,  6667.4035    ,  6685.9066    ,  6704.4377    ,
     *   6722.9970    ,
     *   6570.9969    ,  6589.3688    ,  6607.7666    ,  6626.1907    ,
     *   6644.6413    ,  6663.1190    ,  6681.6240    ,  6700.1568    ,
     *   6718.7179    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   6566.7700    ,  6585.1441    ,  6603.5440    ,  6621.9701    ,
     *   6640.4228    ,  6658.9023    ,  6677.4092    ,  6695.9439    ,
     *   6714.5067    ,
     *   6562.6088    ,  6580.9851    ,  6599.3871    ,  6617.8153    ,
     *   6636.2699    ,  6654.7514    ,  6673.2602    ,  6691.7966    ,
     *   6710.3611    ,
     *   6558.5113    ,  6576.8898    ,  6595.2939    ,  6613.7241    ,
     *   6632.1808    ,  6650.6642    ,  6669.1748    ,  6687.7130    ,
     *   6706.2793    ,
     *   6554.4756    ,  6572.8562    ,  6591.2625    ,  6609.6947    ,
     *   6628.1533    ,  6646.6387    ,  6665.1511    ,  6683.6911    ,
     *   6702.2591    ,
     *   6550.4997    ,  6568.8826    ,  6587.2909    ,  6605.7252    ,
     *   6624.1858    ,  6642.6730    ,  6661.1873    ,  6679.7291    ,
     *   6698.2988    ,
     *   6546.5820    ,  6564.9670    ,  6583.3775    ,  6601.8138    ,
     *   6620.2763    ,  6638.7655    ,  6657.2816    ,  6675.8252    ,
     *   6694.3966    ,
     *   6542.7208    ,  6561.1079    ,  6579.5205    ,  6597.9588    ,
     *   6616.4233    ,  6634.9143    ,  6653.4323    ,  6671.9776    ,
     *   6690.5508    ,
     *   6538.9143    ,  6557.3036    ,  6575.7183    ,  6594.1586    ,
     *   6612.6251    ,  6631.1180    ,  6649.6378    ,  6668.1849    ,
     *   6686.7597    ,
     *   6535.1611    ,  6553.5525    ,  6571.9693    ,  6590.4116    ,
     *   6608.8800    ,  6627.3748    ,  6645.8964    ,  6664.4453    ,
     *   6683.0218    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   6531.4597    ,  6549.8532    ,  6568.2720    ,  6586.7164    ,
     *   6605.1867    ,  6623.6834    ,  6642.2068    ,  6660.7575    ,
     *   6679.3357    ,
     *   6527.8086    ,  6546.2043    ,  6564.6251    ,  6583.0715    ,
     *   6601.5438    ,  6620.0423    ,  6638.5675    ,  6657.1199    ,
     *   6675.6999    ,
     *   6524.2064    ,  6542.6043    ,  6561.0272    ,  6579.4755    ,
     *   6597.9497    ,  6616.4501    ,  6634.9772    ,  6653.5313    ,
     *   6672.1129    ,
     *   6520.6519    ,  6539.0519    ,  6557.4769    ,  6575.9272    ,
     *   6594.4033    ,  6612.9056    ,  6631.4344    ,  6649.9903    ,
     *   6668.5736    ,
     *   6517.1438    ,  6535.5459    ,  6553.9729    ,  6572.4252    ,
     *   6590.9033    ,  6609.4074    ,  6627.9380    ,  6646.4956    ,
     *   6665.0806    ,
     *   6513.6809    ,  6532.0851    ,  6550.5141    ,  6568.9684    ,
     *   6587.4484    ,  6605.9543    ,  6624.4868    ,  6643.0461    ,
     *   6661.6328    ,
     *   6510.2620    ,  6528.6683    ,  6547.0994    ,  6565.5556    ,
     *   6584.0375    ,  6602.5453    ,  6621.0795    ,  6639.6406    ,
     *   6658.2289    ,
     *   6506.8860    ,  6525.2944    ,  6543.7275    ,  6562.1857    ,
     *   6580.6694    ,  6599.1791    ,  6617.7151    ,  6636.2779    ,
     *   6654.8679    ,
     *   6503.5518    ,  6521.9623    ,  6540.3974    ,  6558.8576    ,
     *   6577.3432    ,  6595.8547    ,  6614.3925    ,  6632.9570    ,
     *   6651.5487    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   6500.2584    ,  6518.6709    ,  6537.1080    ,  6555.5702    ,
     *   6574.0577    ,  6592.5710    ,  6611.1106    ,  6629.6768    ,
     *   6648.2701    ,
     *   6497.0048    ,  6515.4193    ,  6533.8585    ,  6552.3225    ,
     *   6570.8119    ,  6589.3271    ,  6607.8684    ,  6626.4363    ,
     *   6645.0314    ,
     *   6493.7899    ,  6512.2066    ,  6530.6477    ,  6549.1137    ,
     *   6567.6050    ,  6586.1220    ,  6604.6650    ,  6623.2347    ,
     *   6641.8313    ,
     *   6490.6130    ,  6509.0317    ,  6527.4748    ,  6545.9427    ,
     *   6564.4359    ,  6582.9547    ,  6601.4995    ,  6620.0709    ,
     *   6638.6692    ,
     *   6487.4730    ,  6505.8938    ,  6524.3389    ,  6542.8087    ,
     *   6561.3038    ,  6579.8244    ,  6598.3709    ,  6616.9440    ,
     *   6635.5439    ,
     *   6484.3692    ,  6502.7920    ,  6521.2391    ,  6539.7109    ,
     *   6558.2077    ,  6576.7301    ,  6595.2785    ,  6613.8532    ,
     *   6632.4548    ,
     *   6481.3006    ,  6499.7255    ,  6518.1745    ,  6536.6482    ,
     *   6555.1470    ,  6573.6711    ,  6592.2212    ,  6610.7976    ,
     *   6629.4009    ,
     *   6478.2666    ,  6496.6934    ,  6515.1445    ,  6533.6201    ,
     *   6552.1207    ,  6570.6466    ,  6589.1984    ,  6607.7765    ,
     *   6626.3814    ,
     *   6475.2662    ,  6493.6951    ,  6512.1481    ,  6530.6256    ,
     *   6549.1280    ,  6567.6558    ,  6586.2093    ,  6604.7891    ,
     *   6623.3956    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   6472.2988    ,  6490.7297    ,  6509.1846    ,  6527.6641    ,
     *   6546.1683    ,  6564.6979    ,  6583.2531    ,  6601.8346    ,
     *   6620.4427    ,
     *   6469.3636    ,  6487.7965    ,  6506.2534    ,  6524.7347    ,
     *   6543.2408    ,  6561.7721    ,  6580.3291    ,  6598.9123    ,
     *   6617.5220    ,
     *   6466.4599    ,  6484.8948    ,  6503.3537    ,  6521.8369    ,
     *   6540.3448    ,  6558.8779    ,  6577.4366    ,  6596.0214    ,
     *   6614.6328    ,
     *   6463.5871    ,  6482.0240    ,  6500.4848    ,  6518.9699    ,
     *   6537.4796    ,  6556.0145    ,  6574.5749    ,  6593.1614    ,
     *   6611.7743    ,
     *   6460.7445    ,  6479.1834    ,  6497.6461    ,  6516.1330    ,
     *   6534.6446    ,  6553.1812    ,  6571.7434    ,  6590.3315    ,
     *   6608.9460    ,
     *   6457.9314    ,  6476.3722    ,  6494.8369    ,  6513.3257    ,
     *   6531.8391    ,  6550.3775    ,  6568.9413    ,  6587.5311    ,
     *   6606.1472    ,
     *   6455.1472    ,  6473.5900    ,  6492.0566    ,  6510.5473    ,
     *   6529.0625    ,  6547.6026    ,  6566.1682    ,  6584.7596    ,
     *   6603.3773    ,
     *   6452.3913    ,  6470.8362    ,  6489.3047    ,  6507.7972    ,
     *   6526.3142    ,  6544.8561    ,  6563.4233    ,  6582.0163    ,
     *   6600.6357    ,
     *   6449.6632    ,  6468.1100    ,  6486.5804    ,  6505.0748    ,
     *   6523.5936    ,  6542.1372    ,  6560.7061    ,  6579.3008    ,
     *   6597.9218    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   6446.9623    ,  6465.4111    ,  6483.8834    ,  6502.3796    ,
     *   6520.9002    ,  6539.4455    ,  6558.0161    ,  6576.6125    ,
     *   6595.2350    ,
     *   6444.2880    ,  6462.7387    ,  6481.2129    ,  6499.7110    ,
     *   6518.2333    ,  6536.7804    ,  6555.3527    ,  6573.9507    ,
     *   6592.5748    ,
     *   6441.6398    ,  6460.0925    ,  6478.5686    ,  6497.0685    ,
     *   6515.5926    ,  6534.1415    ,  6552.7154    ,  6571.3150    ,
     *   6589.9407    ,
     *   6439.0172    ,  6457.4719    ,  6475.9498    ,  6494.4516    ,
     *   6512.9775    ,  6531.5280    ,  6550.1037    ,  6568.7049    ,
     *   6587.3321    ,
     *   6436.4197    ,  6454.8763    ,  6473.3561    ,  6491.8597    ,
     *   6510.3874    ,  6528.9397    ,  6547.5170    ,  6566.1198    ,
     *   6584.7486    ,
     *   6433.8469    ,  6452.3054    ,  6470.7871    ,  6489.2924    ,
     *   6507.8219    ,  6526.3759    ,  6544.9549    ,  6563.5593    ,
     *   6582.1897    ,
     *   6431.2981    ,  6449.7585    ,  6468.2421    ,  6486.7493    ,
     *   6505.2805    ,  6523.8362    ,  6542.4169    ,  6561.0229    ,
     *   6579.6549    ,
     *   6428.7731    ,  6447.2354    ,  6465.7209    ,  6484.2299    ,
     *   6502.7628    ,  6521.3202    ,  6539.9025    ,  6558.5102    ,
     *   6577.1437    ,
     *   6426.2713    ,  6444.7355    ,  6463.2228    ,  6481.7336    ,
     *   6500.2683    ,  6518.8274    ,  6537.4114    ,  6556.0206    ,
     *   6574.6557    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   6423.7923    ,  6442.2584    ,  6460.7476    ,  6479.2602    ,
     *   6497.7966    ,  6516.3574    ,  6534.9430    ,  6553.5539    ,
     *   6572.1905    ,
     *   6421.3356    ,  6439.8037    ,  6458.2947    ,  6476.8091    ,
     *   6495.3473    ,  6513.9098    ,  6532.4970    ,  6551.1094    ,
     *   6569.7476    ,
     *   6418.9010    ,  6437.3709    ,  6455.8638    ,  6474.3800    ,
     *   6492.9199    ,  6511.4841    ,  6530.0729    ,  6548.6870    ,
     *   6567.3267    ,
     *   6416.4879    ,  6434.9598    ,  6453.4545    ,  6471.9724    ,
     *   6490.5141    ,  6509.0799    ,  6527.6704    ,  6546.2860    ,
     *   6564.9273    ,
     *   6414.0961    ,  6432.5698    ,  6451.0663    ,  6469.5860    ,
     *   6488.1294    ,  6506.6970    ,  6525.2891    ,  6543.9063    ,
     *   6562.5491    ,
     *   6411.7250    ,  6430.2006    ,  6448.6990    ,  6467.2205    ,
     *   6485.7656    ,  6504.3348    ,  6522.9285    ,  6541.5473    ,
     *   6560.1916    ,
     *   6409.3745    ,  6427.8519    ,  6446.3521    ,  6464.8753    ,
     *   6483.4222    ,  6501.9930    ,  6520.5884    ,  6539.2088    ,
     *   6557.8546    ,
     *   6407.0440    ,  6425.5233    ,  6444.0253    ,  6462.5503    ,
     *   6481.0988    ,  6499.6714    ,  6518.2683    ,  6536.8903    ,
     *   6555.5376    ,
     *   6404.7332    ,  6423.2144    ,  6441.7182    ,  6460.2450    ,
     *   6478.7952    ,  6497.3694    ,  6515.9680    ,  6534.5915    ,
     *   6553.2404    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   6402.4419    ,  6420.9249    ,  6439.4305    ,  6457.9591    ,
     *   6476.5110    ,  6495.0869    ,  6513.6870    ,  6532.3121    ,
     *   6550.9625    ,
     *   6400.1697    ,  6418.6545    ,  6437.1619    ,  6455.6922    ,
     *   6474.2459    ,  6492.8233    ,  6511.4251    ,  6530.0517    ,
     *   6548.7037    ,
     *   6397.9162    ,  6416.4029    ,  6434.9121    ,  6453.4441    ,
     *   6471.9994    ,  6490.5786    ,  6509.1820    ,  6527.8101    ,
     *   6546.4635    ,
     *   6395.6811    ,  6414.1697    ,  6432.6806    ,  6451.2144    ,
     *   6469.7714    ,  6488.3522    ,  6506.9572    ,  6525.5869    ,
     *   6544.2418    ,
     *   6393.4642    ,  6411.9546    ,  6430.4674    ,  6449.0029    ,
     *   6467.5616    ,  6486.1440    ,  6504.7506    ,  6523.3818    ,
     *   6542.0382    ,
     *   6391.2652    ,  6409.7574    ,  6428.2719    ,  6446.8091    ,
     *   6465.3695    ,  6483.9536    ,  6502.5617    ,  6521.1945    ,
     *   6539.8524    ,
     *   6389.0837    ,  6407.5777    ,  6426.0940    ,  6444.6329    ,
     *   6463.1950    ,  6481.7807    ,  6500.3904    ,  6519.0247    ,
     *   6537.6842    ,
     *   6386.9194    ,  6405.4153    ,  6423.9333    ,  6442.4740    ,
     *   6461.0377    ,  6479.6250    ,  6498.2364    ,  6516.8722    ,
     *   6535.5331    ,
     *   6384.7722    ,  6403.2699    ,  6421.7897    ,  6440.3320    ,
     *   6458.8974    ,  6477.4863    ,  6496.0992    ,  6514.7366    ,
     *   6533.3990    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   6382.6417    ,  6401.1411    ,  6419.6627    ,  6438.2068    ,
     *   6456.7738    ,  6475.3644    ,  6493.9788    ,  6512.6177    ,
     *   6531.2816    ,
     *   6380.5276    ,  6399.0289    ,  6417.5522    ,  6436.0980    ,
     *   6454.6667    ,  6473.2588    ,  6491.8748    ,  6510.5153    ,
     *   6529.1806    ,
     *   6378.4297    ,  6396.9328    ,  6415.4579    ,  6434.0053    ,
     *   6452.5757    ,  6471.1694    ,  6489.7870    ,  6508.4290    ,
     *   6527.0958    ,
     *   6376.3478    ,  6394.8527    ,  6413.3795    ,  6431.9286    ,
     *   6450.5006    ,  6469.0960    ,  6487.7151    ,  6506.3586    ,
     *   6525.0269    ,
     *   6374.2816    ,  6392.7882    ,  6411.3168    ,  6429.8676    ,
     *   6448.4413    ,  6467.0382    ,  6485.6589    ,  6504.3039    ,
     *   6522.9737    ,
     *   6372.2308    ,  6390.7393    ,  6409.2695    ,  6427.8221    ,
     *   6446.3974    ,  6464.9959    ,  6483.6181    ,  6502.2646    ,
     *   6520.9359    ,
     *   6370.1953    ,  6388.7055    ,  6407.2375    ,  6425.7917    ,
     *   6444.3686    ,  6462.9687    ,  6481.5925    ,  6500.2405    ,
     *   6518.9132    ,
     *   6368.1748    ,  6386.6867    ,  6405.2204    ,  6423.7763    ,
     *   6442.3549    ,  6460.9566    ,  6479.5819    ,  6498.2314    ,
     *   6516.9056    ,
     *   6366.1690    ,  6384.6827    ,  6403.2182    ,  6421.7757    ,
     *   6440.3559    ,  6458.9592    ,  6477.5861    ,  6496.2370    ,
     *   6514.9127    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   6364.1778    ,  6382.6933    ,  6401.2304    ,  6419.7896    ,
     *   6438.3714    ,  6456.9763    ,  6475.6047    ,  6494.2572    ,
     *   6512.9343    ,
     *   6362.2010    ,  6380.7182    ,  6399.2570    ,  6417.8179    ,
     *   6436.4013    ,  6455.0077    ,  6473.6377    ,  6492.2917    ,
     *   6510.9702    ,
     *   6360.2382    ,  6378.7572    ,  6397.2977    ,  6415.8603    ,
     *   6434.4453    ,  6453.0533    ,  6471.6848    ,  6490.3402    ,
     *   6509.0202    ,
     *   6358.2894    ,  6376.8101    ,  6395.3524    ,  6413.9165    ,
     *   6432.5032    ,  6451.1127    ,  6469.7457    ,  6488.4027    ,
     *   6507.0841    ,
     *   6356.3543    ,  6374.8768    ,  6393.4207    ,  6411.9865    ,
     *   6430.5748    ,  6449.1859    ,  6467.8204    ,  6486.4788    ,
     *   6505.1617    ,
     *   6354.4328    ,  6372.9570    ,  6391.5026    ,  6410.0700    ,
     *   6428.6599    ,  6447.2726    ,  6465.9086    ,  6484.5685    ,
     *   6503.2527    ,
     *   6352.5246    ,  6371.0505    ,  6389.5977    ,  6408.1669    ,
     *   6426.7583    ,  6445.3725    ,  6464.0101    ,  6482.6714    ,
     *   6501.3571    ,
     *   6350.6295    ,  6369.1571    ,  6387.7061    ,  6406.2768    ,
     *   6424.8698    ,  6443.4856    ,  6462.1247    ,  6480.7875    ,
     *   6499.4746    ,
     *   6348.7474    ,  6367.2767    ,  6385.8273    ,  6404.3997    ,
     *   6422.9943    ,  6441.6117    ,  6460.2522    ,  6478.9165    ,
     *   6497.6050    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   6346.8780    ,  6365.4091    ,  6383.9614    ,  6402.5354    ,
     *   6421.1316    ,  6439.7504    ,  6458.3925    ,  6477.0582    ,
     *   6495.7482    ,
     *   6345.0213    ,  6363.5541    ,  6382.1080    ,  6400.6837    ,
     *   6419.2814    ,  6437.9018    ,  6456.5454    ,  6475.2126    ,
     *   6493.9040    ,
     *   6343.1770    ,  6361.7115    ,  6380.2671    ,  6398.8443    ,
     *   6417.4437    ,  6436.0656    ,  6454.7107    ,  6473.3793    ,
     *   6492.0721    ,
     *   6341.3450    ,  6359.8812    ,  6378.4384    ,  6397.0173    ,
     *   6415.6182    ,  6434.2417    ,  6452.8882    ,  6471.5583    ,
     *   6490.2525    ,
     *   6339.5251    ,  6358.0629    ,  6376.6218    ,  6395.2023    ,
     *   6413.8048    ,  6432.4298    ,  6451.0778    ,  6469.7493    ,
     *   6488.4450    ,
     *   6337.7171    ,  6356.2566    ,  6374.8172    ,  6393.3992    ,
     *   6412.0033    ,  6430.6298    ,  6449.2793    ,  6467.9523    ,
     *   6486.6493    ,
     *   6335.9209    ,  6354.4621    ,  6373.0243    ,  6391.6080    ,
     *   6410.2135    ,  6428.8416    ,  6447.4925    ,  6466.1670    ,
     *   6484.8654    ,
     *   6334.1363    ,  6352.6792    ,  6371.2430    ,  6389.8283    ,
     *   6408.4354    ,  6427.0649    ,  6445.7174    ,  6464.3933    ,
     *   6483.0931    ,
     *   6332.3631    ,  6350.9077    ,  6369.4732    ,  6388.0600    ,
     *   6406.6687    ,  6425.2998    ,  6443.9537    ,  6462.6310    ,
     *   6481.3322    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   9624.7895    ,  9643.2995    ,  9661.8431    ,  9680.4204    ,
     *   9699.0319    ,  9717.6779    ,  9736.3588    ,  9755.0749    ,
     *   9773.8266    ,
     *   9444.6870    ,  9463.1971    ,  9481.7406    ,  9500.3180    ,
     *   9518.9294    ,  9537.5754    ,  9556.2563    ,  9574.9724    ,
     *   9593.7242    ,
     *   9264.5845    ,  9283.0946    ,  9301.6381    ,  9320.2155    ,
     *   9338.8269    ,  9357.4729    ,  9376.1538    ,  9394.8699    ,
     *   9413.6217    ,
     *   9084.4819    ,  9102.9920    ,  9121.5355    ,  9140.1129    ,
     *   9158.7244    ,  9177.3704    ,  9196.0513    ,  9214.7674    ,
     *   9233.5191    ,
     *   8904.3791    ,  8922.8892    ,  8941.4328    ,  8960.0101    ,
     *   8978.6216    ,  8997.2677    ,  9015.9485    ,  9034.6647    ,
     *   9053.4165    ,
     *   8724.2760    ,  8742.7861    ,  8761.3297    ,  8779.9071    ,
     *   8798.5186    ,  8817.1646    ,  8835.8455    ,  8854.5617    ,
     *   8873.3135    ,
     *   8544.1721    ,  8562.6823    ,  8581.2259    ,  8599.8033    ,
     *   8618.4149    ,  8637.0610    ,  8655.7420    ,  8674.4582    ,
     *   8693.2100    ,
     *   8364.0667    ,  8382.5770    ,  8401.1208    ,  8419.6983    ,
     *   8438.3100    ,  8456.9562    ,  8475.6372    ,  8494.3535    ,
     *   8513.1054    ,
     *   8183.9585    ,  8202.4690    ,  8221.0129    ,  8239.5907    ,
     *   8258.2026    ,  8276.8490    ,  8295.5302    ,  8314.2467    ,
     *   8332.9988    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   8003.8443    ,  8022.3553    ,  8040.8997    ,  8059.4779    ,
     *   8078.0902    ,  8096.7369    ,  8115.4185    ,  8134.1354    ,
     *   8152.8878    ,
     *   7823.7185    ,  7842.2304    ,  7860.7757    ,  7879.3546    ,
     *   7897.9677    ,  7916.6153    ,  7935.2976    ,  7954.0152    ,
     *   7972.7683    ,
     *   7643.5693    ,  7662.0830    ,  7680.6300    ,  7699.2106    ,
     *   7717.8253    ,  7736.4744    ,  7755.1582    ,  7773.8772    ,
     *   7792.6317    ,
     *   7534.2757    ,  7552.7912    ,  7571.3400    ,  7589.9224    ,
     *   7608.5387    ,  7627.1894    ,  7645.8748    ,  7664.5952    ,
     *   7683.3511    ,
     *   7457.5534    ,  7476.0708    ,  7494.6214    ,  7513.2055    ,
     *   7531.8235    ,  7550.4758    ,  7569.1627    ,  7587.8846    ,
     *   7606.6420    ,
     *   7398.3769    ,  7416.8962    ,  7435.4485    ,  7454.0344    ,
     *   7472.6541    ,  7491.3079    ,  7509.9964    ,  7528.7198    ,
     *   7547.4785    ,
     *   7350.1927    ,  7368.7138    ,  7387.2680    ,  7405.8556    ,
     *   7424.4769    ,  7443.1324    ,  7461.8223    ,  7480.5472    ,
     *   7499.3074    ,
     *   7309.5474    ,  7328.0704    ,  7346.6264    ,  7365.2157    ,
     *   7383.8386    ,  7402.4957    ,  7421.1872    ,  7439.9136    ,
     *   7458.6752    ,
     *   7274.3963    ,  7292.9212    ,  7311.4789    ,  7330.0699    ,
     *   7348.6945    ,  7367.3532    ,  7386.0462    ,  7404.7740    ,
     *   7423.5370    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   7243.4280    ,  7261.9547    ,  7280.5142    ,  7299.1069    ,
     *   7317.7332    ,  7336.3934    ,  7355.0880    ,  7373.8173    ,
     *   7392.5817    ,
     *   7215.7509    ,  7234.2794    ,  7252.8407    ,  7271.4352    ,
     *   7290.0631    ,  7308.7249    ,  7327.4210    ,  7346.1517    ,
     *   7364.9176    ,
     *   7190.7313    ,  7209.2617    ,  7227.8248    ,  7246.4209    ,
     *   7265.0505    ,  7283.7139    ,  7302.4115    ,  7321.1437    ,
     *   7339.9109    ,
     *   7167.9026    ,  7186.4348    ,  7204.9997    ,  7223.5975    ,
     *   7242.2287    ,  7260.8937    ,  7279.5928    ,  7298.3265    ,
     *   7317.0951    ,
     *   7146.9112    ,  7165.4452    ,  7184.0118    ,  7202.6113    ,
     *   7221.2442    ,  7239.9107    ,  7258.6114    ,  7277.3465    ,
     *   7296.1166    ,
     *   7127.4826    ,  7146.0185    ,  7164.5868    ,  7183.1881    ,
     *   7201.8225    ,  7220.4907    ,  7239.1928    ,  7257.9294    ,
     *   7276.7009    ,
     *   7109.3998    ,  7127.9375    ,  7146.5076    ,  7165.1105    ,
     *   7183.7466    ,  7202.4163    ,  7221.1200    ,  7239.8580    ,
     *   7258.6309    ,
     *   7092.4880    ,  7111.0275    ,  7129.5993    ,  7148.2039    ,
     *   7166.8417    ,  7185.5129    ,  7204.2181    ,  7222.9576    ,
     *   7241.7318    ,
     *   7076.6042    ,  7095.1455    ,  7113.7192    ,  7132.3255    ,
     *   7150.9648    ,  7169.6376    ,  7188.3443    ,  7207.0852    ,
     *   7225.8609    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   7061.6304    ,  7080.1736    ,  7098.7489    ,  7117.3569    ,
     *   7135.9979    ,  7154.6722    ,  7173.3804    ,  7192.1228    ,
     *   7210.8998    ,
     *   7047.4677    ,  7066.0126    ,  7084.5897    ,  7103.1994    ,
     *   7121.8419    ,  7140.5179    ,  7159.2275    ,  7177.9714    ,
     *   7196.7498    ,
     *   7034.0323    ,  7052.5791    ,  7071.1579    ,  7089.7692    ,
     *   7108.4134    ,  7127.0909    ,  7145.8021    ,  7164.5473    ,
     *   7183.3272    ,
     *   7021.2531    ,  7039.8017    ,  7058.3822    ,  7076.9952    ,
     *   7095.6410    ,  7114.3200    ,  7133.0327    ,  7151.7794    ,
     *   7170.5606    ,
     *   7009.0687    ,  7027.6190    ,  7046.2013    ,  7064.8160    ,
     *   7083.4634    ,  7102.1440    ,  7120.8581    ,  7139.6063    ,
     *   7158.3888    ,
     *   6997.4260    ,  7015.9781    ,  7034.5621    ,  7053.1785    ,
     *   7071.8275    ,  7090.5096    ,  7109.2252    ,  7127.9748    ,
     *   7146.7588    ,
     *   6986.2787    ,  7004.8326    ,  7023.4183    ,  7042.0363    ,
     *   7060.6869    ,  7079.3706    ,  7098.0877    ,  7116.8387    ,
     *   7135.6240    ,
     *   6975.5862    ,  6994.1419    ,  7012.7294    ,  7031.3490    ,
     *   7050.0012    ,  7068.6864    ,  7087.4050    ,  7106.1574    ,
     *   7124.9441    ,
     *   6965.3127    ,  6983.8702    ,  7002.4594    ,  7021.0806    ,
     *   7039.7344    ,  7058.4212    ,  7077.1412    ,  7095.8951    ,
     *   7114.6832    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   6955.4265    ,  6973.9857    ,  6992.5766    ,  7011.1996    ,
     *   7029.8550    ,  7048.5432    ,  7067.2648    ,  7086.0201    ,
     *   7104.8095    ,
     *   6945.8993    ,  6964.4603    ,  6983.0529    ,  7001.6775    ,
     *   7020.3345    ,  7039.0242    ,  7057.7473    ,  7076.5040    ,
     *   7095.2948    ,
     *   6936.7058    ,  6955.2686    ,  6973.8629    ,  6992.4891    ,
     *   7011.1477    ,  7029.8390    ,  7048.5635    ,  7067.3216    ,
     *   7086.1138    ,
     *   6927.8234    ,  6946.3879    ,  6964.9840    ,  6983.6118    ,
     *   7002.2719    ,  7020.9648    ,  7039.6907    ,  7058.4503    ,
     *   7077.2438    ,
     *   6919.2315    ,  6937.7979    ,  6956.3956    ,  6975.0251    ,
     *   6993.6868    ,  7012.3811    ,  7031.1085    ,  7049.8695    ,
     *   7068.6644    ,
     *   6910.9118    ,  6929.4799    ,  6948.0793    ,  6966.7104    ,
     *   6985.3737    ,  7004.0695    ,  7022.7984    ,  7041.5608    ,
     *   7060.3570    ,
     *   6902.8473    ,  6921.4171    ,  6940.0182    ,  6958.6510    ,
     *   6977.3158    ,  6996.0132    ,  7014.7435    ,  7033.5073    ,
     *   7052.3049    ,
     *   6895.0228    ,  6913.5944    ,  6932.1972    ,  6950.8316    ,
     *   6969.4980    ,  6988.1969    ,  7006.9287    ,  7025.6938    ,
     *   7044.4928    ,
     *   6887.4244    ,  6905.9978    ,  6924.6022    ,  6943.2382    ,
     *   6961.9062    ,  6980.6066    ,  6999.3398    ,  7018.1064    ,
     *   7036.9067    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   6880.0393    ,  6898.6144    ,  6917.2205    ,  6935.8581    ,
     *   6954.5276    ,  6973.2295    ,  6991.9642    ,  7010.7322    ,
     *   7029.5339    ,
     *   6872.8558    ,  6891.4326    ,  6910.0404    ,  6928.6796    ,
     *   6947.3507    ,  6966.0541    ,  6984.7902    ,  7003.5596    ,
     *   7022.3626    ,
     *   6865.8631    ,  6884.4416    ,  6903.0510    ,  6921.6919    ,
     *   6940.3645    ,  6959.0694    ,  6977.8070    ,  6996.5777    ,
     *   7015.3821    ,
     *   6859.0512    ,  6877.6314    ,  6896.2426    ,  6914.8850    ,
     *   6933.5592    ,  6952.2656    ,  6971.0046    ,  6989.7768    ,
     *   7008.5825    ,
     *   6852.4110    ,  6870.9930    ,  6889.6058    ,  6908.2498    ,
     *   6926.9255    ,  6945.6334    ,  6964.3739    ,  6983.1474    ,
     *   7001.9545    ,
     *   6845.9340    ,  6864.5177    ,  6883.1322    ,  6901.7778    ,
     *   6920.4551    ,  6939.1644    ,  6957.9064    ,  6976.6813    ,
     *   6995.4896    ,
     *   6839.6124    ,  6858.1978    ,  6876.8139    ,  6895.4611    ,
     *   6914.1399    ,  6932.8508    ,  6951.5941    ,  6970.3704    ,
     *   6989.1801    ,
     *   6833.4387    ,  6852.0258    ,  6870.6435    ,  6889.2924    ,
     *   6907.9727    ,  6926.6851    ,  6945.4298    ,  6964.2075    ,
     *   6983.0185    ,
     *   6827.4062    ,  6845.9950    ,  6864.6144    ,  6883.2648    ,
     *   6901.9467    ,  6920.6605    ,  6939.4067    ,  6958.1857    ,
     *   6976.9981    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   6821.5085    ,  6840.0990    ,  6858.7200    ,  6877.3720    ,
     *   6896.0555    ,  6914.7707    ,  6933.5184    ,  6952.2988    ,
     *   6971.1125    ,
     *   6815.7397    ,  6834.3319    ,  6852.9546    ,  6871.6082    ,
     *   6890.2931    ,  6909.0099    ,  6927.7589    ,  6946.5407    ,
     *   6965.3557    ,
     *   6810.0942    ,  6828.6881    ,  6847.3124    ,  6865.9676    ,
     *   6884.6541    ,  6903.3723    ,  6922.1227    ,  6940.9059    ,
     *   6959.7222    ,
     *   6804.5669    ,  6823.1625    ,  6841.7884    ,  6860.4451    ,
     *   6879.1331    ,  6897.8528    ,  6916.6047    ,  6935.3892    ,
     *   6954.2069    ,
     *   6799.1528    ,  6817.7501    ,  6836.3776    ,  6855.0359    ,
     *   6873.7254    ,  6892.4466    ,  6911.1999    ,  6929.9858    ,
     *   6948.8047    ,
     *   6793.8474    ,  6812.4463    ,  6831.0755    ,  6849.7354    ,
     *   6868.4264    ,  6887.1490    ,  6905.9037    ,  6924.6909    ,
     *   6943.5112    ,
     *   6788.6463    ,  6807.2469    ,  6825.8777    ,  6844.5392    ,
     *   6863.2317    ,  6881.9557    ,  6900.7119    ,  6919.5005    ,
     *   6938.3221    ,
     *   6783.5455    ,  6802.1478    ,  6820.7802    ,  6839.4432    ,
     *   6858.1373    ,  6876.8628    ,  6895.6203    ,  6914.4103    ,
     *   6933.2332    ,
     *   6778.5412    ,  6797.1452    ,  6815.7792    ,  6834.4438    ,
     *   6853.1393    ,  6871.8663    ,  6890.6252    ,  6909.4165    ,
     *   6928.2407    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   6773.6298    ,  6792.2354    ,  6810.8711    ,  6829.5371    ,
     *   6848.2342    ,  6866.9626    ,  6885.7229    ,  6904.5156    ,
     *   6923.3411    ,
     *   6768.8078    ,  6787.4151    ,  6806.0523    ,  6824.7200    ,
     *   6843.4185    ,  6862.1484    ,  6880.9101    ,  6899.7041    ,
     *   6918.5309    ,
     *   6764.0720    ,  6782.6810    ,  6801.3198    ,  6819.9890    ,
     *   6838.6890    ,  6857.4203    ,  6876.1834    ,  6894.9788    ,
     *   6913.8069    ,
     *   6759.4194    ,  6778.0300    ,  6796.6705    ,  6815.3412    ,
     *   6834.0427    ,  6852.7755    ,  6871.5399    ,  6890.3366    ,
     *   6909.1661    ,
     *   6754.8471    ,  6773.4593    ,  6792.1014    ,  6810.7736    ,
     *   6829.4766    ,  6848.2108    ,  6866.9767    ,  6885.7747    ,
     *   6904.6054    ,
     *   6750.3523    ,  6768.9662    ,  6787.6098    ,  6806.2836    ,
     *   6824.9881    ,  6843.7237    ,  6862.4910    ,  6881.2903    ,
     *   6900.1223    ,
     *   6745.9324    ,  6764.5479    ,  6783.1931    ,  6801.8685    ,
     *   6820.5744    ,  6839.3115    ,  6858.0801    ,  6876.8808    ,
     *   6895.7141    ,
     *   6741.5850    ,  6760.2021    ,  6778.8489    ,  6797.5258    ,
     *   6816.2332    ,  6834.9717    ,  6853.7417    ,  6872.5437    ,
     *   6891.3783    ,
     *   6737.3076    ,  6755.9264    ,  6774.5747    ,  6793.2531    ,
     *   6811.9620    ,  6830.7019    ,  6849.4733    ,  6868.2767    ,
     *   6887.1125    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   6733.0980    ,  6751.7184    ,  6770.3684    ,  6789.0483    ,
     *   6807.7587    ,  6826.5000    ,  6845.2727    ,  6864.0774    ,
     *   6882.9146    ,
     *   6728.9542    ,  6747.5762    ,  6766.2277    ,  6784.9091    ,
     *   6803.6210    ,  6822.3637    ,  6841.1379    ,  6859.9439    ,
     *   6878.7823    ,
     *   6724.8740    ,  6743.4976    ,  6762.1507    ,  6780.8336    ,
     *   6799.5469    ,  6818.2911    ,  6837.0666    ,  6855.8740    ,
     *   6874.7136    ,
     *   6720.8555    ,  6739.4808    ,  6758.1354    ,  6776.8199    ,
     *   6795.5346    ,  6814.2802    ,  6833.0570    ,  6851.8657    ,
     *   6870.7067    ,
     *   6716.8969    ,  6735.5238    ,  6754.1799    ,  6772.8659    ,
     *   6791.5821    ,  6810.3291    ,  6829.1073    ,  6847.9173    ,
     *   6866.7595    ,
     *   6712.9963    ,  6731.6248    ,  6750.2826    ,  6768.9700    ,
     *   6787.6877    ,  6806.4361    ,  6825.2157    ,  6844.0269    ,
     *   6862.8705    ,
     *   6709.1521    ,  6727.7822    ,  6746.4415    ,  6765.1305    ,
     *   6783.8496    ,  6802.5994    ,  6821.3803    ,  6840.1930    ,
     *   6859.0377    ,
     *   6705.3627    ,  6723.9944    ,  6742.6553    ,  6761.3457    ,
     *   6780.0663    ,  6798.8175    ,  6817.5998    ,  6836.4137    ,
     *   6855.2597    ,
     *   6701.6265    ,  6720.2598    ,  6738.9222    ,  6757.6142    ,
     *   6776.3362    ,  6795.0887    ,  6813.8724    ,  6832.6876    ,
     *   6851.5349    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   6697.9420    ,  6716.5769    ,  6735.2408    ,  6753.9343    ,
     *   6772.6577    ,  6791.4117    ,  6810.1967    ,  6829.0132    ,
     *   6847.8618    ,
     *   6694.3078    ,  6712.9443    ,  6731.6098    ,  6750.3047    ,
     *   6769.0296    ,  6787.7849    ,  6806.5713    ,  6825.3891    ,
     *   6844.2389    ,
     *   6690.7225    ,  6709.3606    ,  6728.0276    ,  6746.7240    ,
     *   6765.4503    ,  6784.2071    ,  6802.9948    ,  6821.8139    ,
     *   6840.6650    ,
     *   6687.1849    ,  6705.8245    ,  6724.4930    ,  6743.1909    ,
     *   6761.9187    ,  6780.6768    ,  6799.4658    ,  6818.2862    ,
     *   6837.1386    ,
     *   6683.6935    ,  6702.3347    ,  6721.0048    ,  6739.7041    ,
     *   6758.4333    ,  6777.1928    ,  6795.9832    ,  6814.8049    ,
     *   6833.6585    ,
     *   6680.2473    ,  6698.8901    ,  6717.5617    ,  6736.2625    ,
     *   6754.9931    ,  6773.7540    ,  6792.5457    ,  6811.3687    ,
     *   6830.2235    ,
     *   6676.8450    ,  6695.4894    ,  6714.1625    ,  6732.8648    ,
     *   6751.5968    ,  6770.3591    ,  6789.1521    ,  6807.9764    ,
     *   6826.8325    ,
     *   6673.4856    ,  6692.1316    ,  6710.8062    ,  6729.5099    ,
     *   6748.2434    ,  6767.0070    ,  6785.8014    ,  6804.6270    ,
     *   6823.4843    ,
     *   6670.1680    ,  6688.8155    ,  6707.4916    ,  6726.1968    ,
     *   6744.9317    ,  6763.6967    ,  6782.4924    ,  6801.3193    ,
     *   6820.1778    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   6666.8911    ,  6685.5401    ,  6704.2178    ,  6722.9245    ,
     *   6741.6607    ,  6760.4271    ,  6779.2241    ,  6798.0523    ,
     *   6816.9121    ,
     *   6663.6539    ,  6682.3045    ,  6700.9836    ,  6719.6918    ,
     *   6738.4295    ,  6757.1972    ,  6775.9955    ,  6794.8250    ,
     *   6813.6860    ,
     *   6660.4555    ,  6679.1076    ,  6697.7883    ,  6716.4979    ,
     *   6735.2370    ,  6754.0061    ,  6772.8057    ,  6791.6364    ,
     *   6810.4987    ,
     *   6657.2949    ,  6675.9486    ,  6694.6307    ,  6713.3418    ,
     *   6732.0823    ,  6750.8528    ,  6769.6537    ,  6788.4857    ,
     *   6807.3492    ,
     *   6654.1713    ,  6672.8265    ,  6691.5101    ,  6710.2226    ,
     *   6728.9645    ,  6747.7364    ,  6766.5386    ,  6785.3719    ,
     *   6804.2366    ,
     *   6651.0837    ,  6669.7405    ,  6688.4256    ,  6707.1395    ,
     *   6725.8828    ,  6744.6560    ,  6763.4596    ,  6782.2941    ,
     *   6801.1601    ,
     *   6648.0314    ,  6666.6897    ,  6685.3763    ,  6704.0917    ,
     *   6722.8364    ,  6741.6109    ,  6760.4158    ,  6779.2516    ,
     *   6798.1188    ,
     *   6645.0135    ,  6663.6734    ,  6682.3614    ,  6701.0782    ,
     *   6719.8243    ,  6738.6002    ,  6757.4064    ,  6776.2434    ,
     *   6795.1118    ,
     *   6642.0293    ,  6660.6907    ,  6679.3802    ,  6698.0985    ,
     *   6716.8459    ,  6735.6231    ,  6754.4306    ,  6773.2689    ,
     *   6792.1386    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   6639.0780    ,  6657.7409    ,  6676.4319    ,  6695.1516    ,
     *   6713.9004    ,  6732.6790    ,  6751.4878    ,  6770.3273    ,
     *   6789.1982    ,
     *   6636.1588    ,  6654.8232    ,  6673.5157    ,  6692.2368    ,
     *   6710.9871    ,  6729.7670    ,  6748.5771    ,  6767.4179    ,
     *   6786.2900    ,
     *   6633.2712    ,  6651.9371    ,  6670.6310    ,  6689.3536    ,
     *   6708.1052    ,  6726.8864    ,  6745.6978    ,  6764.5399    ,
     *   6783.4132    ,
     *   6630.4143    ,  6649.0817    ,  6667.7772    ,  6686.5011    ,
     *   6705.2541    ,  6724.0367    ,  6742.8493    ,  6761.6927    ,
     *   6780.5672    ,
     *   6627.5875    ,  6646.2565    ,  6664.9534    ,  6683.6788    ,
     *   6702.4331    ,  6721.2170    ,  6740.0310    ,  6758.8756    ,
     *   6777.7513    ,
     *   6624.7903    ,  6643.4607    ,  6662.1591    ,  6680.8859    ,
     *   6699.6416    ,  6718.4269    ,  6737.2421    ,  6756.0879    ,
     *   6774.9648    ,
     *   6622.0219    ,  6640.6939    ,  6659.3937    ,  6678.1219    ,
     *   6696.8790    ,  6715.6656    ,  6734.4821    ,  6753.3292    ,
     *   6772.2073    ,
     *   6619.2819    ,  6637.9553    ,  6656.6566    ,  6675.3862    ,
     *   6694.1446    ,  6712.9325    ,  6731.7503    ,  6750.5986    ,
     *   6769.4780    ,
     *   6616.5695    ,  6635.2444    ,  6653.9471    ,  6672.6781    ,
     *   6691.4380    ,  6710.2272    ,  6729.0463    ,  6747.8958    ,
     *   6766.7763    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   6613.8842    ,  6632.5607    ,  6651.2648    ,  6669.9972    ,
     *   6688.7584    ,  6707.5489    ,  6726.3693    ,  6745.2201    ,
     *   6764.1018    ,
     *   6611.2256    ,  6629.9035    ,  6648.6091    ,  6667.3429    ,
     *   6686.1055    ,  6704.8973    ,  6723.7189    ,  6742.5710    ,
     *   6761.4539    ,
     *   6608.5930    ,  6627.2724    ,  6645.9794    ,  6664.7147    ,
     *   6683.4786    ,  6702.2717    ,  6721.0946    ,  6739.9479    ,
     *   6758.8320    ,
     *   6605.9860    ,  6624.6669    ,  6643.3753    ,  6662.1119    ,
     *   6680.8772    ,  6699.6716    ,  6718.4958    ,  6737.3503    ,
     *   6756.2356    ,
     *   6603.4040    ,  6622.0863    ,  6640.7963    ,  6659.5342    ,
     *   6678.3008    ,  6697.0966    ,  6715.9221    ,  6734.7778    ,
     *   6753.6642    ,
     *   6600.8466    ,  6619.5304    ,  6638.2417    ,  6656.9811    ,
     *   6675.7491    ,  6694.5461    ,  6713.3728    ,  6732.2298    ,
     *   6751.1174    ,
     *   6598.3132    ,  6616.9986    ,  6635.7113    ,  6654.4521    ,
     *   6673.2214    ,  6692.0197    ,  6710.8477    ,  6729.7059    ,
     *   6748.5947    ,
     *   6595.8036    ,  6614.4904    ,  6633.2045    ,  6651.9467    ,
     *   6670.7173    ,  6689.5170    ,  6708.3462    ,  6727.2056    ,
     *   6746.0956    ,
     *   6593.3171    ,  6612.0053    ,  6630.7209    ,  6649.4645    ,
     *   6668.2364    ,  6687.0374    ,  6705.8679    ,  6724.7284    ,
     *   6743.6197    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   6590.8534    ,  6609.5431    ,  6628.2601    ,  6647.0050    ,
     *   6665.7783    ,  6684.5805    ,  6703.4123    ,  6722.2741    ,
     *   6741.1665    ,
     *   6588.4120    ,  6607.1032    ,  6625.8216    ,  6644.5679    ,
     *   6663.3425    ,  6682.1460    ,  6700.9790    ,  6719.8420    ,
     *   6738.7356    ,
     *   6585.9926    ,  6604.6852    ,  6623.4050    ,  6642.1527    ,
     *   6660.9286    ,  6679.7334    ,  6698.5677    ,  6717.4319    ,
     *   6736.3267    ,
     *   6583.5947    ,  6602.2888    ,  6621.0100    ,  6639.7590    ,
     *   6658.5363    ,  6677.3424    ,  6696.1779    ,  6715.0433    ,
     *   6733.9392    ,
     *   6581.2180    ,  6599.9135    ,  6618.6361    ,  6637.3865    ,
     *   6656.1651    ,  6674.9725    ,  6693.8092    ,  6712.6758    ,
     *   6731.5730    ,
     *   6578.8620    ,  6597.5589    ,  6616.2830    ,  6635.0347    ,
     *   6653.8146    ,  6672.6233    ,  6691.4613    ,  6710.3291    ,
     *   6729.2274    ,
     *   6576.5265    ,  6595.2248    ,  6613.9503    ,  6632.7034    ,
     *   6651.4846    ,  6670.2946    ,  6689.1338    ,  6708.0028    ,
     *   6726.9023    ,
     *   6574.2110    ,  6592.9108    ,  6611.6376    ,  6630.3921    ,
     *   6649.1746    ,  6667.9858    ,  6686.8263    ,  6705.6965    ,
     *   6724.5971    ,
     *   6571.9152    ,  6590.6164    ,  6609.3447    ,  6628.1005    ,
     *   6646.8843    ,  6665.6968    ,  6684.5385    ,  6703.4100    ,
     *   6722.3117    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   6569.6388    ,  6588.3415    ,  6607.0711    ,  6625.8282    ,
     *   6644.6134    ,  6663.4271    ,  6682.2701    ,  6701.1427    ,
     *   6720.0456    ,
     *   6567.3814    ,  6586.0855    ,  6604.8165    ,  6623.5750    ,
     *   6642.3615    ,  6661.1765    ,  6680.0207    ,  6698.8945    ,
     *   6717.7986    ,
     *   6565.1428    ,  6583.8483    ,  6602.5807    ,  6621.3405    ,
     *   6640.1283    ,  6658.9446    ,  6677.7900    ,  6696.6650    ,
     *   6715.5702    ,
     *   6562.9225    ,  6581.6295    ,  6600.3633    ,  6619.1244    ,
     *   6637.9135    ,  6656.7310    ,  6675.5776    ,  6694.4539    ,
     *   6713.3603    ,
     *   6560.7204    ,  6579.4287    ,  6598.1639    ,  6616.9264    ,
     *   6635.7168    ,  6654.5356    ,  6673.3834    ,  6692.2608    ,
     *   6711.1684    ,
     *   6558.5360    ,  6577.2458    ,  6595.9823    ,  6614.7462    ,
     *   6633.5378    ,  6652.3579    ,  6671.2070    ,  6690.0855    ,
     *   6708.9942    ,
     *   6556.3692    ,  6575.0804    ,  6593.8183    ,  6612.5834    ,
     *   6631.3764    ,  6650.1977    ,  6669.0480    ,  6687.9278    ,
     *   6706.8376    ,
     *   6554.2196    ,  6572.9322    ,  6591.6715    ,  6610.4379    ,
     *   6629.2322    ,  6648.0548    ,  6666.9063    ,  6685.7872    ,
     *   6704.6982    ,
     *   6552.0870    ,  6570.8010    ,  6589.5416    ,  6608.3094    ,
     *   6627.1049    ,  6645.9288    ,  6664.7815    ,  6683.6636    ,
     *   6702.5757    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   6549.9710    ,  6568.6864    ,  6587.4284    ,  6606.1975    ,
     *   6624.9943    ,  6643.8194    ,  6662.6733    ,  6681.5566    ,
     *   6700.4699    ,
     *   6547.8715    ,  6566.5883    ,  6585.3316    ,  6604.1020    ,
     *   6622.9001    ,  6641.7265    ,  6660.5816    ,  6679.4661    ,
     *   6698.3805    ,
     *   6545.7881    ,  6564.5063    ,  6583.2510    ,  6602.0227    ,
     *   6620.8221    ,  6639.6497    ,  6658.5060    ,  6677.3917    ,
     *   6696.3072    ,
     *   6543.7206    ,  6562.4402    ,  6581.1862    ,  6599.9593    ,
     *   6618.7600    ,  6637.5888    ,  6656.4463    ,  6675.3331    ,
     *   6694.2498    ,
     *   6541.6688    ,  6560.3898    ,  6579.1372    ,  6597.9115    ,
     *   6616.7135    ,  6635.5435    ,  6654.4022    ,  6673.2902    ,
     *   6692.2081    ,
     *   6539.6324    ,  6558.3548    ,  6577.1035    ,  6595.8792    ,
     *   6614.6824    ,  6633.5137    ,  6652.3736    ,  6671.2628    ,
     *   6690.1817    ,
     *   6537.6112    ,  6556.3349    ,  6575.0850    ,  6593.8620    ,
     *   6612.6665    ,  6631.4990    ,  6650.3601    ,  6669.2505    ,
     *   6688.1705    ,
     *   6535.6050    ,  6554.3301    ,  6573.0815    ,  6591.8598    ,
     *   6610.6655    ,  6629.4993    ,  6648.3616    ,  6667.2531    ,
     *   6686.1743    ,
     *   6533.6134    ,  6552.3399    ,  6571.0927    ,  6589.8723    ,
     *   6608.6793    ,  6627.5143    ,  6646.3778    ,  6665.2704    ,
     *   6684.1928    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   6531.6365    ,  6550.3643    ,  6569.1184    ,  6587.8993    ,
     *   6606.7076    ,  6625.5438    ,  6644.4085    ,  6663.3023    ,
     *   6682.2258    ,
     *   6529.6738    ,  6548.4030    ,  6567.1584    ,  6585.9406    ,
     *   6604.7502    ,  6623.5876    ,  6642.4535    ,  6661.3484    ,
     *   6680.2730    ,
     *   6527.7252    ,  6546.4558    ,  6565.2126    ,  6583.9960    ,
     *   6602.8068    ,  6621.6455    ,  6640.5125    ,  6659.4087    ,
     *   6678.3344    ,
     *   6525.7905    ,  6544.5224    ,  6563.2805    ,  6582.0653    ,
     *   6600.8773    ,  6619.7172    ,  6638.5855    ,  6657.4827    ,
     *   6676.4096    ,
     *   6523.8695    ,  6542.6028    ,  6561.3622    ,  6580.1483    ,
     *   6598.9615    ,  6617.8026    ,  6636.6721    ,  6655.5705    ,
     *   6674.4984    ,
     *   6521.9619    ,  6540.6966    ,  6559.4574    ,  6578.2447    ,
     *   6597.0592    ,  6615.9015    ,  6634.7722    ,  6653.6717    ,
     *   6672.6008    ,
     *   6520.0677    ,  6538.8038    ,  6557.5658    ,  6576.3544    ,
     *   6595.1702    ,  6614.0137    ,  6632.8855    ,  6651.7862    ,
     *   6670.7164    ,
     *   6518.1866    ,  6536.9240    ,  6555.6874    ,  6574.4773    ,
     *   6593.2943    ,  6612.1390    ,  6631.0120    ,  6649.9138    ,
     *   6668.8451    ,
     *   6516.3184    ,  6535.0572    ,  6553.8218    ,  6572.6130    ,
     *   6591.4313    ,  6610.2772    ,  6629.1514    ,  6648.0544    ,
     *   6666.9868    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   6514.4630    ,  6533.2031    ,  6551.9690    ,  6570.7615    ,
     *   6589.5810    ,  6608.4281    ,  6627.3035    ,  6646.2076    ,
     *   6665.1411    ,
     *   6512.6201    ,  6531.3615    ,  6550.1288    ,  6568.9226    ,
     *   6587.7433    ,  6606.5916    ,  6625.4681    ,  6644.3734    ,
     *   6663.3080    ,
     *   6510.7896    ,  6529.5324    ,  6548.3010    ,  6567.0960    ,
     *   6585.9180    ,  6604.7675    ,  6623.6452    ,  6642.5516    ,
     *   6661.4873    ,
     *   6508.9714    ,  6527.7155    ,  6546.4854    ,  6565.2817    ,
     *   6584.1049    ,  6602.9556    ,  6621.8344    ,  6640.7420    ,
     *   6659.6788    ,
     *   6507.1652    ,  6525.9107    ,  6544.6819    ,  6563.4794    ,
     *   6582.3038    ,  6601.1557    ,  6620.0357    ,  6638.9444    ,
     *   6657.8823    ,
     *   6505.3709    ,  6524.1177    ,  6542.8902    ,  6561.6890    ,
     *   6580.5147    ,  6599.3678    ,  6618.2489    ,  6637.1587    ,
     *   6656.0978    ,
     *   6503.5884    ,  6522.3365    ,  6541.1103    ,  6559.9103    ,
     *   6578.7372    ,  6597.5915    ,  6616.4739    ,  6635.3848    ,
     *   6654.3249    ,
     *   6501.8174    ,  6520.5669    ,  6539.3420    ,  6558.1433    ,
     *   6576.9714    ,  6595.8269    ,  6614.7103    ,  6633.6224    ,
     *   6652.5636    ,
     *   6500.0579    ,  6518.8087    ,  6537.5850    ,  6556.3876    ,
     *   6575.2169    ,  6594.0736    ,  6612.9583    ,  6631.8714    ,
     *   6650.8137    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   237.10897    ,  239.00161    ,  240.90927    ,  242.83207    ,
     *   244.77011    ,  246.72349    ,  248.69233    ,  250.67673    ,
     *   252.67679    ,
     *   237.10494    ,  238.99776    ,  240.90560    ,  242.82856    ,
     *   244.76677    ,  246.72031    ,  248.68931    ,  250.67385    ,
     *   252.67405    ,
     *   237.09686    ,  238.99005    ,  240.89824    ,  242.82155    ,
     *   244.76009    ,  246.71395    ,  248.68326    ,  250.66810    ,
     *   252.66859    ,
     *   237.08072    ,  238.97463    ,  240.88353    ,  242.80753    ,
     *   244.74673    ,  246.70123    ,  248.67115    ,  250.65660    ,
     *   252.65767    ,
     *   237.04841    ,  238.94379    ,  240.85411    ,  242.77947    ,
     *   244.72000    ,  246.67578    ,  248.64695    ,  250.63359    ,
     *   252.63581    ,
     *   236.98377    ,  238.88208    ,  240.79523    ,  242.72334    ,
     *   244.66652    ,  246.62488    ,  248.59852    ,  250.58756    ,
     *   252.59210    ,
     *   236.85435    ,  238.75854    ,  240.67739    ,  242.61100    ,
     *   244.55950    ,  246.52300    ,  248.50162    ,  250.49547    ,
     *   252.50466    ,
     *   236.59498    ,  238.51101    ,  240.44130    ,  242.38598    ,
     *   244.34518    ,  246.31902    ,  248.30764    ,  250.31114    ,
     *   252.32966    ,
     *   236.07406    ,  238.01406    ,  239.96753    ,  241.93460    ,
     *   243.91543    ,  245.91016    ,  247.91894    ,  249.94192    ,
     *   251.97925    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   235.02339    ,  237.01262    ,  239.01357    ,  241.02645    ,
     *   243.05146    ,  245.08879    ,  247.13867    ,  249.20126    ,
     *   251.27679    ,
     *   232.88564    ,  234.97870    ,  237.07946    ,  239.18828    ,
     *   241.30552    ,  243.43153    ,  245.56667    ,  247.71126    ,
     *   249.86562    ,
     *   228.45447    ,  230.77970    ,  233.10183    ,  235.42183    ,
     *   237.74063    ,  240.05913    ,  242.37815    ,  244.69850    ,
     *   247.02092    ,
     *   223.57481    ,  226.18610    ,  228.77722    ,  231.35061    ,
     *   233.90847    ,  236.45279    ,  238.98543    ,  241.50805    ,
     *   244.02223    ,
     *   218.39653    ,  221.35458    ,  224.26511    ,  227.13408    ,
     *   229.96648    ,  232.76659    ,  235.53816    ,  238.28449    ,
     *   241.00854    ,
     *   212.84630    ,  216.24185    ,  219.54234    ,  222.76273    ,
     *   225.91448    ,  229.00667    ,  232.04675    ,  235.04099    ,
     *   237.99476    ,
     *   206.79197    ,  210.77739    ,  214.57516    ,  218.22527    ,
     *   221.75500    ,  225.18406    ,  228.52735    ,  231.79664    ,
     *   235.00146    ,
     *   199.95504    ,  204.83129    ,  209.30960    ,  213.50795    ,
     *   217.49600    ,  221.31832    ,  225.00546    ,  228.57957    ,
     *   232.05750    ,
     *   191.59055    ,  198.12081    ,  203.64854    ,  208.59431    ,
     *   213.15708    ,  217.44479    ,  221.52237    ,  225.43228    ,
     *   229.20419    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   178.29948    ,  189.84463    ,  197.38868    ,  203.46836    ,
     *   208.78549    ,  213.63016    ,  218.14766    ,  222.42086    ,
     *   226.50200    ,
     *   240.96405    ,  175.88189    ,  190.02298    ,  198.14547    ,
     *   204.50354    ,  210.00901    ,  215.00425    ,  219.65185    ,
     *   224.04172    ,
     *   289.66677    ,  227.63052    ,  182.11026    ,  193.00104    ,
     *   200.68530    ,  206.88003    ,  212.32242    ,  217.30342    ,
     *   221.96310    ,
     *   320.37109    ,  276.13015    ,  223.87565    ,  194.33470    ,
     *   198.84595    ,  204.99434    ,  210.56178    ,  215.68423    ,
     *   220.48549    ,
     *   344.17550    ,  307.28996    ,  266.68952    ,  226.15864    ,
     *   206.11526    ,  206.47574    ,  210.68803    ,  215.34027    ,
     *   219.95562    ,
     *   364.12992    ,  331.48392    ,  296.81088    ,  261.30324    ,
     *   230.87772    ,  216.29043    ,  214.65896    ,  217.21513    ,
     *   220.90916    ,
     *   381.54628    ,  351.77790    ,  320.71298    ,  289.08649    ,
     *   259.20448    ,  236.31344    ,  225.11451    ,  222.70603    ,
     *   224.10431    ,
     *   397.12398    ,  369.49944    ,  340.95054    ,  312.01777    ,
     *   283.97377    ,  259.39802    ,  241.85736    ,  232.96183    ,
     *   230.37895    ,
     *   411.28807    ,  385.35543    ,  358.71596    ,  331.78720    ,
     *   305.40829    ,  281.10068    ,  261.06938    ,  247.33751    ,
     *   240.12466    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   424.32058    ,  399.77498    ,  374.66427    ,  349.31920    ,
     *   324.34351    ,  300.75367    ,  280.00845    ,  263.67982    ,
     *   252.72618    ,
     *   436.42070    ,  413.04290    ,  389.20015    ,  365.15980    ,
     *   341.37857    ,  318.58703    ,  297.82221    ,  280.27100    ,
     *   266.90102    ,
     *   447.73570    ,  425.36054    ,  402.59555    ,  379.66085    ,
     *   356.91402    ,  334.90506    ,  314.40705    ,  296.33919    ,
     *   281.54557    ,
     *   458.37833    ,  436.87702    ,  415.04469    ,  393.06560    ,
     *   371.22727    ,  349.95781    ,  329.85229    ,  311.63783    ,
     *   296.03539    ,
     *   468.43731    ,  447.70676    ,  426.69260    ,  405.55148    ,
     *   384.51969    ,  363.93932    ,  344.27979    ,  326.12476    ,
     *   310.08762    ,
     *   477.98395    ,  457.93993    ,  437.65133    ,  417.25324    ,
     *   396.94347    ,  377.00140    ,  357.80502    ,  339.82853    ,
     *   323.59245    ,
     *   487.07667    ,  467.64916    ,  448.00977    ,  428.27639    ,
     *   408.61735    ,  389.26510    ,  370.52956    ,  352.80046    ,
     *   336.51901    ,
     *   495.76399    ,  476.89403    ,  457.83986    ,  438.70557    ,
     *   419.63636    ,  400.82883    ,  382.54122    ,  365.09757    ,
     *   348.87227    ,
     *   504.08675    ,  485.72408    ,  467.20088    ,  448.60991    ,
     *   430.07801    ,  411.77381    ,  393.91567    ,  376.77611    ,
     *   360.67391    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   512.07967    ,  494.18107    ,  476.14231    ,  458.04682    ,
     *   440.00657    ,  422.16802    ,  404.71825    ,  387.88906    ,
     *   371.95329    ,
     *   519.77260    ,  502.30054    ,  484.70598    ,  467.06452    ,
     *   449.47596    ,  432.06891    ,  415.00555    ,  398.48520    ,
     *   382.74285    ,
     *   527.19138    ,  510.11304    ,  492.92759    ,  475.70401    ,
     *   458.53197    ,  441.52553    ,  424.82678    ,  408.60885    ,
     *   393.07561    ,
     *   534.35852    ,  517.64503    ,  500.83789    ,  484.00041    ,
     *   467.21380    ,  450.58005    ,  434.22487    ,  418.30003    ,
     *   402.98376    ,
     *   541.29383    ,  524.91962    ,  508.46358    ,  491.98414    ,
     *   475.55531    ,  459.26902    ,  443.23740    ,  427.59470    ,
     *   412.49789    ,
     *   548.01478    ,  531.95708    ,  515.82797    ,  499.68164    ,
     *   483.58594    ,  467.62427    ,  451.89744    ,  436.52515    ,
     *   421.64663    ,
     *   554.53690    ,  538.77534    ,  522.95159    ,  507.11612    ,
     *   491.33144    ,  475.67372    ,  460.23416    ,  445.12030    ,
     *   430.45649    ,
     *   560.87405    ,  545.39033    ,  529.85259    ,  514.30802    ,
     *   498.81451    ,  483.44194    ,  468.27340    ,  453.40610    ,
     *   438.95184    ,
     *   567.03865    ,  551.81625    ,  536.54710    ,  521.27547    ,
     *   506.05519    ,  490.95072    ,  476.03813    ,  461.40585    ,
     *   447.15502    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   573.04188    ,  558.06584    ,  543.04952    ,  528.03461    ,
     *   513.07133    ,  498.21941    ,  483.54884    ,  469.14050    ,
     *   455.08641    ,
     *   578.89386    ,  564.15057    ,  549.37280    ,  534.59988    ,
     *   519.87886    ,  505.26528    ,  490.82386    ,  476.62892    ,
     *   462.76462    ,
     *   584.60373    ,  570.08080    ,  555.52857    ,  540.98425    ,
     *   526.49205    ,  512.10384    ,  497.87967    ,  483.88815    ,
     *   470.20662    ,
     *   590.17985    ,  575.86593    ,  561.52735    ,  547.19941    ,
     *   532.92378    ,  518.74902    ,  504.73109    ,  490.93359    ,
     *   477.42790    ,
     *   595.62982    ,  581.51450    ,  567.37869    ,  553.25595    ,
     *   539.18565    ,  525.21341    ,  511.39153    ,  497.77921    ,
     *   484.44256    ,
     *   600.96062    ,  587.03432    ,  573.09128    ,  559.16347    ,
     *   545.28818    ,  531.50839    ,  517.87313    ,  504.43768    ,
     *   491.26353    ,
     *   606.17863    ,  592.43251    ,  578.67304    ,  564.93073    ,
     *   551.24095    ,  537.64432    ,  524.18693    ,  510.92056    ,
     *   497.90261    ,
     *   611.28973    ,  597.71564    ,  584.13124    ,  570.56570    ,
     *   557.05268    ,  543.63062    ,  530.34298    ,  517.23840    ,
     *   504.37061    ,
     *   616.29936    ,  602.88972    ,  589.47253    ,  576.07572    ,
     *   562.73135    ,  549.47591    ,  536.35047    ,  523.40083    ,
     *   510.67744    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   621.21252    ,  607.96031    ,  594.70304    ,  581.46749    ,
     *   568.28427    ,  555.18807    ,  542.21780    ,  529.41669    ,
     *   516.83224    ,
     *   626.03387    ,  612.93255    ,  599.82842    ,  586.74720    ,
     *   573.71817    ,  560.77434    ,  547.95268    ,  535.29408    ,
     *   522.84338    ,
     *   630.76770    ,  617.81118    ,  604.85388    ,  591.92055    ,
     *   579.03922    ,  566.24140    ,  553.56222    ,  541.04049    ,
     *   528.71860    ,
     *   635.41803    ,  622.60061    ,  609.78427    ,  596.99283    ,
     *   584.25315    ,  571.59537    ,  559.05296    ,  546.66280    ,
     *   534.46505    ,
     *   639.98859    ,  627.30496    ,  614.62408    ,  601.96890    ,
     *   589.36524    ,  576.84194    ,  564.43095    ,  552.16736    ,
     *   540.08933    ,
     *   644.48287    ,  631.92803    ,  619.37746    ,  606.85330    ,
     *   594.38039    ,  581.98637    ,  569.70177    ,  557.56006    ,
     *   545.59756    ,
     *   648.90412    ,  636.47339    ,  624.04831    ,  611.65026    ,
     *   599.30316    ,  587.03352    ,  574.87061    ,  562.84637    ,
     *   550.99542    ,
     *   653.25538    ,  640.94437    ,  628.64024    ,  616.36370    ,
     *   604.13776    ,  591.98795    ,  579.94229    ,  568.03136    ,
     *   556.28819    ,
     *   657.53952    ,  645.34408    ,  633.15666    ,  620.99727    ,
     *   608.88816    ,  596.85386    ,  584.92129    ,  573.11973    ,
     *   561.48078    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   661.75923    ,  649.67544    ,  637.60071    ,  625.55442    ,
     *   613.55803    ,  601.63519    ,  589.81179    ,  578.11589    ,
     *   566.57777    ,
     *   665.91701    ,  653.94120    ,  641.97538    ,  630.03833    ,
     *   618.15081    ,  606.33562    ,  594.61768    ,  583.02394    ,
     *   571.58342    ,
     *   670.01524    ,  658.14393    ,  646.28345    ,  634.45202    ,
     *   622.66972    ,  610.95859    ,  599.34261    ,  587.84771    ,
     *   576.50175    ,
     *   674.05616    ,  662.28605    ,  650.52753    ,  638.79830    ,
     *   627.11780    ,  615.50732    ,  603.98999    ,  592.59079    ,
     *   581.33648    ,
     *   678.04188    ,  666.36985    ,  654.71010    ,  643.07982    ,
     *   631.49787    ,  619.98482    ,  608.56302    ,  597.25654    ,
     *   586.09112    ,
     *   681.97439    ,  670.39749    ,  658.83348    ,  647.29909    ,
     *   635.81260    ,  624.39395    ,  613.06471    ,  601.84811    ,
     *   590.76896    ,
     *   685.85558    ,  674.37099    ,  662.89985    ,  651.45844    ,
     *   640.06451    ,  628.73736    ,  617.49787    ,  606.36848    ,
     *   595.37310    ,
     *   689.68723    ,  678.29228    ,  666.91129    ,  655.56010    ,
     *   644.25595    ,  633.01757    ,  621.86517    ,  610.82042    ,
     *   599.90643    ,
     *   693.47102    ,  682.16318    ,  670.86975    ,  659.60616    ,
     *   648.38917    ,  637.23696    ,  626.16910    ,  615.20658    ,
     *   604.37170    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   697.20857    ,  685.98541    ,  674.77708    ,  663.59860    ,
     *   652.46627    ,  641.39776    ,  630.41204    ,  619.52942    ,
     *   608.77148    ,
     *   700.90140    ,  689.76062    ,  678.63504    ,  667.53929    ,
     *   656.48925    ,  645.50208    ,  634.59619    ,  623.79128    ,
     *   613.10822    ,
     *   704.55094    ,  693.49036    ,  682.44528    ,  671.43000    ,
     *   660.45999    ,  649.55192    ,  638.72369    ,  627.99437    ,
     *   617.38422    ,
     *   708.15859    ,  697.17609    ,  686.20939    ,  675.27243    ,
     *   664.38028    ,  653.54918    ,  642.79651    ,  632.14079    ,
     *   621.60165    ,
     *   711.72563    ,  700.81922    ,  689.92886    ,  679.06816    ,
     *   668.25183    ,  657.49566    ,  646.81656    ,  636.23252    ,
     *   625.76258    ,
     *   715.25333    ,  704.42109    ,  693.60512    ,  682.81872    ,
     *   672.07623    ,  661.39304    ,  650.78561    ,  640.27142    ,
     *   629.86895    ,
     *   718.74287    ,  707.98297    ,  697.23953    ,  686.52555    ,
     *   675.85502    ,  665.24296    ,  654.70538    ,  644.25928    ,
     *   633.92262    ,
     *   722.19539    ,  711.50607    ,  700.83337    ,  690.19001    ,
     *   679.58966    ,  669.04694    ,  658.57747    ,  648.19779    ,
     *   637.92536    ,
     *   725.61196    ,  714.99154    ,  704.38789    ,  693.81343    ,
     *   683.28152    ,  672.80645    ,  662.40343    ,  652.08856    ,
     *   641.87882    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   728.99362    ,  718.44049    ,  707.90424    ,  697.39704    ,
     *   686.93194    ,  676.52288    ,  666.18471    ,  655.93310    ,
     *   645.78461    ,
     *   732.34137    ,  721.85398    ,  711.38356    ,  700.94204    ,
     *   690.54216    ,  680.19756    ,  669.92270    ,  659.73289    ,
     *   649.64423    ,
     *   735.65614    ,  725.23300    ,  714.82692    ,  704.44955    ,
     *   694.11339    ,  683.83174    ,  673.61873    ,  663.48929    ,
     *   653.45912    ,
     *   738.93884    ,  728.57853    ,  718.23533    ,  707.92067    ,
     *   697.64677    ,  687.42663    ,  677.27407    ,  667.20364    ,
     *   657.23065    ,
     *   742.19034    ,  731.89149    ,  721.60979    ,  711.35643    ,
     *   701.14339    ,  690.98339    ,  680.88992    ,  670.87719    ,
     *   660.96014    ,
     *   745.41148    ,  735.17276    ,  724.95122    ,  714.75782    ,
     *   704.60431    ,  694.50311    ,  684.46743    ,  674.51115    ,
     *   664.64883    ,
     *   748.60305    ,  738.42319    ,  728.26052    ,  718.12580    ,
     *   708.03051    ,  697.98685    ,  688.00771    ,  678.10666    ,
     *   668.29792    ,
     *   751.76581    ,  741.64359    ,  731.53855    ,  721.46126    ,
     *   711.42297    ,  701.43561    ,  691.51181    ,  681.66482    ,
     *   671.90855    ,
     *   754.90050    ,  744.83474    ,  734.78615    ,  724.76509    ,
     *   714.78259    ,  704.85036    ,  694.98073    ,  685.18669    ,
     *   675.48182    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   758.00782    ,  747.99739    ,  738.00409    ,  728.03811    ,
     *   718.11027    ,  708.23202    ,  698.41545    ,  688.67327    ,
     *   679.01875    ,
     *   761.08847    ,  751.13226    ,  741.19315    ,  731.28113    ,
     *   721.40683    ,  711.58146    ,  701.81688    ,  692.12552    ,
     *   682.52037    ,
     *   764.14308    ,  754.24004    ,  744.35405    ,  734.49492    ,
     *   724.67309    ,  714.89955    ,  705.18592    ,  695.54437    ,
     *   685.98762    ,
     *   767.17228    ,  757.32139    ,  747.48749    ,  737.68022    ,
     *   727.90983    ,  718.18710    ,  708.52342    ,  698.93071    ,
     *   689.42142    ,
     *   770.17669    ,  760.37695    ,  750.59414    ,  740.83774    ,
     *   731.11779    ,  721.44489    ,  711.83019    ,  702.28538    ,
     *   692.82265    ,
     *   773.15688    ,  763.40734    ,  753.67467    ,  743.96816    ,
     *   734.29769    ,  724.67366    ,  715.10701    ,  705.60920    ,
     *   696.19217    ,
     *   776.11341    ,  766.41316    ,  756.72968    ,  747.07214    ,
     *   737.45022    ,  727.87414    ,  718.35465    ,  708.90296    ,
     *   699.53079    ,
     *   779.04683    ,  769.39496    ,  759.75979    ,  750.15031    ,
     *   740.57604    ,  731.04704    ,  721.57381    ,  712.16740    ,
     *   702.83928    ,
     *   781.95766    ,  772.35331    ,  762.76557    ,  753.20328    ,
     *   743.67580    ,  734.19300    ,  724.76522    ,  715.40326    ,
     *   706.11839    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   784.84639    ,  775.28874    ,  765.74758    ,  756.23163    ,
     *   746.75011    ,  737.31268    ,  727.92952    ,  718.61123    ,
     *   709.36886    ,
     *   787.71352    ,  778.20174    ,  768.70636    ,  759.23595    ,
     *   749.79956    ,  740.40670    ,  731.06737    ,  721.79198    ,
     *   712.59137    ,
     *   790.55952    ,  781.09283    ,  771.64243    ,  762.21676    ,
     *   752.82471    ,  743.47566    ,  734.17940    ,  724.94616    ,
     *   715.78659    ,
     *   793.38483    ,  783.96248    ,  774.55630    ,  765.17460    ,
     *   755.82614    ,  746.52012    ,  737.26619    ,  728.07439    ,
     *   718.95517    ,
     *   796.18990    ,  786.81114    ,  777.44844    ,  768.10997    ,
     *   758.80436    ,  749.54065    ,  740.32833    ,  731.17727    ,
     *   722.09773    ,
     *   798.97515    ,  789.63927    ,  780.31932    ,  771.02337    ,
     *   761.75988    ,  752.53778    ,  743.36638    ,  734.25538    ,
     *   725.21487    ,
     *   801.74099    ,  792.44729    ,  783.16940    ,  773.91526    ,
     *   764.69321    ,  755.51203    ,  746.38087    ,  737.30927    ,
     *   728.30716    ,
     *   804.48781    ,  795.23563    ,  785.99912    ,  776.78611    ,
     *   767.60483    ,  758.46389    ,  749.37232    ,  740.33950    ,
     *   731.37517    ,
     *   807.21600    ,  798.00468    ,  788.80889    ,  779.63636    ,
     *   770.49519    ,  761.39386    ,  752.34124    ,  743.34657    ,
     *   734.41943    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   809.92594    ,  800.75483    ,  791.59913    ,  782.46644    ,
     *   773.36474    ,  764.30239    ,  755.28811    ,  746.33099    ,
     *   737.44046    ,
     *   812.61797    ,  803.48646    ,  794.37023    ,  785.27676    ,
     *   776.21392    ,  767.18993    ,  758.21339    ,  749.29325    ,
     *   740.43876    ,
     *   815.29245    ,  806.19995    ,  797.12258    ,  788.06773    ,
     *   779.04314    ,  770.05693    ,  761.11755    ,  752.23381    ,
     *   743.41482    ,
     *   817.94972    ,  808.89563    ,  799.85654    ,  790.83972    ,
     *   781.85281    ,  772.90380    ,  764.00102    ,  755.15313    ,
     *   746.36911    ,
     *   820.59010    ,  811.57387    ,  802.57248    ,  793.59312    ,
     *   784.64332    ,  775.73095    ,  766.86422    ,  758.05165    ,
     *   749.30208    ,
     *   823.21391    ,  814.23498    ,  805.27074    ,  796.32829    ,
     *   787.41505    ,  778.53878    ,  769.70756    ,  760.92979    ,
     *   752.21418    ,
     *   825.82147    ,  816.87929    ,  807.95167    ,  799.04559    ,
     *   790.16837    ,  781.32767    ,  772.53144    ,  763.78797    ,
     *   755.10582    ,
     *   828.41306    ,  819.50712    ,  810.61558    ,  801.74535    ,
     *   792.90364    ,  784.09799    ,  775.33625    ,  766.62658    ,
     *   757.97741    ,
     *   830.98898    ,  822.11876    ,  813.26280    ,  804.42791    ,
     *   795.62119    ,  786.85010    ,  778.12236    ,  769.44601    ,
     *   760.82937    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   833.54951    ,  824.71452    ,  815.89364    ,  807.09359    ,
     *   798.32137    ,  789.58434    ,  780.89012    ,  772.24663    ,
     *   763.66206    ,
     *   836.09493    ,  827.29468    ,  818.50840    ,  809.74270    ,
     *   801.00451    ,  792.30107    ,  783.63990    ,  775.02881    ,
     *   766.47588    ,
     *   838.62549    ,  829.85952    ,  821.10736    ,  812.37554    ,
     *   803.67091    ,  795.00060    ,  786.37203    ,  777.79290    ,
     *   769.27117    ,
     *   841.14147    ,  832.40931    ,  823.69081    ,  814.99241    ,
     *   806.32088    ,  797.68325    ,  789.08684    ,  780.53924    ,
     *   772.04830    ,
     *   843.64311    ,  834.94431    ,  826.25902    ,  817.59360    ,
     *   808.95472    ,  800.34933    ,  791.78465    ,  783.26816    ,
     *   774.80760    ,
     *   846.13065    ,  837.46478    ,  828.81226    ,  820.17938    ,
     *   811.57273    ,  802.99915    ,  794.46577    ,  785.97998    ,
     *   777.54940    ,
     *   848.60433    ,  839.97096    ,  831.35079    ,  822.75003    ,
     *   814.17517    ,  805.63298    ,  797.13050    ,  788.67501    ,
     *   780.27403    ,
     *   851.06438    ,  842.46310    ,  833.87486    ,  825.30580    ,
     *   816.76233    ,  808.25113    ,  799.77914    ,  791.35356    ,
     *   782.98180    ,
     *   853.51104    ,  844.94144    ,  836.38472    ,  827.84695    ,
     *   819.33446    ,  810.85385    ,  802.41197    ,  794.01592    ,
     *   785.67301    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   855.94451    ,  847.40619    ,  838.88060    ,  830.37372    ,
     *   821.89183    ,  813.44142    ,  805.02927    ,  796.66238    ,
     *   788.34796    ,
     *   858.36501    ,  849.85758    ,  841.36273    ,  832.88637    ,
     *   824.43468    ,  816.01411    ,  807.63131    ,  799.29321    ,
     *   791.00694    ,
     *   860.77275    ,  852.29584    ,  843.83135    ,  835.38512    ,
     *   826.96327    ,  818.57215    ,  810.21835    ,  801.90869    ,
     *   793.65021    ,
     *   863.16793    ,  854.72117    ,  846.28667    ,  837.87021    ,
     *   829.47783    ,  821.11580    ,  812.79063    ,  804.50907    ,
     *   796.27806    ,
     *   865.55075    ,  857.13377    ,  848.72890    ,  840.34185    ,
     *   831.97858    ,  823.64529    ,  815.34842    ,  807.09462    ,
     *   798.89075    ,
     *   867.92140    ,  859.53385    ,  851.15826    ,  842.80026    ,
     *   834.46576    ,  826.16087    ,  817.89196    ,  809.66558    ,
     *   801.48853    ,
     *   870.28006    ,  861.92160    ,  853.57494    ,  845.24566    ,
     *   836.93958    ,  828.66275    ,  820.42146    ,  812.22220    ,
     *   804.07165    ,
     *   872.62693    ,  864.29722    ,  855.97915    ,  847.67824    ,
     *   839.40025    ,  831.15116    ,  822.93718    ,  814.76471    ,
     *   806.64036    ,
     *   874.96217    ,  866.66088    ,  858.37107    ,  850.09821    ,
     *   841.84799    ,  833.62632    ,  825.43932    ,  817.29333    ,
     *   809.19488    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   877.28596    ,  869.01277    ,  860.75090    ,  852.50577    ,
     *   844.28300    ,  836.08842    ,  827.92810    ,  819.80830    ,
     *   811.73546    ,
     *   879.59847    ,  871.35306    ,  863.11883    ,  854.90111    ,
     *   846.70547    ,  838.53769    ,  830.40375    ,  822.30983    ,
     *   814.26232    ,
     *   881.89987    ,  873.68193    ,  865.47501    ,  857.28440    ,
     *   849.11560    ,  840.97430    ,  832.86645    ,  824.79814    ,
     *   816.77567    ,
     *   884.19032    ,  875.99954    ,  867.81964    ,  859.65584    ,
     *   851.51357    ,  843.39847    ,  835.31641    ,  827.27342    ,
     *   819.27573    ,
     *   886.46997    ,  878.30607    ,  870.15289    ,  862.01559    ,
     *   853.89957    ,  845.81038    ,  837.75383    ,  829.73589    ,
     *   821.76270    ,
     *   888.73897    ,  880.60166    ,  872.47491    ,  864.36384    ,
     *   856.27377    ,  848.21022    ,  840.17890    ,  832.18573    ,
     *   824.23679    ,
     *   890.99749    ,  882.88648    ,  874.78588    ,  866.70075    ,
     *   858.63635    ,  850.59816    ,  842.59181    ,  834.62315    ,
     *   826.69819    ,
     *   893.24566    ,  885.16067    ,  877.08594    ,  869.02648    ,
     *   860.98749    ,  852.97437    ,  844.99273    ,  837.04832    ,
     *   829.14710    ,
     *   895.48363    ,  887.42439    ,  879.37526    ,  871.34119    ,
     *   863.32734    ,  855.33905    ,  847.38184    ,  839.46143    ,
     *   831.58370    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   897.71154    ,  889.67778    ,  881.65398    ,  873.64505    ,
     *   865.65607    ,  857.69234    ,  849.75932    ,  841.86267    ,
     *   834.00818    ,
     *   899.92952    ,  891.92098    ,  883.92226    ,  875.93819    ,
     *   867.97384    ,  860.03441    ,  852.12533    ,  844.25219    ,
     *   836.42072    ,
     *   902.13772    ,  894.15414    ,  886.18023    ,  878.22078    ,
     *   870.28079    ,  862.36543    ,  854.48005    ,  846.63017    ,
     *   838.82149    ,
     *   904.33625    ,  896.37739    ,  888.42804    ,  880.49297    ,
     *   872.57709    ,  864.68555    ,  856.82362    ,  848.99678    ,
     *   841.21066    ,
     *   906.52525    ,  898.59085    ,  890.66583    ,  882.75488    ,
     *   874.86288    ,  866.99492    ,  859.15621    ,  851.35218    ,
     *   843.58839    ,
     *   908.70484    ,  900.79467    ,  892.89373    ,  885.00666    ,
     *   877.13831    ,  869.29369    ,  861.47798    ,  853.69653    ,
     *   845.95486    ,
     *   910.87515    ,  902.98897    ,  895.11187    ,  887.24845    ,
     *   879.40351    ,  871.58200    ,  863.78906    ,  856.02998    ,
     *   848.31021    ,
     *   913.03630    ,  905.17387    ,  897.32038    ,  889.48038    ,
     *   881.65862    ,  873.86001    ,  866.08962    ,  858.35269    ,
     *   850.65461    ,
     *   915.18839    ,  907.34950    ,  899.51939    ,  891.70259    ,
     *   883.90379    ,  876.12784    ,  868.37978    ,  860.66479    ,
     *   852.98820    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   917.33156    ,  909.51596    ,  901.70902    ,  893.91519    ,
     *   886.13913    ,  878.38564    ,  870.65970    ,  862.96644    ,
     *   855.31114    ,
     *   919.46590    ,  911.67339    ,  903.88939    ,  896.11832    ,
     *   888.36478    ,  880.63353    ,  872.92950    ,  865.25777    ,
     *   857.62357    ,
     *   921.59153    ,  913.82189    ,  906.06062    ,  898.31209    ,
     *   890.58086    ,  882.87165    ,  875.18933    ,  867.53893    ,
     *   859.92562    ,
     *   923.70856    ,  915.96158    ,  908.22282    ,  900.49663    ,
     *   892.78751    ,  885.10013    ,  877.43932    ,  869.81005    ,
     *   862.21745    ,
     *   925.81709    ,  918.09256    ,  910.37612    ,  902.67205    ,
     *   894.98483    ,  887.31909    ,  879.67958    ,  872.07126    ,
     *   864.49917    ,
     *   927.91723    ,  920.21494    ,  912.52061    ,  904.83847    ,
     *   897.17296    ,  889.52864    ,  881.91026    ,  874.32269    ,
     *   866.77094    ,
     *   930.00907    ,  922.32883    ,  914.65641    ,  906.99600    ,
     *   899.35199    ,  891.72892    ,  884.13147    ,  876.56446    ,
     *   869.03287    ,
     *   932.09272    ,  924.43433    ,  916.78362    ,  909.14475    ,
     *   901.52206    ,  893.92004    ,  886.34332    ,  878.79671    ,
     *   871.28510    ,
     *   934.16827    ,  926.53154    ,  918.90235    ,  911.28482    ,
     *   903.68326    ,  896.10210    ,  888.54595    ,  881.01954    ,
     *   873.52774    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   254.69260    ,  256.72427    ,  258.77190    ,  260.83557    ,
     *   262.91538    ,  265.01141    ,  267.12374    ,  269.25246    ,
     *   271.39764    ,
     *   254.69001    ,  256.72182    ,  258.76957    ,  260.83337    ,
     *   262.91330    ,  265.00945    ,  267.12189    ,  269.25072    ,
     *   271.39600    ,
     *   254.68483    ,  256.71690    ,  258.76492    ,  260.82897    ,
     *   262.90914    ,  265.00552    ,  267.11820    ,  269.24725    ,
     *   271.39274    ,
     *   254.67446    ,  256.70708    ,  258.75562    ,  260.82017    ,
     *   262.90083    ,  264.99768    ,  267.11081    ,  269.24030    ,
     *   271.38622    ,
     *   254.65373    ,  256.68743    ,  258.73701    ,  260.80257    ,
     *   262.88421    ,  264.98200    ,  267.09604    ,  269.22640    ,
     *   271.37317    ,
     *   254.61226    ,  256.64812    ,  258.69980    ,  260.76738    ,
     *   262.85096    ,  264.95064    ,  267.06650    ,  269.19862    ,
     *   271.34708    ,
     *   254.52930    ,  256.56950    ,  258.62536    ,  260.69699    ,
     *   262.78448    ,  264.88793    ,  267.00743    ,  269.14306    ,
     *   271.29492    ,
     *   254.36331    ,  256.41221    ,  258.47648    ,  260.55622    ,
     *   262.65154    ,  264.76255    ,  266.88935    ,  269.03203    ,
     *   271.19068    ,
     *   254.03105    ,  256.09747    ,  258.17864    ,  260.27470    ,
     *   262.38577    ,  264.51197    ,  266.65343    ,  268.81025    ,
     *   270.98254    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   253.36542    ,  255.46735    ,  257.58275    ,  259.71181    ,
     *   261.85470    ,  264.01157    ,  266.18259    ,  268.36790    ,
     *   270.56766    ,
     *   252.03008    ,  254.20495    ,  256.39051    ,  258.58706    ,
     *   260.79488    ,  263.01422    ,  265.24535    ,  267.48851    ,
     *   269.74393    ,
     *   249.34616    ,  251.67487    ,  254.00773    ,  256.34533    ,
     *   258.68827    ,  261.03711    ,  263.39236    ,  265.75453    ,
     *   268.12409    ,
     *   246.52941    ,  249.03094    ,  251.52805    ,  254.02193    ,
     *   256.51365    ,  259.00422    ,  261.49459    ,  263.98565    ,
     *   266.47823    ,
     *   243.71298    ,  246.40022    ,  249.07245    ,  251.73167    ,
     *   254.37970    ,  257.01824    ,  259.64884    ,  262.27291    ,
     *   264.89177    ,
     *   240.91273    ,  243.79899    ,  246.65718    ,  249.49054    ,
     *   252.30198    ,  255.09412    ,  257.86933    ,  260.62978    ,
     *   263.37743    ,
     *   238.14975    ,  241.24825    ,  244.30274    ,  247.31825    ,
     *   250.29922    ,  253.24954    ,  256.17270    ,  259.07181    ,
     *   261.94968    ,
     *   235.45252    ,  238.77541    ,  242.03512    ,  245.23921    ,
     *   248.39416    ,  251.50559    ,  254.57839    ,  257.61689    ,
     *   260.62493    ,
     *   232.86003    ,  236.41669    ,  239.88762    ,  243.28383    ,
     *   246.61450    ,  249.88739    ,  253.10917    ,  256.28563    ,
     *   259.42182    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   230.42663    ,  234.22053    ,  237.90328    ,  241.49029    ,
     *   244.99408    ,  248.42499    ,  251.79173    ,  255.10176    ,
     *   258.36148    ,
     *   228.22947    ,  232.25260    ,  236.13819    ,  239.90675    ,
     *   243.57443    ,  247.15434    ,  250.65734    ,  254.09256    ,
     *   257.46780    ,
     *   226.37981    ,  230.60281    ,  234.66597    ,  238.59416    ,
     *   242.40655    ,  246.11848    ,  249.74256    ,  253.28930    ,
     *   256.76766    ,
     *   225.03995    ,  229.39498    ,  233.58339    ,  237.62965    ,
     *   241.55289    ,  245.36868    ,  249.08995    ,  252.72766    ,
     *   256.29120    ,
     *   224.44656    ,  228.79889    ,  233.01688    ,  237.11009    ,
     *   241.08940    ,  244.96555    ,  248.74865    ,  252.44796    ,
     *   256.07188    ,
     *   224.93721    ,  229.04273    ,  233.12854    ,  237.15506    ,
     *   241.10687    ,  244.97968    ,  248.77458    ,  252.49521    ,
     *   256.14638    ,
     *   226.96463    ,  230.41869    ,  234.11823    ,  237.90738    ,
     *   241.71090    ,  245.49130    ,  249.23003    ,  252.91866    ,
     *   256.55425    ,
     *   231.05629    ,  233.26710    ,  236.21562    ,  239.52848    ,
     *   243.01891    ,  246.58820    ,  250.18220    ,  253.77073    ,
     *   257.33703    ,
     *   237.65022    ,  237.91599    ,  239.65353    ,  242.18493    ,
     *   245.15255    ,  248.36121    ,  251.70026    ,  255.10505    ,
     *   258.53696    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   246.80509    ,  244.56229    ,  244.61631    ,  246.02343    ,
     *   248.22439    ,  250.89648    ,  253.85068    ,  256.97345    ,
     *   260.19494    ,
     *   258.03370    ,  253.13702    ,  251.17001    ,  251.13557    ,
     *   252.31918    ,  254.26492    ,  256.69089    ,  259.42204    ,
     *   262.34796    ,
     *   270.53303    ,  263.27430    ,  259.20765    ,  257.52192    ,
     *   257.47296    ,  258.50994    ,  260.26185    ,  262.48651    ,
     *   265.02611    ,
     *   283.57374    ,  274.44863    ,  268.45742    ,  265.07353    ,
     *   263.65652    ,  263.63622    ,  264.58084    ,  266.18742    ,
     *   268.24945    ,
     *   296.67343    ,  286.16436    ,  278.56200    ,  273.58734    ,
     *   270.77163    ,  269.60321    ,  269.63599    ,  270.52630    ,
     *   272.02524    ,
     *   309.56365    ,  298.05557    ,  289.17552    ,  282.81220    ,
     *   278.66482    ,  276.32662    ,  275.38450    ,  275.48340    ,
     *   276.34607    ,
     *   322.10814    ,  309.88797    ,  300.02169    ,  292.50078    ,
     *   287.15441    ,  283.68880    ,  281.75554    ,  281.01789    ,
     *   281.18918    ,
     *   334.24298    ,  321.52260    ,  310.90473    ,  302.44389    ,
     *   296.05951    ,  291.55501    ,  288.65763    ,  287.07073    ,
     *   286.51742    ,
     *   345.94307    ,  332.88058    ,  321.69517    ,  312.48169    ,
     *   305.22068    ,  299.79024    ,  295.98865    ,  293.56979    ,
     *   292.28167    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   357.20474    ,  343.91942    ,  332.31065    ,  322.49952    ,
     *   314.50895    ,  308.27188    ,  303.64597    ,  300.43625    ,
     *   298.42436    ,
     *   368.03647    ,  354.61884    ,  342.70027    ,  332.41820    ,
     *   323.82577    ,  316.89632    ,  311.53433    ,  307.59075    ,
     *   304.88360    ,
     *   378.45370    ,  364.97242    ,  352.83391    ,  342.18437    ,
     *   333.09868    ,  325.58045    ,  319.57055    ,  314.95851    ,
     *   311.59714    ,
     *   388.47566    ,  374.98258    ,  362.69531    ,  351.76300    ,
     *   342.27561    ,  334.25995    ,  327.68526    ,  322.47257    ,
     *   318.50565    ,
     *   398.12343    ,  384.65740    ,  372.27766    ,  361.13192    ,
     *   351.31996    ,  342.88623    ,  335.82250    ,  330.07532    ,
     *   325.55496    ,
     *   407.41864    ,  394.00849    ,  381.58056    ,  370.27816    ,
     *   360.20652    ,  351.42331    ,  343.93827    ,  337.71877    ,
     *   332.69736    ,
     *   416.38269    ,  403.04951    ,  390.60809    ,  379.19535    ,
     *   368.91861    ,  359.84498    ,  351.99855    ,  345.36382    ,
     *   339.89198    ,
     *   425.03625    ,  411.79520    ,  399.36725    ,  387.88185    ,
     *   377.44583    ,  368.13261    ,  359.97752    ,  352.97920    ,
     *   347.10457    ,
     *   433.39897    ,  420.26067    ,  407.86702    ,  396.33947    ,
     *   385.78252    ,  376.27334    ,  367.85584    ,  360.54032    ,
     *   354.30695    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   441.48934    ,  428.46096    ,  416.11751    ,  404.57240    ,
     *   393.92655    ,  384.25880    ,  375.61939    ,  368.02807    ,
     *   361.47627    ,
     *   449.32462    ,  436.41070    ,  424.12948    ,  412.58653    ,
     *   401.87843    ,  392.08409    ,  383.25812    ,  375.42786    ,
     *   368.59423    ,
     *   456.92085    ,  444.12397    ,  431.91391    ,  420.38887    ,
     *   409.64059    ,  399.74692    ,  390.76522    ,  382.72875    ,
     *   375.64638    ,
     *   464.29289    ,  451.61411    ,  439.48177    ,  427.98709    ,
     *   417.21689    ,  407.24706    ,  398.13645    ,  389.92277    ,
     *   382.62147    ,
     *   471.45446    ,  458.89376    ,  446.84376    ,  435.38926    ,
     *   424.61216    ,  414.58585    ,  405.36959    ,  397.00434    ,
     *   389.51089    ,
     *   478.41824    ,  465.97477    ,  454.01024    ,  442.60358    ,
     *   431.83191    ,  421.76574    ,  412.46400    ,  403.96981    ,
     *   396.30824    ,
     *   485.19591    ,  472.86822    ,  460.99114    ,  449.63824    ,
     *   438.88206    ,  428.79007    ,  419.42026    ,  410.81706    ,
     *   403.00887    ,
     *   491.79826    ,  479.58446    ,  467.79591    ,  456.50126    ,
     *   445.76877    ,  435.66278    ,  426.23992    ,  417.54524    ,
     *   409.60964    ,
     *   498.23523    ,  486.13315    ,  474.43348    ,  463.20046    ,
     *   452.49828    ,  442.38823    ,  432.92524    ,  424.15447    ,
     *   416.10861    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   504.51601    ,  492.52327    ,  480.91231    ,  469.74334    ,
     *   459.07683    ,  448.97103    ,  439.47904    ,  430.64566    ,
     *   422.50479    ,
     *   510.64911    ,  498.76319    ,  487.24034    ,  476.13713    ,
     *   465.51055    ,  455.41596    ,  445.90450    ,  437.02032    ,
     *   428.79802    ,
     *   516.64236    ,  504.86068    ,  493.42504    ,  482.38869    ,
     *   471.80543    ,  461.72784    ,  452.20510    ,  443.28042    ,
     *   434.98876    ,
     *   522.50306    ,  510.82299    ,  499.47341    ,  488.50455    ,
     *   477.96726    ,  467.91150    ,  458.38447    ,  449.42831    ,
     *   441.07799    ,
     *   528.23794    ,  516.65687    ,  505.39204    ,  494.49091    ,
     *   484.00162    ,  473.97169    ,  464.44634    ,  455.46657    ,
     *   447.06707    ,
     *   533.85327    ,  522.36861    ,  511.18708    ,  500.35362    ,
     *   489.91387    ,  479.91306    ,  470.39451    ,  461.39797    ,
     *   452.95771    ,
     *   539.35487    ,  527.96408    ,  516.86431    ,  506.09821    ,
     *   495.70914    ,  485.74014    ,  476.23275    ,  467.22540    ,
     *   458.75182    ,
     *   544.74816    ,  533.44873    ,  522.42914    ,  511.72992    ,
     *   501.39229    ,  491.45732    ,  481.96478    ,  472.95183    ,
     *   464.45151    ,
     *   550.03820    ,  538.82770    ,  527.88666    ,  517.25367    ,
     *   506.96800    ,  497.06882    ,  487.59428    ,  478.58024    ,
     *   470.05900    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   555.22968    ,  544.10576    ,  533.24163    ,  522.67411    ,
     *   512.44066    ,  502.57871    ,  493.12483    ,  484.11364    ,
     *   475.57663    ,
     *   560.32703    ,  549.28738    ,  538.49853    ,  527.99563    ,
     *   517.81448    ,  507.99087    ,  498.55990    ,  489.55497    ,
     *   481.00674    ,
     *   565.33435    ,  554.37676    ,  543.66156    ,  533.22237    ,
     *   523.09343    ,  513.30903    ,  503.90286    ,  494.90716    ,
     *   486.35173    ,
     *   570.25551    ,  559.37783    ,  548.73466    ,  538.35822    ,
     *   528.28129    ,  518.53675    ,  509.15697    ,  500.17306    ,
     *   491.61398    ,
     *   575.09412    ,  564.29428    ,  553.72157    ,  543.40688    ,
     *   533.38164    ,  523.67743    ,  514.32536    ,  505.35547    ,
     *   496.79588    ,
     *   579.85357    ,  569.12959    ,  558.62578    ,  548.37181    ,
     *   538.39787    ,  528.73430    ,  519.41104    ,  510.45710    ,
     *   501.89977    ,
     *   584.53708    ,  573.88701    ,  563.45059    ,  553.25631    ,
     *   543.33321    ,  533.71045    ,  524.41690    ,  515.48057    ,
     *   506.92795    ,
     *   589.14762    ,  578.56963    ,  568.19911    ,  558.06348    ,
     *   548.19069    ,  538.60882    ,  529.34572    ,  520.42843    ,
     *   511.88267    ,
     *   593.68805    ,  583.18035    ,  572.87427    ,  562.79626    ,
     *   552.97322    ,  543.43223    ,  534.20014    ,  525.30312    ,
     *   516.76614    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   598.16102    ,  587.72189    ,  577.47886    ,  567.45742    ,
     *   557.68354    ,  548.18332    ,  538.98271    ,  530.10702    ,
     *   521.58049    ,
     *   602.56906    ,  592.19684    ,  582.01549    ,  572.04961    ,
     *   562.32425    ,  552.86465    ,  543.69586    ,  534.84240    ,
     *   526.32781    ,
     *   606.91455    ,  596.60764    ,  586.48664    ,  576.57530    ,
     *   566.89784    ,  557.47863    ,  548.34192    ,  539.51145    ,
     *   531.01009    ,
     *   611.19973    ,  600.95662    ,  590.89467    ,  581.03688    ,
     *   571.40666    ,  562.02758    ,  552.92311    ,  544.11629    ,
     *   535.62931    ,
     *   615.42675    ,  605.24594    ,  595.24180    ,  585.43658    ,
     *   575.85293    ,  566.51368    ,  557.44157    ,  548.65892    ,
     *   540.18733    ,
     *   619.59762    ,  609.47769    ,  599.53014    ,  589.77653    ,
     *   580.23879    ,  570.93904    ,  561.89932    ,  553.14129    ,
     *   544.68597    ,
     *   623.71426    ,  613.65384    ,  603.76171    ,  594.05876    ,
     *   584.56626    ,  575.30565    ,  566.29831    ,  557.56528    ,
     *   549.12699    ,
     *   627.77849    ,  617.77626    ,  607.93841    ,  598.28520    ,
     *   588.83727    ,  579.61542    ,  570.64040    ,  561.93266    ,
     *   553.51209    ,
     *   631.79203    ,  621.84671    ,  612.06204    ,  602.45768    ,
     *   593.05365    ,  583.87017    ,  574.92737    ,  566.24516    ,
     *   557.84288    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   635.75654    ,  625.86690    ,  616.13433    ,  606.57793    ,
     *   597.21716    ,  588.07163    ,  579.16093    ,  570.50441    ,
     *   562.12094    ,
     *   639.67356    ,  629.83843    ,  620.15693    ,  610.64763    ,
     *   601.32945    ,  592.22146    ,  583.34270    ,  574.71201    ,
     *   566.34778    ,
     *   643.54461    ,  633.76282    ,  624.13139    ,  614.66836    ,
     *   605.39213    ,  596.32124    ,  587.47424    ,  578.86947    ,
     *   570.52485    ,
     *   647.37108    ,  637.64155    ,  628.05921    ,  618.64163    ,
     *   609.40671    ,  600.37250    ,  591.55706    ,  582.97825    ,
     *   574.65356    ,
     *   651.15435    ,  641.47600    ,  631.94180    ,  622.56888    ,
     *   613.37464    ,  604.37668    ,  595.59257    ,  587.03975    ,
     *   578.73526    ,
     *   654.89569    ,  645.26750    ,  635.78054    ,  626.45149    ,
     *   617.29732    ,  608.33516    ,  599.58216    ,  591.05530    ,
     *   582.77124    ,
     *   658.59635    ,  649.01732    ,  639.57671    ,  630.29077    ,
     *   621.17607    ,  612.24928    ,  603.52714    ,  595.02620    ,
     *   586.76275    ,
     *   662.25750    ,  652.72667    ,  643.33155    ,  634.08800    ,
     *   625.01216    ,  616.12031    ,  607.42876    ,  598.95369    ,
     *   590.71100    ,
     *   665.88027    ,  656.39671    ,  647.04625    ,  637.84437    ,
     *   628.80681    ,  619.94946    ,  611.28824    ,  602.83896    ,
     *   594.61714    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   669.46574    ,  660.02856    ,  650.72195    ,  641.56104    ,
     *   632.56118    ,  623.73790    ,  615.10674    ,  606.68314    ,
     *   598.48229    ,
     *   673.01495    ,  663.62327    ,  654.35973    ,  645.23911    ,
     *   636.27640    ,  627.48676    ,  618.88538    ,  610.48735    ,
     *   602.30753    ,
     *   676.52888    ,  667.18186    ,  657.96064    ,  648.87965    ,
     *   639.95353    ,  631.19711    ,  622.62523    ,  614.25264    ,
     *   606.09388    ,
     *   680.00849    ,  670.70532    ,  661.52568    ,  652.48366    ,
     *   643.59360    ,  634.86998    ,  626.32731    ,  617.98002    ,
     *   609.84235    ,
     *   683.45469    ,  674.19457    ,  665.05579    ,  656.05213    ,
     *   647.19760    ,  638.50636    ,  629.99261    ,  621.67048    ,
     *   613.55390    ,
     *   686.86834    ,  677.65052    ,  668.55191    ,  659.58599    ,
     *   650.76647    ,  642.10721    ,  633.62210    ,  625.32496    ,
     *   617.22946    ,
     *   690.25029    ,  681.07403    ,  672.01491    ,  663.08614    ,
     *   654.30113    ,  645.67344    ,  637.21667    ,  628.94437    ,
     *   620.86991    ,
     *   693.60135    ,  684.46593    ,  675.44565    ,  666.55344    ,
     *   657.80245    ,  649.20593    ,  640.77722    ,  632.52958    ,
     *   624.47612    ,
     *   696.92229    ,  687.82701    ,  678.84494    ,  669.98873    ,
     *   661.27127    ,  652.70554    ,  644.30459    ,  636.08144    ,
     *   628.04892    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   700.21386    ,  691.15805    ,  682.21356    ,  673.39281    ,
     *   664.70840    ,  656.17307    ,  647.79960    ,  639.60075    ,
     *   631.58912    ,
     *   703.47677    ,  694.45977    ,  685.55227    ,  676.76644    ,
     *   668.11462    ,  659.60931    ,  651.26304    ,  643.08831    ,
     *   635.09748    ,
     *   706.71171    ,  697.73289    ,  688.86180    ,  680.11036    ,
     *   671.49069    ,  663.01503    ,  654.69567    ,  646.54486    ,
     *   638.57476    ,
     *   709.91935    ,  700.97810    ,  692.14284    ,  683.42529    ,
     *   674.83732    ,  666.39094    ,  658.09821    ,  649.97115    ,
     *   642.02168    ,
     *   713.10034    ,  704.19604    ,  695.39608    ,  686.71192    ,
     *   678.15522    ,  669.73776    ,  661.47137    ,  653.36786    ,
     *   645.43893    ,
     *   716.25528    ,  707.38736    ,  698.62215    ,  689.97090    ,
     *   681.44505    ,  673.05616    ,  664.81584    ,  656.73569    ,
     *   648.82719    ,
     *   719.38477    ,  710.55267    ,  701.82169    ,  693.20288    ,
     *   684.70746    ,  676.34679    ,  668.13227    ,  660.07529    ,
     *   652.18711    ,
     *   722.48940    ,  713.69257    ,  704.99530    ,  696.40847    ,
     *   687.94308    ,  679.61030    ,  671.42130    ,  663.38728    ,
     *   655.51933    ,
     *   725.56971    ,  716.80761    ,  708.14357    ,  699.58826    ,
     *   691.15252    ,  682.84728    ,  674.68354    ,  666.67230    ,
     *   658.82445    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   728.62623    ,  719.89835    ,  711.26706    ,  702.74285    ,
     *   694.33635    ,  686.05833    ,  677.91959    ,  669.93093    ,
     *   662.10306    ,
     *   731.65950    ,  722.96532    ,  714.36631    ,  705.87276    ,
     *   697.49515    ,  689.24402    ,  681.13001    ,  673.16374    ,
     *   665.35573    ,
     *   734.67000    ,  726.00903    ,  717.44184    ,  708.97855    ,
     *   700.62944    ,  692.40490    ,  684.31537    ,  676.37128    ,
     *   668.58301    ,
     *   737.65822    ,  729.02999    ,  720.49418    ,  712.06074    ,
     *   703.73977    ,  695.54150    ,  687.47619    ,  679.55411    ,
     *   671.78545    ,
     *   740.62464    ,  732.02868    ,  723.52381    ,  715.11981    ,
     *   706.82664    ,  698.65434    ,  690.61300    ,  682.71272    ,
     *   674.96355    ,
     *   743.56969    ,  735.00554    ,  726.53120    ,  718.15627    ,
     *   709.89055    ,  701.74391    ,  693.72630    ,  685.84764    ,
     *   678.11783    ,
     *   746.49382    ,  737.96105    ,  729.51681    ,  721.17057    ,
     *   712.93196    ,  704.81070    ,  696.81657    ,  688.95935    ,
     *   681.24876    ,
     *   749.39745    ,  740.89563    ,  732.48110    ,  724.16318    ,
     *   715.95135    ,  707.85518    ,  699.88429    ,  692.04831    ,
     *   684.35681    ,
     *   752.28100    ,  743.80970    ,  735.42448    ,  727.13453    ,
     *   718.94916    ,  710.87780    ,  702.92991    ,  695.11499    ,
     *   687.44246    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   755.14485    ,  746.70367    ,  738.34739    ,  730.08504    ,
     *   721.92582    ,  713.87899    ,  705.95388    ,  698.15983    ,
     *   690.50613    ,
     *   757.98941    ,  749.57794    ,  741.25022    ,  733.01514    ,
     *   724.88175    ,  716.85918    ,  708.95662    ,  701.18326    ,
     *   693.54826    ,
     *   760.81503    ,  752.43289    ,  744.13337    ,  735.92522    ,
     *   727.81737    ,  719.81879    ,  711.93855    ,  704.18570    ,
     *   696.56927    ,
     *   763.62208    ,  755.26890    ,  746.99721    ,  738.81567    ,
     *   730.73305    ,  722.75821    ,  714.90007    ,  707.16756    ,
     *   699.56956    ,
     *   766.41092    ,  758.08631    ,  749.84212    ,  741.68687    ,
     *   733.62920    ,  725.67784    ,  717.84158    ,  710.12922    ,
     *   702.54953    ,
     *   769.18189    ,  760.88549    ,  752.66846    ,  744.53918    ,
     *   736.50617    ,  728.57804    ,  720.76345    ,  713.07107    ,
     *   705.50955    ,
     *   771.93530    ,  763.66677    ,  755.47657    ,  747.37295    ,
     *   739.36433    ,  731.45918    ,  723.66605    ,  715.99348    ,
     *   708.45001    ,
     *   774.67150    ,  766.43049    ,  758.26678    ,  750.18854    ,
     *   742.20403    ,  734.32162    ,  726.54974    ,  718.89682    ,
     *   711.37125    ,
     *   777.39078    ,  769.17696    ,  761.03944    ,  752.98627    ,
     *   745.02561    ,  737.16571    ,  729.41487    ,  721.78142    ,
     *   714.27364    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   780.09346    ,  771.90649    ,  763.79485    ,  755.76646    ,
     *   747.82939    ,  739.99177    ,  732.26178    ,  724.64763    ,
     *   717.15751    ,
     *   782.77982    ,  774.61939    ,  766.53332    ,  758.52945    ,
     *   750.61571    ,  742.80013    ,  735.09079    ,  727.49578    ,
     *   720.02319    ,
     *   785.45016    ,  777.31595    ,  769.25516    ,  761.27552    ,
     *   753.38487    ,  745.59111    ,  737.90223    ,  730.32620    ,
     *   722.87100    ,
     *   788.10475    ,  779.99645    ,  771.96066    ,  764.00498    ,
     *   756.13717    ,  748.36501    ,  740.69639    ,  733.13919    ,
     *   725.70126    ,
     *   790.74386    ,  782.66118    ,  774.65009    ,  766.71813    ,
     *   758.87291    ,  751.12214    ,  743.47360    ,  735.93506    ,
     *   728.51428    ,
     *   793.36775    ,  785.31039    ,  777.32375    ,  769.41523    ,
     *   761.59237    ,  753.86279    ,  746.23413    ,  738.71410    ,
     *   731.31035    ,
     *   795.97669    ,  787.94437    ,  779.98188    ,  772.09656    ,
     *   764.29584    ,  756.58723    ,  748.97829    ,  741.47660    ,
     *   734.08975    ,
     *   798.57092    ,  790.56336    ,  782.62477    ,  774.76240    ,
     *   766.98358    ,  759.29574    ,  751.70633    ,  744.22285    ,
     *   736.85278    ,
     *   801.15068    ,  793.16760    ,  785.25266    ,  777.41300    ,
     *   769.65587    ,  761.98859    ,  754.41854    ,  746.95311    ,
     *   739.59970    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   803.71622    ,  795.75735    ,  787.86580    ,  780.04861    ,
     *   772.31295    ,  764.66604    ,  757.11517    ,  749.66766    ,
     *   742.33079    ,
     *   806.26775    ,  798.33284    ,  790.46443    ,  782.66948    ,
     *   774.95507    ,  767.32835    ,  759.79650    ,  752.36674    ,
     *   745.04629    ,
     *   808.80552    ,  800.89430    ,  793.04878    ,  785.27585    ,
     *   777.58249    ,  769.97575    ,  762.46275    ,  755.05062    ,
     *   747.74648    ,
     *   811.32972    ,  803.44195    ,  795.61909    ,  787.86795    ,
     *   780.19543    ,  772.60850    ,  765.11419    ,  757.71953    ,
     *   750.43158    ,
     *   813.84058    ,  805.97601    ,  798.17558    ,  790.44602    ,
     *   782.79414    ,  775.22683    ,  767.75104    ,  760.37372    ,
     *   753.10185    ,
     *   816.33831    ,  808.49669    ,  800.71846    ,  793.01026    ,
     *   785.37883    ,  777.83097    ,  770.37354    ,  763.01343    ,
     *   755.75751    ,
     *   818.82310    ,  811.00421    ,  803.24795    ,  795.56091    ,
     *   787.94972    ,  780.42113    ,  772.98191    ,  765.63887    ,
     *   758.39880    ,
     *   821.29516    ,  813.49876    ,  805.76426    ,  798.09816    ,
     *   790.50704    ,  782.99754    ,  775.57638    ,  768.25027    ,
     *   761.02594    ,
     *   823.75468    ,  815.98054    ,  808.26758    ,  800.62223    ,
     *   793.05098    ,  785.56041    ,  778.15715    ,  770.84785    ,
     *   763.63915    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   826.20184    ,  818.44974    ,  810.75812    ,  803.13331    ,
     *   795.58176    ,  788.10995    ,  780.72445    ,  773.43182    ,
     *   766.23864    ,
     *   828.63683    ,  820.90655    ,  813.23606    ,  805.63161    ,
     *   798.09957    ,  790.64636    ,  783.27846    ,  776.00238    ,
     *   768.82462    ,
     *   831.05983    ,  823.35116    ,  815.70159    ,  808.11731    ,
     *   800.60460    ,  793.16983    ,  785.81940    ,  778.55974    ,
     *   771.39729    ,
     *   833.47101    ,  825.78375    ,  818.15490    ,  810.59059    ,
     *   803.09705    ,  795.68056    ,  788.34745    ,  781.10409    ,
     *   773.95685    ,
     *   835.87054    ,  828.20448    ,  820.59616    ,  813.05165    ,
     *   805.57710    ,  798.17874    ,  790.86281    ,  783.63563    ,
     *   776.50349    ,
     *   838.25859    ,  830.61353    ,  823.02555    ,  815.50066    ,
     *   808.04494    ,  800.66454    ,  793.36567    ,  786.15454    ,
     *   779.03740    ,
     *   840.63533    ,  833.01106    ,  825.44324    ,  817.93779    ,
     *   810.50073    ,  803.13816    ,  795.85620    ,  788.66101    ,
     *   781.55877    ,
     *   843.00091    ,  835.39725    ,  827.84939    ,  820.36321    ,
     *   812.94465    ,  805.59976    ,  798.33458    ,  791.15521    ,
     *   784.06777    ,
     *   845.35549    ,  837.77224    ,  830.24417    ,  822.77708    ,
     *   815.37688    ,  808.04951    ,  800.80098    ,  793.63732    ,
     *   786.56458    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   847.69921    ,  840.13619    ,  832.62773    ,  825.17958    ,
     *   817.79757    ,  810.48758    ,  803.25558    ,  796.10752    ,
     *   789.04938    ,
     *   850.03223    ,  842.48926    ,  835.00024    ,  827.57086    ,
     *   820.20688    ,  812.91415    ,  805.69853    ,  798.56596    ,
     *   791.52233    ,
     *   852.35470    ,  844.83160    ,  837.36184    ,  829.95106    ,
     *   822.60498    ,  815.32935    ,  808.13001    ,  801.01280    ,
     *   793.98359    ,
     *   854.66675    ,  847.16334    ,  839.71268    ,  832.32036    ,
     *   824.99201    ,  817.73336    ,  810.55017    ,  803.44823    ,
     *   796.43333    ,
     *   856.96853    ,  849.48463    ,  842.05291    ,  834.67888    ,
     *   827.36813    ,  820.12632    ,  812.95916    ,  805.87237    ,
     *   798.87171    ,
     *   859.26016    ,  851.79562    ,  844.38267    ,  837.02678    ,
     *   829.73348    ,  822.50838    ,  815.35713    ,  808.28540    ,
     *   801.29887    ,
     *   861.54179    ,  854.09643    ,  846.70209    ,  839.36420    ,
     *   832.08822    ,  824.87970    ,  817.74424    ,  810.68745    ,
     *   803.71498    ,
     *   863.81354    ,  856.38720    ,  849.01132    ,  841.69127    ,
     *   834.43247    ,  827.24040    ,  820.12062    ,  813.07868    ,
     *   806.12016    ,
     *   866.07555    ,  858.66806    ,  851.31049    ,  844.00814    ,
     *   836.76637    ,  829.59064    ,  822.48642    ,  815.45923    ,
     *   808.51458    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   273.55934    ,  275.73764    ,  277.93260    ,  280.14426    ,
     *   282.37269    ,  284.61792    ,  286.87999    ,  289.15895    ,
     *   291.45480    ,
     *   273.55781    ,  275.73621    ,  277.93126    ,  280.14302    ,
     *   282.37153    ,  284.61685    ,  286.87901    ,  289.15804    ,
     *   291.45397    ,
     *   273.55475    ,  275.73335    ,  277.92859    ,  280.14053    ,
     *   282.36922    ,  284.61471    ,  286.87703    ,  289.15622    ,
     *   291.45231    ,
     *   273.54864    ,  275.72763    ,  277.92325    ,  280.13556    ,
     *   282.36461    ,  284.61044    ,  286.87309    ,  289.15259    ,
     *   291.44899    ,
     *   273.53641    ,  275.71619    ,  277.91257    ,  280.12561    ,
     *   282.35537    ,  284.60188    ,  286.86519    ,  289.14534    ,
     *   291.44234    ,
     *   273.51195    ,  275.69331    ,  277.89122    ,  280.10573    ,
     *   282.33691    ,  284.58479    ,  286.84942    ,  289.13084    ,
     *   291.42907    ,
     *   273.46307    ,  275.64759    ,  277.84854    ,  280.06600    ,
     *   282.30001    ,  284.55063    ,  286.81790    ,  289.10186    ,
     *   291.40255    ,
     *   273.36539    ,  275.55623    ,  277.76330    ,  279.98664    ,
     *   282.22633    ,  284.48243    ,  286.75498    ,  289.04404    ,
     *   291.34964    ,
     *   273.17040    ,  275.37394    ,  277.59324    ,  279.82839    ,
     *   282.07946    ,  284.34653    ,  286.62967    ,  288.92892    ,
     *   291.24435    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   272.78200    ,  275.01105    ,  277.25495    ,  279.51379    ,
     *   281.78770    ,  284.07678    ,  286.38111    ,  288.70079    ,
     *   291.03589    ,
     *   272.01184    ,  274.29244    ,  276.58595    ,  278.89255    ,
     *   281.21241    ,  283.54572    ,  285.89262    ,  288.25326    ,
     *   290.62779    ,
     *   270.50149    ,  272.88715    ,  275.28147    ,  277.68483    ,
     *   280.09759    ,  282.52008    ,  284.95262    ,  287.39550    ,
     *   289.84900    ,
     *   268.97310    ,  271.47099    ,  273.97259    ,  276.47853    ,
     *   278.98940    ,  281.50578    ,  284.02819    ,  286.55711    ,
     *   289.09302    ,
     *   267.50666    ,  270.11869    ,  272.72892    ,  275.33832    ,
     *   277.94780    ,  280.55820    ,  283.17032    ,  285.78487    ,
     *   288.40255    ,
     *   266.11409    ,  268.84140    ,  271.56087    ,  274.27391    ,
     *   276.98178    ,  279.68569    ,  282.38673    ,  285.08591    ,
     *   287.78418    ,
     *   264.80883    ,  267.65155    ,  270.47993    ,  273.29586    ,
     *   276.10108    ,  278.89719    ,  281.68562    ,  284.46774    ,
     *   287.24478    ,
     *   263.60591    ,  266.56290    ,  269.49866    ,  272.41566    ,
     *   275.31617    ,  278.20223    ,  281.07570    ,  283.93829    ,
     *   286.79156    ,
     *   262.52219    ,  265.59069    ,  268.63083    ,  271.64574    ,
     *   274.63827    ,  277.61095    ,  280.56610    ,  283.50581    ,
     *   286.43200    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   261.57650    ,  264.75170    ,  267.89142    ,  270.99950    ,
     *   274.07937    ,  277.13410    ,  280.16645    ,  283.17894    ,
     *   286.17381    ,
     *   260.78979    ,  264.06438    ,  267.29671    ,  270.49131    ,
     *   273.65220    ,  276.78295    ,  279.88679    ,  282.96658    ,
     *   286.02495    ,
     *   260.18531    ,  263.54891    ,  266.86428    ,  270.13654    ,
     *   273.37022    ,  276.56934    ,  279.73750    ,  282.87792    ,
     *   285.99351    ,
     *   259.78869    ,  263.22722    ,  266.61298    ,  269.95148    ,
     *   273.24756    ,  276.50556    ,  279.72933    ,  282.92235    ,
     *   286.08774    ,
     *   259.62794    ,  263.12292    ,  266.56288    ,  269.95325    ,
     *   273.29892    ,  276.60427    ,  279.87323    ,  283.10937    ,
     *   286.31590    ,
     *   259.73330    ,  263.26118    ,  266.73507    ,  270.15968    ,
     *   273.53944    ,  276.87840    ,  280.18029    ,  283.44854    ,
     *   286.68627    ,
     *   260.13691    ,  263.66842    ,  267.15145    ,  270.58907    ,
     *   273.98452    ,  277.34099    ,  280.66161    ,  283.94933    ,
     *   287.20696    ,
     *   260.87216    ,  264.37179    ,  267.83434    ,  271.25991    ,
     *   274.64958    ,  278.00500    ,  281.32812    ,  284.62104    ,
     *   287.88589    ,
     *   261.97277    ,  265.39849    ,  268.80590    ,  272.19042    ,
     *   275.54975    ,  278.88304    ,  282.19043    ,  285.47261    ,
     *   288.73065    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   263.47134    ,  266.77480    ,  270.08752    ,  273.39814    ,
     *   276.69947    ,  279.98713    ,  283.25856    ,  286.51244    ,
     *   289.74832    ,
     *   265.39769    ,  268.52489    ,  271.69889    ,  274.89922    ,
     *   278.11211    ,  281.32833    ,  284.54173    ,  287.74827    ,
     *   290.94540    ,
     *   267.77684    ,  270.66945    ,  273.65712    ,  276.70781    ,
     *   279.79938    ,  282.91641    ,  286.04810    ,  289.18693    ,
     *   292.32762    ,
     *   270.62690    ,  273.22426    ,  275.97570    ,  278.83536    ,
     *   281.77094    ,  284.75947    ,  287.78448    ,  290.83412    ,
     *   293.89978    ,
     *   273.95716    ,  276.19882    ,  278.66355    ,  281.28987    ,
     *   284.03380    ,  286.86358    ,  289.75607    ,  292.69427    ,
     *   295.66563    ,
     *   277.76656    ,  279.59525    ,  281.72419    ,  284.07533    ,
     *   286.59194    ,  289.23246    ,  291.96620    ,  294.77033    ,
     *   297.62773    ,
     *   282.04299    ,  283.40758    ,  285.15517    ,  287.19126    ,
     *   289.44592    ,  291.86718    ,  294.41616    ,  297.06360    ,
     *   299.78730    ,
     *   286.76336    ,  287.62160    ,  288.94784    ,  290.63246    ,
     *   292.59269    ,  294.76601    ,  297.10503    ,  299.57365    ,
     *   302.14418    ,
     *   291.89473    ,  292.21528    ,  293.08742    ,  294.38898    ,
     *   296.02550    ,  297.92434    ,  300.02960    ,  302.29820    ,
     *   304.69675    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   297.39612    ,  297.15975    ,  297.55358    ,  298.44641    ,
     *   299.73405    ,  301.33469    ,  303.18439    ,  305.23317    ,
     *   307.44189    ,
     *   303.22107    ,  302.42075    ,  302.32121    ,  302.78631    ,
     *   303.70470    ,  304.98691    ,  306.56174    ,  308.37270    ,
     *   310.37505    ,
     *   309.32030    ,  307.96039    ,  307.36155    ,  307.38694    ,
     *   307.92098    ,  308.86843    ,  310.15195    ,  311.70925    ,
     *   313.49030    ,
     *   315.64430    ,  313.73892    ,  312.64339    ,  312.22402    ,
     *   312.36404    ,  312.96457    ,  313.94357    ,  315.23378    ,
     *   316.78042    ,
     *   322.14551    ,  319.71649    ,  318.13431    ,  317.27164    ,
     *   317.01332    ,  317.25903    ,  317.92360    ,  318.93590    ,
     *   320.23707    ,
     *   328.77988    ,  325.85461    ,  323.80190    ,  322.50311    ,
     *   321.84712    ,  321.73429    ,  322.07792    ,  322.80416    ,
     *   323.85092    ,
     *   335.50786    ,  332.11721    ,  329.61471    ,  327.89179    ,
     *   326.84329    ,  326.37208    ,  326.39152    ,  326.82626    ,
     *   327.61187    ,
     *   342.29480    ,  338.47144    ,  335.54303    ,  333.41175    ,
     *   331.97972    ,  331.15384    ,  330.84893    ,  330.98935    ,
     *   331.50921    ,
     *   349.11098    ,  344.88799    ,  341.55946    ,  339.03838    ,
     *   337.23490    ,  336.06109    ,  335.43449    ,  335.28020    ,
     *   335.53183    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   355.93134    ,  351.34122    ,  347.63920    ,  344.74872    ,
     *   342.58826    ,  341.07584    ,  340.13264    ,  339.68552    ,
     *   339.66842    ,
     *   362.73504    ,  357.80905    ,  353.76021    ,  350.52176    ,
     *   348.02049    ,  346.18079    ,  344.92821    ,  344.19215    ,
     *   343.90762    ,
     *   369.50494    ,  364.27271    ,  359.90316    ,  356.33858    ,
     *   353.51377    ,  351.35966    ,  349.80661    ,  348.78720    ,
     *   348.23819    ,
     *   376.22715    ,  370.71645    ,  366.05132    ,  362.18232    ,
     *   359.05183    ,  356.59723    ,  354.75397    ,  353.45827    ,
     *   352.64916    ,
     *   382.89052    ,  377.12716    ,  372.19037    ,  368.03817    ,
     *   364.62000    ,  361.87951    ,  359.75732    ,  358.19354    ,
     *   357.12992    ,
     *   389.48621    ,  383.49410    ,  378.30817    ,  373.89324    ,
     *   370.20524    ,  367.19378    ,  364.80459    ,  362.98186    ,
     *   361.67034    ,
     *   396.00736    ,  389.80849    ,  384.39454    ,  379.73641    ,
     *   375.79602    ,  372.52856    ,  369.88472    ,  367.81283    ,
     *   366.26082    ,
     *   402.44873    ,  396.06332    ,  390.44099    ,  385.55818    ,
     *   381.38224    ,  377.87358    ,  374.98763    ,  372.67680    ,
     *   370.89233    ,
     *   408.80646    ,  402.25301    ,  396.44057    ,  391.35050    ,
     *   386.95516    ,  383.21976    ,  380.10422    ,  377.56495    ,
     *   375.55650    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   415.07781    ,  408.37326    ,  402.38759    ,  397.10661    ,
     *   392.50722    ,  388.55908    ,  385.22633    ,  382.46920    ,
     *   380.24554    ,
     *   421.26100    ,  414.42079    ,  408.27748    ,  402.82088    ,
     *   398.03198    ,  393.88456    ,  390.34669    ,  387.38225    ,
     *   384.95233    ,
     *   427.35503    ,  420.39324    ,  414.10666    ,  408.48866    ,
     *   403.52396    ,  399.19012    ,  395.45888    ,  392.29756    ,
     *   389.67037    ,
     *   433.35952    ,  426.28897    ,  419.87235    ,  414.10617    ,
     *   408.97858    ,  404.47055    ,  400.55725    ,  397.20924    ,
     *   394.39373    ,
     *   439.27464    ,  432.10699    ,  425.57246    ,  419.67040    ,
     *   414.39198    ,  409.72137    ,  405.63686    ,  402.11208    ,
     *   399.11708    ,
     *   445.10098    ,  437.84681    ,  431.20553    ,  425.17895    ,
     *   419.76101    ,  414.93877    ,  410.69343    ,  407.00147    ,
     *   403.83564    ,
     *   450.83947    ,  443.50838    ,  436.77057    ,  430.63001    ,
     *   425.08311    ,  420.11955    ,  415.72326    ,  411.87335    ,
     *   408.54512    ,
     *   456.49131    ,  449.09202    ,  442.26705    ,  436.02223    ,
     *   430.35620    ,  425.26105    ,  420.72318    ,  416.72416    ,
     *   413.24172    ,
     *   462.05793    ,  454.59834    ,  447.69476    ,  441.35468    ,
     *   435.57870    ,  430.36107    ,  425.69048    ,  421.55083    ,
     *   417.92207    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   467.54091    ,  460.02817    ,  453.05384    ,  446.62679    ,
     *   440.74937    ,  435.41782    ,  430.62291    ,  426.35069    ,
     *   422.58321    ,
     *   472.94197    ,  465.38255    ,  458.34463    ,  451.83826    ,
     *   445.86734    ,  440.42988    ,  435.51857    ,  431.12144    ,
     *   427.22253    ,
     *   478.26292    ,  470.66267    ,  463.56771    ,  456.98908    ,
     *   450.93201    ,  445.39613    ,  440.37589    ,  435.86115    ,
     *   431.83779    ,
     *   483.50562    ,  475.86985    ,  468.72383    ,  462.07942    ,
     *   455.94305    ,  450.31576    ,  445.19362    ,  440.56816    ,
     *   436.42701    ,
     *   488.67196    ,  481.00548    ,  473.81386    ,  467.10966    ,
     *   460.90032    ,  455.18818    ,  449.97074    ,  445.24111    ,
     *   440.98853    ,
     *   493.76389    ,  486.07103    ,  478.83880    ,  472.08032    ,
     *   465.80389    ,  460.01300    ,  454.70648    ,  449.87887    ,
     *   445.52090    ,
     *   498.78332    ,  491.06801    ,  483.79973    ,  476.99203    ,
     *   470.65397    ,  464.79004    ,  459.40027    ,  454.48052    ,
     *   450.02293    ,
     *   503.73217    ,  495.99797    ,  488.69780    ,  481.84554    ,
     *   475.45090    ,  469.51926    ,  464.05171    ,  459.04535    ,
     *   454.49359    ,
     *   508.61235    ,  500.86247    ,  493.53420    ,  486.64168    ,
     *   480.19514    ,  474.20075    ,  468.66057    ,  463.57280    ,
     *   458.93206    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   513.42572    ,  505.66308    ,  498.31018    ,  491.38134    ,
     *   484.88724    ,  478.83473    ,  473.22674    ,  468.06248    ,
     *   463.33766    ,
     *   518.17412    ,  510.40135    ,  503.02699    ,  496.06546    ,
     *   489.52783    ,  483.42150    ,  477.75022    ,  472.51410    ,
     *   467.70988    ,
     *   522.85934    ,  515.07884    ,  507.68591    ,  500.69504    ,
     *   494.11759    ,  487.96148    ,  482.23113    ,  476.92752    ,
     *   472.04831    ,
     *   527.48315    ,  519.69708    ,  512.28821    ,  505.27109    ,
     *   498.65726    ,  492.45512    ,  486.66968    ,  481.30268    ,
     *   476.35266    ,
     *   532.04724    ,  524.25756    ,  516.83519    ,  509.79463    ,
     *   503.14764    ,  496.90295    ,  491.06614    ,  485.63963    ,
     *   480.62275    ,
     *   536.55329    ,  528.76178    ,  521.32811    ,  514.26673    ,
     *   507.58952    ,  501.30554    ,  495.42085    ,  489.93847    ,
     *   484.85847    ,
     *   541.00291    ,  533.21118    ,  525.76823    ,  518.68843    ,
     *   511.98375    ,  505.66352    ,  499.73420    ,  494.19939    ,
     *   489.05982    ,
     *   545.39767    ,  537.60717    ,  530.15679    ,  523.06078    ,
     *   516.33119    ,  509.97753    ,  504.00664    ,  498.42263    ,
     *   493.22683    ,
     *   549.73907    ,  541.95114    ,  534.49502    ,  527.38485    ,
     *   520.63269    ,  514.24824    ,  508.23866    ,  502.60848    ,
     *   497.35962    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   554.02859    ,  546.24443    ,  538.78412    ,  531.66167    ,
     *   524.88914    ,  518.47635    ,  512.43075    ,  506.75728    ,
     *   501.45834    ,
     *   558.26766    ,  550.48835    ,  543.02527    ,  535.89227    ,
     *   529.10139    ,  522.66257    ,  516.58347    ,  510.86940    ,
     *   505.52322    ,
     *   562.45763    ,  554.68417    ,  547.21962    ,  540.07768    ,
     *   533.27034    ,  526.80761    ,  520.69738    ,  514.94524    ,
     *   509.55448    ,
     *   566.59985    ,  558.83313    ,  551.36829    ,  544.21889    ,
     *   537.39684    ,  530.91221    ,  524.77304    ,  518.98523    ,
     *   513.55243    ,
     *   570.69559    ,  562.93642    ,  555.47240    ,  548.31690    ,
     *   541.48176    ,  534.97708    ,  528.81106    ,  522.98982    ,
     *   517.51736    ,
     *   574.74608    ,  566.99521    ,  559.53300    ,  552.37266    ,
     *   545.52594    ,  539.00297    ,  532.81203    ,  526.95948    ,
     *   521.44962    ,
     *   578.75253    ,  571.01062    ,  563.55114    ,  556.38713    ,
     *   549.53024    ,  542.99058    ,  536.77656    ,  530.89469    ,
     *   525.34957    ,
     *   582.71609    ,  574.98374    ,  567.52784    ,  560.36123    ,
     *   553.49547    ,  546.94065    ,  540.70525    ,  534.79595    ,
     *   529.21758    ,
     *   586.63788    ,  578.91564    ,  571.46409    ,  564.29587    ,
     *   557.42245    ,  550.85390    ,  544.59872    ,  538.66376    ,
     *   533.05405    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   590.51896    ,  582.80733    ,  575.36083    ,  568.19194    ,
     *   561.31199    ,  554.73102    ,  548.45758    ,  542.49862    ,
     *   536.85939    ,
     *   594.36037    ,  586.65980    ,  579.21901    ,  572.05029    ,
     *   565.16487    ,  558.57272    ,  552.28243    ,  546.30105    ,
     *   540.63399    ,
     *   598.16312    ,  590.47402    ,  583.03952    ,  575.87177    ,
     *   568.98185    ,  562.37969    ,  556.07388    ,  550.07156    ,
     *   544.37830    ,
     *   601.92818    ,  594.25090    ,  586.82326    ,  579.65719    ,
     *   572.76369    ,  566.15260    ,  559.83253    ,  553.81067    ,
     *   548.09273    ,
     *   605.65648    ,  597.99135    ,  590.57106    ,  583.40737    ,
     *   576.51113    ,  569.89213    ,  563.55896    ,  557.51889    ,
     *   551.77772    ,
     *   609.34892    ,  601.69624    ,  594.28376    ,  587.12306    ,
     *   580.22488    ,  573.59893    ,  567.25377    ,  561.19672    ,
     *   555.43370    ,
     *   613.00636    ,  605.36641    ,  597.96216    ,  590.80504    ,
     *   583.90565    ,  577.27363    ,  570.91753    ,  564.84469    ,
     *   559.06111    ,
     *   616.62967    ,  609.00267    ,  601.60703    ,  594.45403    ,
     *   587.55412    ,  580.91688    ,  574.55082    ,  568.46328    ,
     *   562.66038    ,
     *   620.21964    ,  612.60580    ,  605.21914    ,  598.07075    ,
     *   591.17097    ,  584.52929    ,  578.15418    ,  572.05301    ,
     *   566.23195    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   623.77706    ,  616.17658    ,  608.79921    ,  601.65589    ,
     *   594.75684    ,  588.11146    ,  581.72817    ,  575.61435    ,
     *   569.77624    ,
     *   627.30269    ,  619.71573    ,  612.34795    ,  605.21014    ,
     *   598.31238    ,  591.66398    ,  585.27333    ,  579.14781    ,
     *   573.29369    ,
     *   630.79727    ,  623.22398    ,  615.86606    ,  608.73414    ,
     *   601.83820    ,  595.18743    ,  588.79020    ,  582.65386    ,
     *   576.78472    ,
     *   634.26150    ,  626.70201    ,  619.35420    ,  612.22855    ,
     *   605.33490    ,  598.68238    ,  592.27929    ,  586.13296    ,
     *   580.24976    ,
     *   637.69607    ,  630.15049    ,  622.81302    ,  615.69397    ,
     *   608.80308    ,  602.14938    ,  595.74111    ,  589.58560    ,
     *   583.68922    ,
     *   641.10165    ,  633.57008    ,  626.24315    ,  619.13102    ,
     *   612.24331    ,  605.58897    ,  599.17616    ,  593.01222    ,
     *   587.10351    ,
     *   644.47887    ,  636.96140    ,  629.64519    ,  622.54028    ,
     *   615.65615    ,  609.00167    ,  602.58494    ,  596.41327    ,
     *   590.49305    ,
     *   647.82837    ,  640.32506    ,  633.01974    ,  625.92231    ,
     *   619.04214    ,  612.38799    ,  605.96793    ,  599.78921    ,
     *   593.85823    ,
     *   651.15073    ,  643.66165    ,  636.36738    ,  629.27768    ,
     *   622.40181    ,  615.74845    ,  609.32558    ,  603.14045    ,
     *   597.19945    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   654.44655    ,  646.97174    ,  639.68866    ,  632.60692    ,
     *   625.73568    ,  619.08352    ,  612.65837    ,  606.46743    ,
     *   600.51710    ,
     *   657.71639    ,  650.25589    ,  642.98412    ,  635.91056    ,
     *   629.04425    ,  622.39369    ,  615.96674    ,  609.77057    ,
     *   603.81156    ,
     *   660.96079    ,  653.51464    ,  646.25428    ,  639.18910    ,
     *   632.32801    ,  625.67942    ,  619.25113    ,  613.05027    ,
     *   607.08321    ,
     *   664.18029    ,  656.74850    ,  649.49966    ,  642.44304    ,
     *   635.58743    ,  628.94116    ,  622.51197    ,  616.30693    ,
     *   610.33242    ,
     *   667.37540    ,  659.95798    ,  652.72076    ,  645.67285    ,
     *   638.82298    ,  632.17936    ,  625.74967    ,  619.54096    ,
     *   613.55956    ,
     *   670.54661    ,  663.14358    ,  655.91804    ,  648.87902    ,
     *   642.03511    ,  635.39445    ,  628.96466    ,  622.75273    ,
     *   616.76498    ,
     *   673.69442    ,  666.30576    ,  659.09199    ,  652.06199    ,
     *   645.22426    ,  638.58685    ,  632.15732    ,  625.94262    ,
     *   619.94904    ,
     *   676.81928    ,  669.44500    ,  662.24305    ,  655.22220    ,
     *   648.39085    ,  641.75698    ,  635.32806    ,  629.11099    ,
     *   623.11207    ,
     *   679.92165    ,  672.56174    ,  665.37166    ,  658.36008    ,
     *   651.53531    ,  644.90523    ,  638.47724    ,  632.25822    ,
     *   626.25443    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   683.00198    ,  675.65641    ,  668.47826    ,  661.47606    ,
     *   654.65804    ,  648.03199    ,  641.60526    ,  635.38466    ,
     *   629.37643    ,
     *   686.06069    ,  678.72945    ,  671.56325    ,  664.57054    ,
     *   657.75943    ,  651.13764    ,  644.71246    ,  638.49065    ,
     *   632.47841    ,
     *   689.09819    ,  681.78125    ,  674.62705    ,  667.64391    ,
     *   660.83987    ,  654.22256    ,  647.79921    ,  641.57652    ,
     *   635.56068    ,
     *   692.11490    ,  684.81223    ,  677.67004    ,  670.69657    ,
     *   663.89974    ,  657.28712    ,  650.86585    ,  644.64262    ,
     *   638.62355    ,
     *   695.11119    ,  687.82277    ,  680.69262    ,  673.72888    ,
     *   666.93940    ,  660.33165    ,  653.91273    ,  647.68926    ,
     *   641.66734    ,
     *   698.08746    ,  690.81324    ,  683.69515    ,  676.74122    ,
     *   669.95920    ,  663.35652    ,  656.94018    ,  650.71676    ,
     *   644.69234    ,
     *   701.04408    ,  693.78402    ,  686.67799    ,  679.73393    ,
     *   672.95950    ,  666.36204    ,  659.94851    ,  653.72543    ,
     *   647.69885    ,
     *   703.98139    ,  696.73546    ,  689.64150    ,  682.70737    ,
     *   675.94063    ,  669.34856    ,  662.93806    ,  656.71558    ,
     *   650.68716    ,
     *   706.89976    ,  699.66791    ,  692.58602    ,  685.66187    ,
     *   678.90293    ,  672.31640    ,  665.90912    ,  659.68750    ,
     *   653.65754    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   709.79953    ,  702.58170    ,  695.51189    ,  688.59775    ,
     *   681.84671    ,  675.26586    ,  668.86199    ,  662.64148    ,
     *   656.61027    ,
     *   712.68101    ,  705.47717    ,  698.41943    ,  691.51535    ,
     *   684.77228    ,  678.19726    ,  671.79699    ,  665.57781    ,
     *   659.54563    ,
     *   715.54454    ,  708.35464    ,  701.30895    ,  694.41498    ,
     *   687.67996    ,  681.11088    ,  674.71438    ,  668.49676    ,
     *   662.46388    ,
     *   718.39043    ,  711.21441    ,  704.18077    ,  697.29692    ,
     *   690.57004    ,  684.00702    ,  677.61447    ,  671.39861    ,
     *   665.36528    ,
     *   721.21898    ,  714.05679    ,  707.03519    ,  700.16150    ,
     *   693.44281    ,  686.88597    ,  680.49751    ,  674.28361    ,
     *   668.25008    ,
     *   724.03050    ,  716.88208    ,  709.87250    ,  703.00898    ,
     *   696.29856    ,  689.74800    ,  683.36378    ,  677.15204    ,
     *   671.11854    ,
     *   726.82526    ,  719.69056    ,  712.69298    ,  705.83966    ,
     *   699.13755    ,  692.59338    ,  686.21354    ,  680.00413    ,
     *   673.97089    ,
     *   729.60355    ,  722.48252    ,  715.49691    ,  708.65380    ,
     *   701.96008    ,  695.42237    ,  689.04705    ,  682.84015    ,
     *   676.80738    ,
     *   732.36565    ,  725.25822    ,  718.28457    ,  711.45169    ,
     *   704.76638    ,  698.23524    ,  691.86456    ,  685.66034    ,
     *   679.62824    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   735.11182    ,  728.01794    ,  721.05621    ,  714.23357    ,
     *   707.55673    ,  701.03223    ,  694.66631    ,  688.46493    ,
     *   682.43370    ,
     *   737.84232    ,  730.76193    ,  723.81211    ,  716.99970    ,
     *   710.33138    ,  703.81360    ,  697.45255    ,  691.25415    ,
     *   685.22398    ,
     *   740.55741    ,  733.49045    ,  726.55250    ,  719.75033    ,
     *   713.09056    ,  706.57958    ,  700.22351    ,  694.02824    ,
     *   687.99930    ,
     *   743.25734    ,  736.20374    ,  729.27763    ,  722.48571    ,
     *   715.83453    ,  709.33040    ,  702.97943    ,  696.78742    ,
     *   690.75989    ,
     *   745.94233    ,  738.90204    ,  731.98775    ,  725.20608    ,
     *   718.56350    ,  712.06630    ,  705.72051    ,  699.53190    ,
     *   693.50594    ,
     *   748.61264    ,  741.58560    ,  734.68308    ,  727.91165    ,
     *   721.27772    ,  714.78750    ,  708.44699    ,  702.26190    ,
     *   696.23767    ,
     *   751.26848    ,  744.25463    ,  737.36386    ,  730.60267    ,
     *   723.97740    ,  717.49423    ,  711.15907    ,  704.97762    ,
     *   698.95527    ,
     *   753.91009    ,  746.90936    ,  740.03030    ,  733.27934    ,
     *   726.66277    ,  720.18668    ,  713.85697    ,  707.67928    ,
     *   701.65896    ,
     *   756.53768    ,  749.55002    ,  742.68263    ,  735.94189    ,
     *   729.33403    ,  722.86509    ,  716.54090    ,  710.36707    ,
     *   704.34891    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   759.15147    ,  752.17680    ,  745.32105    ,  738.59053    ,
     *   731.99139    ,  725.52964    ,  719.21105    ,  713.04118    ,
     *   707.02532    ,
     *   761.75166    ,  754.78993    ,  747.94578    ,  741.22546    ,
     *   734.63507    ,  728.18054    ,  721.86762    ,  715.70182    ,
     *   709.68839    ,
     *   764.33846    ,  757.38961    ,  750.55702    ,  743.84688    ,
     *   737.26524    ,  730.81798    ,  724.51080    ,  718.34916    ,
     *   712.33828    ,
     *   766.91206    ,  759.97602    ,  753.15496    ,  746.45500    ,
     *   739.88212    ,  733.44217    ,  727.14078    ,  720.98339    ,
     *   714.97518    ,
     *   769.47266    ,  762.54938    ,  755.73980    ,  749.04999    ,
     *   742.48589    ,  736.05328    ,  729.75775    ,  723.60470    ,
     *   717.59926    ,
     *   772.02045    ,  765.10986    ,  758.31173    ,  751.63206    ,
     *   745.07674    ,  738.65150    ,  732.36188    ,  726.21325    ,
     *   720.21071    ,
     *   774.55561    ,  767.65765    ,  760.87092    ,  754.20138    ,
     *   747.65485    ,  741.23700    ,  734.95336    ,  728.80922    ,
     *   722.80967    ,
     *   777.07833    ,  770.19294    ,  763.41758    ,  756.75813    ,
     *   750.22039    ,  743.80997    ,  737.53235    ,  731.39278    ,
     *   725.39633    ,
     *   779.58878    ,  772.71589    ,  765.95186    ,  759.30250    ,
     *   752.77354    ,  746.37058    ,  740.09902    ,  733.96410    ,
     *   727.97083    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   782.08713    ,  775.22669    ,  768.47394    ,  761.83464    ,
     *   755.31448    ,  748.91899    ,  742.65355    ,  736.52334    ,
     *   730.53335    ,
     *   784.57355    ,  777.72550    ,  770.98399    ,  764.35474    ,
     *   757.84337    ,  751.45537    ,  745.19608    ,  739.07066    ,
     *   733.08404    ,
     *   787.04822    ,  780.21249    ,  773.48218    ,  766.86294    ,
     *   760.36036    ,  753.97988    ,  747.72679    ,  741.60621    ,
     *   735.62304    ,
     *   789.51128    ,  782.68782    ,  775.96866    ,  769.35943    ,
     *   762.86563    ,  756.49268    ,  750.24583    ,  744.13014    ,
     *   738.15051    ,
     *   791.96290    ,  785.15165    ,  778.44361    ,  771.84434    ,
     *   765.35933    ,  758.99393    ,  752.75334    ,  746.64261    ,
     *   740.66659    ,
     *   794.40324    ,  787.60413    ,  780.90716    ,  774.31784    ,
     *   767.84161    ,  761.48377    ,  755.24949    ,  749.14377    ,
     *   743.17144    ,
     *   796.83243    ,  790.04542    ,  783.35948    ,  776.78008    ,
     *   770.31262    ,  763.96235    ,  757.73441    ,  751.63376    ,
     *   745.66518    ,
     *   799.25064    ,  792.47566    ,  785.80070    ,  779.23121    ,
     *   772.77251    ,  766.42982    ,  760.20825    ,  754.11271    ,
     *   748.14796    ,
     *   801.65801    ,  794.89499    ,  788.23099    ,  781.67136    ,
     *   775.22142    ,  768.88633    ,  762.67115    ,  756.58077    ,
     *   750.61992    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   293.76758    ,  296.09730    ,  298.44397    ,  300.80759    ,
     *   303.18817    ,  305.58569    ,  308.00015    ,  310.43153    ,
     *   312.87981    ,
     *   293.76682    ,  296.09661    ,  298.44335    ,  300.80704    ,
     *   303.18768    ,  305.58526    ,  307.99978    ,  310.43122    ,
     *   312.87955    ,
     *   293.76531    ,  296.09524    ,  298.44212    ,  300.80594    ,
     *   303.18670    ,  305.58441    ,  307.99905    ,  310.43060    ,
     *   312.87905    ,
     *   293.76228    ,  296.09250    ,  298.43965    ,  300.80374    ,
     *   303.18476    ,  305.58271    ,  307.99758    ,  310.42936    ,
     *   312.87803    ,
     *   293.75623    ,  296.08702    ,  298.43472    ,  300.79934    ,
     *   303.18087    ,  305.57931    ,  307.99466    ,  310.42689    ,
     *   312.87600    ,
     *   293.74414    ,  296.07607    ,  298.42487    ,  300.79054    ,
     *   303.17309    ,  305.57252    ,  307.98882    ,  310.42196    ,
     *   312.87195    ,
     *   293.71999    ,  296.05419    ,  298.40519    ,  300.77299    ,
     *   303.15758    ,  305.55897    ,  307.97716    ,  310.41213    ,
     *   312.86387    ,
     *   293.67181    ,  296.01058    ,  298.36598    ,  300.73801    ,
     *   303.12668    ,  305.53201    ,  307.95398    ,  310.39259    ,
     *   312.84784    ,
     *   293.57599    ,  295.92389    ,  298.28807    ,  300.66857    ,
     *   303.06541    ,  305.47859    ,  307.90812    ,  310.35402    ,
     *   312.81627    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   293.38649    ,  295.75264    ,  298.13441    ,  300.53184    ,
     *   302.94497    ,  305.37384    ,  307.81848    ,  310.27890    ,
     *   312.75514    ,
     *   293.01633    ,  295.41899    ,  297.83588    ,  300.26710    ,
     *   302.71274    ,  305.17289    ,  307.64760    ,  310.13695    ,
     *   312.64100    ,
     *   292.31339    ,  294.78891    ,  297.27578    ,  299.77422    ,
     *   302.28442    ,  304.80657    ,  307.34084    ,  309.88738    ,
     *   312.44635    ,
     *   291.63634    ,  294.18748    ,  296.74682    ,  299.31471    ,
     *   301.89147    ,  304.47743    ,  307.07286    ,  309.67804    ,
     *   312.29322    ,
     *   291.02399    ,  293.64979    ,  296.28049    ,  298.91662    ,
     *   301.55866    ,  304.20706    ,  306.86224    ,  309.52459    ,
     *   312.19450    ,
     *   290.48240    ,  293.18140    ,  295.88192    ,  298.58467    ,
     *   301.29030    ,  303.99942    ,  306.71260    ,  309.43037    ,
     *   312.15322    ,
     *   290.01787    ,  292.78808    ,  295.55638    ,  298.32367    ,
     *   301.09079    ,  303.85852    ,  306.62760    ,  309.39868    ,
     *   312.17242    ,
     *   289.63696    ,  292.47579    ,  295.30927    ,  298.13852    ,
     *   300.96458    ,  303.78841    ,  306.61090    ,  309.43288    ,
     *   312.25511    ,
     *   289.34640    ,  292.25061    ,  295.14610    ,  298.03421    ,
     *   300.91617    ,  303.79315    ,  306.66618    ,  309.53626    ,
     *   312.40428    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   289.15313    ,  292.11878    ,  295.07246    ,  298.01574    ,
     *   300.95007    ,  303.87677    ,  306.79707    ,  309.71209    ,
     *   312.62288    ,
     *   289.06424    ,  292.08660    ,  295.09398    ,  298.08816    ,
     *   301.07077    ,  304.04332    ,  307.00717    ,  309.96360    ,
     *   312.91378    ,
     *   289.08689    ,  292.16043    ,  295.21630    ,  298.25647    ,
     *   301.28273    ,  304.29673    ,  307.30000    ,  310.29392    ,
     *   313.27978    ,
     *   289.22832    ,  292.34664    ,  295.44504    ,  298.52562    ,
     *   301.59032    ,  304.64090    ,  307.67899    ,  310.70609    ,
     *   313.72356    ,
     *   289.49575    ,  292.65156    ,  295.78573    ,  298.90048    ,
     *   301.99781    ,  305.07957    ,  308.14746    ,  311.20302    ,
     *   314.24771    ,
     *   289.89634    ,  293.08138    ,  296.24379    ,  299.38577    ,
     *   302.50934    ,  305.61637    ,  308.70856    ,  311.78751    ,
     *   314.85468    ,
     *   290.43709    ,  293.64217    ,  296.82445    ,  299.98603    ,
     *   303.12885    ,  306.25472    ,  309.36531    ,  312.46217    ,
     *   315.54674    ,
     *   291.12477    ,  294.33973    ,  297.53271    ,  300.70558    ,
     *   303.86008    ,  306.99788    ,  310.12051    ,  313.22943    ,
     *   316.32601    ,
     *   291.96583    ,  295.17956    ,  298.37329    ,  301.54846    ,
     *   304.70650    ,  307.84881    ,  310.97672    ,  314.09152    ,
     *   317.19442    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   292.96628    ,  296.16677    ,  299.35052    ,  302.51837    ,
     *   305.67128    ,  308.81025    ,  311.93630    ,  315.05044    ,
     *   318.15368    ,
     *   294.13158    ,  297.30599    ,  300.46833    ,  303.61865    ,
     *   306.75725    ,  309.88460    ,  313.00128    ,  316.10795    ,
     *   319.20530    ,
     *   295.46655    ,  298.60126    ,  301.73015    ,  304.85220    ,
     *   307.96688    ,  311.07395    ,  314.17344    ,  317.26553    ,
     *   320.35053    ,
     *   296.97524    ,  300.05601    ,  303.13884    ,  306.22143    ,
     *   309.30218    ,  312.38000    ,  315.45420    ,  318.52439    ,
     *   321.59038    ,
     *   298.66082    ,  301.67289    ,  304.69664    ,  307.72822    ,
     *   310.76473    ,  313.80407    ,  316.84467    ,  319.88543    ,
     *   322.92558    ,
     *   300.52547    ,  303.45376    ,  306.40513    ,  309.37388    ,
     *   312.35563    ,  315.34704    ,  318.34556    ,  321.34924    ,
     *   324.35663    ,
     *   302.57030    ,  305.39960    ,  308.26513    ,  311.15910    ,
     *   314.07543    ,  317.00938    ,  319.95724    ,  322.91609    ,
     *   325.88368    ,
     *   304.79530    ,  307.51045    ,  310.27671    ,  313.08394    ,
     *   315.92417    ,  318.79108    ,  321.67965    ,  324.58591    ,
     *   327.50666    ,
     *   307.19926    ,  309.78539    ,  312.43912    ,  315.14779    ,
     *   317.90132    ,  320.69167    ,  323.51238    ,  326.35827    ,
     *   329.22516    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   309.77976    ,  312.22251    ,  314.75083    ,  317.34936    ,
     *   320.00578    ,  322.71019    ,  325.45457    ,  328.23244    ,
     *   331.03849    ,
     *   312.53323    ,  314.81892    ,  317.20947    ,  319.68669    ,
     *   322.23591    ,  324.84523    ,  327.50500    ,  330.20730    ,
     *   332.94568    ,
     *   315.45491    ,  317.57079    ,  319.81190    ,  322.15717    ,
     *   324.58949    ,  327.09491    ,  329.66202    ,  332.28144    ,
     *   334.94545    ,
     *   318.53901    ,  320.47340    ,  322.55423    ,  324.75755    ,
     *   327.06379    ,  329.45688    ,  331.92362    ,  334.45310    ,
     *   337.03627    ,
     *   321.77874    ,  323.52120    ,  325.43187    ,  327.48400    ,
     *   329.65556    ,  331.92838    ,  334.28743    ,  336.72021    ,
     *   339.21633    ,
     *   325.16648    ,  326.70788    ,  328.43958    ,  330.33212    ,
     *   332.36110    ,  334.50626    ,  336.75072    ,  339.08041    ,
     *   341.48355    ,
     *   328.69387    ,  330.02652    ,  331.57156    ,  333.29704    ,
     *   335.17627    ,  337.18697    ,  339.31045    ,  341.53106    ,
     *   343.83564    ,
     *   332.35199    ,  333.46964    ,  334.82154    ,  336.37345    ,
     *   338.09657    ,  339.96665    ,  341.96330    ,  344.06928    ,
     *   346.27007    ,
     *   336.13151    ,  337.02939    ,  338.18287    ,  339.55570    ,
     *   341.11715    ,  342.84116    ,  344.70567    ,  346.69196    ,
     *   348.78414    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   340.02280    ,  340.69757    ,  341.64857    ,  342.83783    ,
     *   344.23292    ,  345.80611    ,  347.53378    ,  349.39579    ,
     *   351.37494    ,
     *   344.01611    ,  344.46583    ,  345.21147    ,  346.21369    ,
     *   347.43856    ,  348.85689    ,  350.44363    ,  352.17729    ,
     *   354.03944    ,
     *   348.10170    ,  348.32574    ,  348.86428    ,  349.67696    ,
     *   350.72861    ,  351.98877    ,  353.43109    ,  355.03285    ,
     *   356.77446    ,
     *   352.26992    ,  352.26887    ,  352.59968    ,  353.22126    ,
     *   354.09751    ,  355.19688    ,  356.49191    ,  357.95876    ,
     *   359.57674    ,
     *   356.51136    ,  356.28692    ,  356.41035    ,  356.84019    ,
     *   357.53966    ,  358.47633    ,  359.62179    ,  360.95121    ,
     *   362.44293    ,
     *   360.81691    ,  360.37178    ,  360.28911    ,  360.52741    ,
     *   361.04944    ,  361.82216    ,  362.81636    ,  364.00635    ,
     *   365.36961    ,
     *   365.17785    ,  364.51557    ,  364.22893    ,  364.27664    ,
     *   364.62131    ,  365.22946    ,  366.07126    ,  367.12032    ,
     *   368.35335    ,
     *   369.58587    ,  368.71076    ,  368.22300    ,  368.08177    ,
     *   368.24980    ,  368.69334    ,  369.38214    ,  370.28925    ,
     *   371.39072    ,
     *   374.03314    ,  372.95013    ,  372.26474    ,  371.93688    ,
     *   371.92956    ,  372.20901    ,  372.74472    ,  373.50930    ,
     *   374.47826    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   378.51232    ,  377.22687    ,  376.34788    ,  375.83624    ,
     *   375.65541    ,  375.77180    ,  376.15478    ,  376.77667    ,
     *   377.61258    ,
     *   383.01660    ,  381.53454    ,  380.46647    ,  379.77435    ,
     *   379.42234    ,  379.37715    ,  379.60820    ,  380.08765    ,
     *   380.79032    ,
     *   387.53967    ,  385.86716    ,  384.61487    ,  383.74600    ,
     *   383.22553    ,  383.02065    ,  383.10095    ,  383.43859    ,
     *   384.00817    ,
     *   392.07572    ,  390.21913    ,  388.78778    ,  387.74622    ,
     *   387.06039    ,  386.69807    ,  386.62918    ,  386.82594    ,
     *   387.26292    ,
     *   396.61943    ,  394.58527    ,  392.98025    ,  391.77034    ,
     *   390.92254    ,  390.40535    ,  390.18913    ,  390.24629    ,
     *   390.55142    ,
     *   401.16599    ,  398.96084    ,  397.18767    ,  395.81397    ,
     *   394.80785    ,  394.13863    ,  393.77721    ,  393.69631    ,
     *   393.87062    ,
     *   405.71101    ,  403.34145    ,  401.40578    ,  399.87299    ,
     *   398.71240    ,  397.89423    ,  397.39000    ,  397.17283    ,
     *   397.21759    ,
     *   410.25054    ,  407.72313    ,  405.63063    ,  403.94357    ,
     *   402.63253    ,  401.66867    ,  401.02423    ,  400.67278    ,
     *   400.58950    ,
     *   414.78105    ,  412.10225    ,  409.85861    ,  408.02218    ,
     *   406.56481    ,  405.45868    ,  404.67680    ,  404.19327    ,
     *   403.98362    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   419.29936    ,  416.47553    ,  414.08639    ,  412.10551    ,
     *   410.50603    ,  409.26118    ,  408.34477    ,  407.73152    ,
     *   407.39736    ,
     *   423.80265    ,  420.84001    ,  418.31096    ,  416.19055    ,
     *   414.45322    ,  413.07328    ,  412.02537    ,  411.28489    ,
     *   410.82823    ,
     *   428.28843    ,  425.19304    ,  422.52955    ,  420.27452    ,
     *   418.40363    ,  416.89228    ,  415.71602    ,  414.85091    ,
     *   414.27387    ,
     *   432.75450    ,  429.53223    ,  426.73970    ,  424.35487    ,
     *   422.35470    ,  420.71568    ,  419.41425    ,  418.42722    ,
     *   417.73204    ,
     *   437.19892    ,  433.85546    ,  430.93914    ,  428.42928    ,
     *   426.30409    ,  424.54114    ,  423.11780    ,  422.01161    ,
     *   421.20063    ,
     *   441.62002    ,  438.16086    ,  435.12585    ,  432.49564    ,
     *   430.24965    ,  428.36652    ,  426.82453    ,  425.60200    ,
     *   424.67762    ,
     *   446.01632    ,  442.44677    ,  439.29803    ,  436.55205    ,
     *   434.18941    ,  432.18981    ,  430.53246    ,  429.19646    ,
     *   428.16113    ,
     *   450.38659    ,  446.71173    ,  443.45407    ,  440.59676    ,
     *   438.12156    ,  436.00918    ,  434.23975    ,  432.79316    ,
     *   431.64938    ,
     *   454.72973    ,  450.95446    ,  447.59252    ,  444.62824    ,
     *   442.04447    ,  439.82295    ,  437.94470    ,  436.39041    ,
     *   435.14072    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   459.04486    ,  455.17386    ,  451.71211    ,  448.64507    ,
     *   445.95665    ,  443.62956    ,  441.64574    ,  439.98664    ,
     *   438.63357    ,
     *   463.33121    ,  459.36898    ,  455.81174    ,  452.64602    ,
     *   449.85675    ,  447.42762    ,  445.34142    ,  443.58038    ,
     *   442.12648    ,
     *   467.58815    ,  463.53899    ,  459.89041    ,  456.62996    ,
     *   453.74356    ,  451.21583    ,  449.03039    ,  447.17027    ,
     *   445.61810    ,
     *   471.81520    ,  467.68322    ,  463.94728    ,  460.59592    ,
     *   457.61600    ,  454.99302    ,  452.71145    ,  450.75505    ,
     *   449.10716    ,
     *   476.01196    ,  471.80108    ,  467.98162    ,  464.54303    ,
     *   461.47308    ,  458.75813    ,  456.38347    ,  454.33359    ,
     *   452.59248    ,
     *   480.17812    ,  475.89211    ,  471.99279    ,  468.47052    ,
     *   465.31393    ,  462.51021    ,  460.04542    ,  457.90480    ,
     *   456.07297    ,
     *   484.31350    ,  479.95591    ,  475.98026    ,  472.37774    ,
     *   469.13778    ,  466.24839    ,  463.69639    ,  461.46770    ,
     *   459.54763    ,
     *   488.41794    ,  483.99221    ,  479.94360    ,  476.26410    ,
     *   472.94395    ,  469.97190    ,  467.33552    ,  465.02142    ,
     *   463.01552    ,
     *   492.49140    ,  488.00077    ,  483.88243    ,  480.12912    ,
     *   476.73182    ,  473.68005    ,  470.96205    ,  468.56512    ,
     *   466.47579    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   496.53387    ,  491.98143    ,  487.79646    ,  483.97237    ,
     *   480.50089    ,  477.37222    ,  474.57529    ,  472.09805    ,
     *   469.92764    ,
     *   500.54539    ,  495.93412    ,  491.68546    ,  487.79352    ,
     *   484.25070    ,  481.04786    ,  478.17463    ,  475.61954    ,
     *   473.37035    ,
     *   504.52608    ,  499.85878    ,  495.54926    ,  491.59227    ,
     *   487.98084    ,  484.70651    ,  481.75949    ,  479.12898    ,
     *   476.80326    ,
     *   508.47607    ,  503.75543    ,  499.38775    ,  495.36840    ,
     *   491.69101    ,  488.34773    ,  485.32940    ,  482.62579    ,
     *   480.22576    ,
     *   512.39553    ,  507.62411    ,  503.20086    ,  499.12172    ,
     *   495.38090    ,  491.97116    ,  488.88392    ,  486.10949    ,
     *   483.63730    ,
     *   516.28469    ,  511.46492    ,  506.98857    ,  502.85210    ,
     *   499.05031    ,  495.57649    ,  492.42264    ,  489.57962    ,
     *   487.03737    ,
     *   520.14378    ,  515.27797    ,  510.75087    ,  506.55946    ,
     *   502.69904    ,  499.16346    ,  495.94524    ,  493.03579    ,
     *   490.42553    ,
     *   523.97306    ,  519.06342    ,  514.48783    ,  510.24373    ,
     *   506.32695    ,  502.73184    ,  499.45142    ,  496.47762    ,
     *   493.80135    ,
     *   527.77282    ,  522.82145    ,  518.19952    ,  513.90492    ,
     *   509.93394    ,  506.28144    ,  502.94092    ,  499.90480    ,
     *   497.16448    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   531.54336    ,  526.55225    ,  521.88604    ,  517.54302    ,
     *   513.51994    ,  509.81211    ,  506.41353    ,  503.31706    ,
     *   500.51458    ,
     *   535.28499    ,  530.25606    ,  525.54752    ,  521.15808    ,
     *   517.08491    ,  513.32375    ,  509.86906    ,  506.71416    ,
     *   503.85136    ,
     *   538.99805    ,  533.93310    ,  529.18412    ,  524.75017    ,
     *   520.62883    ,  516.81627    ,  513.30737    ,  510.09588    ,
     *   507.17454    ,
     *   542.68287    ,  537.58364    ,  532.79600    ,  528.31938    ,
     *   524.15173    ,  520.28961    ,  516.72832    ,  513.46204    ,
     *   510.48392    ,
     *   546.33981    ,  541.20793    ,  536.38335    ,  531.86581    ,
     *   527.65362    ,  523.74373    ,  520.13184    ,  516.81250    ,
     *   513.77928    ,
     *   549.96921    ,  544.80626    ,  539.94637    ,  535.38960    ,
     *   531.13458    ,  527.17864    ,  523.51784    ,  520.14712    ,
     *   517.06044    ,
     *   553.57145    ,  548.37892    ,  543.48528    ,  538.89088    ,
     *   534.59468    ,  530.59433    ,  526.88627    ,  523.46581    ,
     *   520.32727    ,
     *   557.14689    ,  551.92619    ,  547.00030    ,  542.36982    ,
     *   538.03401    ,  533.99085    ,  530.23713    ,  526.76849    ,
     *   523.57962    ,
     *   560.69589    ,  555.44839    ,  550.49166    ,  545.82658    ,
     *   541.45267    ,  537.36824    ,  533.57038    ,  530.05510    ,
     *   526.81741    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   564.21882    ,  558.94581    ,  553.95962    ,  549.26134    ,
     *   544.85080    ,  540.72656    ,  536.88606    ,  533.32560    ,
     *   530.04053    ,
     *   567.71605    ,  562.41876    ,  557.40441    ,  552.67430    ,
     *   548.22851    ,  544.06590    ,  540.18417    ,  536.57996    ,
     *   533.24894    ,
     *   571.18796    ,  565.86757    ,  560.82629    ,  556.06565    ,
     *   551.58596    ,  547.38634    ,  543.46477    ,  539.81819    ,
     *   536.44256    ,
     *   574.63491    ,  569.29253    ,  564.22552    ,  559.43560    ,
     *   554.92330    ,  550.68798    ,  546.72790    ,  543.04028    ,
     *   539.62138    ,
     *   578.05727    ,  572.69397    ,  567.60237    ,  562.78436    ,
     *   558.24068    ,  553.97093    ,  549.97363    ,  546.24626    ,
     *   542.78537    ,
     *   581.45541    ,  576.07221    ,  570.95710    ,  566.11215    ,
     *   561.53828    ,  557.23532    ,  553.20204    ,  549.43617    ,
     *   545.93452    ,
     *   584.82968    ,  579.42756    ,  574.28999    ,  569.41918    ,
     *   564.81627    ,  560.48128    ,  556.41320    ,  552.61004    ,
     *   549.06884    ,
     *   588.18045    ,  582.76033    ,  577.60129    ,  572.70569    ,
     *   568.07483    ,  563.70894    ,  559.60723    ,  555.76793    ,
     *   552.18835    ,
     *   591.50806    ,  586.07083    ,  580.89128    ,  575.97190    ,
     *   571.31414    ,  566.91844    ,  562.78421    ,  558.90990    ,
     *   555.29307    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   594.81289    ,  589.35939    ,  584.16024    ,  579.21804    ,
     *   574.53440    ,  570.10994    ,  565.94426    ,  562.03603    ,
     *   558.38304    ,
     *   598.09526    ,  592.62631    ,  587.40842    ,  582.44434    ,
     *   577.73580    ,  573.28358    ,  569.08749    ,  565.14640    ,
     *   561.45831    ,
     *   601.35552    ,  595.87189    ,  590.63611    ,  585.65103    ,
     *   580.91852    ,  576.43952    ,  572.21402    ,  568.24109    ,
     *   564.51892    ,
     *   604.59401    ,  599.09644    ,  593.84357    ,  588.83835    ,
     *   584.08277    ,  579.57793    ,  575.32399    ,  571.32019    ,
     *   567.56495    ,
     *   607.81107    ,  602.30027    ,  597.03107    ,  592.00652    ,
     *   587.22875    ,  582.69897    ,  578.41751    ,  574.38381    ,
     *   570.59645    ,
     *   611.00702    ,  605.48366    ,  600.19887    ,  595.15579    ,
     *   590.35665    ,  585.80281    ,  581.49473    ,  577.43204    ,
     *   573.61349    ,
     *   614.18219    ,  608.64691    ,  603.34725    ,  598.28639    ,
     *   593.46668    ,  588.88961    ,  584.55579    ,  580.46499    ,
     *   576.61617    ,
     *   617.33690    ,  611.79032    ,  606.47644    ,  601.39854    ,
     *   596.55904    ,  591.95955    ,  587.60082    ,  583.48278    ,
     *   579.60455    ,
     *   620.47145    ,  614.91417    ,  609.58673    ,  604.49247    ,
     *   599.63392    ,  595.01279    ,  590.62997    ,  586.48552    ,
     *   582.57873    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   623.58616    ,  618.01875    ,  612.67836    ,  607.56842    ,
     *   602.69153    ,  598.04952    ,  593.64337    ,  589.47333    ,
     *   585.53881    ,
     *   626.68133    ,  621.10432    ,  615.75160    ,  610.62662    ,
     *   605.73208    ,  601.06990    ,  596.64119    ,  592.44632    ,
     *   588.48486    ,
     *   629.75725    ,  624.17117    ,  618.80667    ,  613.66728    ,
     *   608.75575    ,  604.07411    ,  599.62357    ,  595.40463    ,
     *   591.41700    ,
     *   632.81423    ,  627.21957    ,  621.84385    ,  616.69063    ,
     *   611.76276    ,  607.06232    ,  602.59066    ,  598.34838    ,
     *   594.33533    ,
     *   635.85254    ,  630.24978    ,  624.86336    ,  619.69690    ,
     *   614.75329    ,  610.03471    ,  605.54261    ,  601.27769    ,
     *   597.23995    ,
     *   638.87247    ,  633.26207    ,  627.86546    ,  622.68630    ,
     *   617.72755    ,  612.99146    ,  608.47956    ,  604.19269    ,
     *   600.13095    ,
     *   641.87429    ,  636.25669    ,  630.85038    ,  625.65905    ,
     *   620.68572    ,  615.93273    ,  611.40168    ,  607.09352    ,
     *   603.00847    ,
     *   644.85828    ,  639.23389    ,  633.81835    ,  628.61537    ,
     *   623.62802    ,  618.85869    ,  614.30911    ,  609.98030    ,
     *   605.87259    ,
     *   647.82470    ,  642.19394    ,  636.76960    ,  631.55546    ,
     *   626.55461    ,  621.76953    ,  617.20201    ,  612.85316    ,
     *   608.72344    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   650.77382    ,  645.13706    ,  639.70437    ,  634.47954    ,
     *   629.46571    ,  624.66541    ,  620.08052    ,  615.71224    ,
     *   611.56112    ,
     *   653.70589    ,  648.06351    ,  642.62288    ,  637.38781    ,
     *   632.36149    ,  627.54651    ,  622.94480    ,  618.55767    ,
     *   614.38576    ,
     *   656.62116    ,  650.97352    ,  645.52534    ,  640.28047    ,
     *   635.24214    ,  630.41298    ,  625.79500    ,  621.38957    ,
     *   617.19746    ,
     *   659.51988    ,  653.86732    ,  648.41198    ,  643.15774    ,
     *   638.10785    ,  633.26500    ,  628.63126    ,  624.20810    ,
     *   619.99633    ,
     *   662.40229    ,  656.74513    ,  651.28301    ,  646.01980    ,
     *   640.95880    ,  636.10274    ,  631.45375    ,  627.01336    ,
     *   622.78250    ,
     *   665.26863    ,  659.60720    ,  654.13864    ,  648.86686    ,
     *   643.79517    ,  638.92635    ,  634.26260    ,  629.80550    ,
     *   625.55608    ,
     *   668.11913    ,  662.45373    ,  656.97908    ,  651.69910    ,
     *   646.61713    ,  641.73601    ,  637.05796    ,  632.58465    ,
     *   628.31718    ,
     *   670.95402    ,  665.28494    ,  659.80453    ,  654.51671    ,
     *   649.42487    ,  644.53186    ,  639.83998    ,  635.35094    ,
     *   631.06592    ,
     *   673.77352    ,  668.10104    ,  662.61519    ,  657.31989    ,
     *   652.21856    ,  647.31408    ,  642.60880    ,  638.10450    ,
     *   633.80242    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   676.57786    ,  670.90225    ,  665.41126    ,  660.10882    ,
     *   654.99837    ,  650.08282    ,  645.36457    ,  640.84546    ,
     *   636.52679    ,
     *   679.36724    ,  673.68876    ,  668.19293    ,  662.88368    ,
     *   657.76447    ,  652.83824    ,  648.10743    ,  643.57395    ,
     *   639.23914    ,
     *   682.14188    ,  676.46078    ,  670.96039    ,  665.64464    ,
     *   660.51702    ,  655.58049    ,  650.83753    ,  646.29009    ,
     *   641.93960    ,
     *   684.90199    ,  679.21851    ,  673.71383    ,  668.39190    ,
     *   663.25619    ,  658.30972    ,  653.55500    ,  648.99402    ,
     *   644.62827    ,
     *   687.64776    ,  681.96214    ,  676.45344    ,  671.12560    ,
     *   665.98214    ,  661.02608    ,  656.25997    ,  651.68586    ,
     *   647.30528    ,
     *   690.37940    ,  684.69185    ,  679.17938    ,  673.84594    ,
     *   668.69504    ,  663.72973    ,  658.95260    ,  654.36573    ,
     *   649.97072    ,
     *   693.09710    ,  687.40785    ,  681.89185    ,  676.55308    ,
     *   671.39504    ,  666.42081    ,  661.63301    ,  657.03376    ,
     *   652.62472    ,
     *   695.80106    ,  690.11030    ,  684.59102    ,  679.24717    ,
     *   674.08229    ,  669.09946    ,  664.30133    ,  659.69008    ,
     *   655.26739    ,
     *   698.49145    ,  692.79939    ,  687.27706    ,  681.92839    ,
     *   676.75695    ,  671.76583    ,  666.95771    ,  662.33480    ,
     *   657.89884    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   701.16847    ,  695.47530    ,  689.95013    ,  684.59690    ,
     *   679.41917    ,  674.42006    ,  669.60227    ,  664.96804    ,
     *   660.51917    ,
     *   703.83230    ,  698.13820    ,  692.61040    ,  687.25285    ,
     *   682.06909    ,  677.06228    ,  672.23514    ,  667.58993    ,
     *   663.12850    ,
     *   706.48310    ,  700.78825    ,  695.25804    ,  689.89639    ,
     *   684.70687    ,  679.69264    ,  674.85644    ,  670.20059    ,
     *   665.72695    ,
     *   709.12106    ,  703.42564    ,  697.89320    ,  692.52768    ,
     *   687.33265    ,  682.31128    ,  677.46632    ,  672.80012    ,
     *   668.31460    ,
     *   711.74634    ,  706.05051    ,  700.51604    ,  695.14688    ,
     *   689.94657    ,  684.91831    ,  680.06488    ,  675.38866    ,
     *   670.89158    ,
     *   714.35911    ,  708.66303    ,  703.12672    ,  697.75411    ,
     *   692.54877    ,  687.51388    ,  682.65226    ,  677.96630    ,
     *   673.45798    ,
     *   716.95954    ,  711.26336    ,  705.72539    ,  700.34954    ,
     *   695.13938    ,  690.09812    ,  685.22858    ,  680.53317    ,
     *   676.01391    ,
     *   719.54777    ,  713.85165    ,  708.31219    ,  702.93330    ,
     *   697.71855    ,  692.67116    ,  687.79395    ,  683.08937    ,
     *   678.55949    ,
     *   722.12399    ,  716.42806    ,  710.88728    ,  705.50554    ,
     *   700.28641    ,  695.23311    ,  690.34849    ,  685.63503    ,
     *   681.09479    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   724.68832    ,  718.99274    ,  713.45079    ,  708.06638    ,
     *   702.84308    ,  697.78411    ,  692.89233    ,  688.17024    ,
     *   683.61994    ,
     *   727.24094    ,  721.54582    ,  716.00287    ,  710.61597    ,
     *   705.38870    ,  700.32427    ,  695.42557    ,  690.69511    ,
     *   686.13503    ,
     *   729.78198    ,  724.08746    ,  718.54366    ,  713.15444    ,
     *   707.92339    ,  702.85372    ,  697.94834    ,  693.20976    ,
     *   688.64016    ,
     *   732.31159    ,  726.61779    ,  721.07329    ,  715.68193    ,
     *   710.44728    ,  705.37258    ,  700.46073    ,  695.71429    ,
     *   691.13543    ,
     *   734.82991    ,  729.13697    ,  723.59189    ,  718.19855    ,
     *   712.96049    ,  707.88096    ,  702.96288    ,  698.20880    ,
     *   693.62094    ,
     *   737.33709    ,  731.64511    ,  726.09960    ,  720.70443    ,
     *   715.46314    ,  710.37898    ,  705.45487    ,  700.69339    ,
     *   696.09677    ,
     *   739.83326    ,  734.14235    ,  728.59656    ,  723.19971    ,
     *   717.95536    ,  712.86676    ,  707.93683    ,  703.16817    ,
     *   698.56304    ,
     *   742.31856    ,  736.62884    ,  731.08287    ,  725.68450    ,
     *   720.43726    ,  715.34440    ,  710.40885    ,  705.63324    ,
     *   701.01982    ,
     *   744.79312    ,  739.10469    ,  733.55868    ,  728.15892    ,
     *   722.90895    ,  717.81201    ,  712.87105    ,  708.08869    ,
     *   703.46722    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   315.34497    ,  317.82699    ,  320.32583    ,  322.84148    ,
     *   325.37391    ,  327.92307    ,  330.48896    ,  333.07155    ,
     *   335.67081    ,
     *   315.34477    ,  317.82684    ,  320.32573    ,  322.84143    ,
     *   325.37390    ,  327.92311    ,  330.48904    ,  333.07166    ,
     *   335.67096    ,
     *   315.34437    ,  317.82654    ,  320.32553    ,  322.84132    ,
     *   325.37388    ,  327.92318    ,  330.48919    ,  333.07189    ,
     *   335.67127    ,
     *   315.34356    ,  317.82593    ,  320.32512    ,  322.84110    ,
     *   325.37384    ,  327.92331    ,  330.48949    ,  333.07236    ,
     *   335.67189    ,
     *   315.34195    ,  317.82473    ,  320.32431    ,  322.84067    ,
     *   325.37377    ,  327.92359    ,  330.49010    ,  333.07329    ,
     *   335.67313    ,
     *   315.33874    ,  317.82234    ,  320.32270    ,  322.83981    ,
     *   325.37363    ,  327.92415    ,  330.49133    ,  333.07516    ,
     *   335.67561    ,
     *   315.33236    ,  317.81758    ,  320.31950    ,  322.83811    ,
     *   325.37338    ,  327.92529    ,  330.49381    ,  333.07892    ,
     *   335.68061    ,
     *   315.31970    ,  317.80817    ,  320.31322    ,  322.83484    ,
     *   325.37300    ,  327.92768    ,  330.49887    ,  333.08655    ,
     *   335.69070    ,
     *   315.29488    ,  317.78984    ,  320.30113    ,  322.82875    ,
     *   325.37268    ,  327.93291    ,  330.50942    ,  333.10222    ,
     *   335.71128    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   315.24720    ,  317.75509    ,  320.27882    ,  322.81839    ,
     *   325.37382    ,  327.94509    ,  330.53221    ,  333.13519    ,
     *   335.75404    ,
     *   315.15979    ,  317.69338    ,  320.24181    ,  322.80512    ,
     *   325.38334    ,  327.97650    ,  330.58465    ,  333.20781    ,
     *   335.84602    ,
     *   315.01789    ,  317.60211    ,  320.19915    ,  322.80910    ,
     *   325.43209    ,  328.06822    ,  330.71758    ,  333.38026    ,
     *   336.05638    ,
     *   314.91864    ,  317.55452    ,  320.20108    ,  322.85850    ,
     *   325.52698    ,  328.20669    ,  330.89782    ,  333.60052    ,
     *   336.31496    ,
     *   314.87230    ,  317.55831    ,  320.25286    ,  322.95622    ,
     *   325.66867    ,  328.39048    ,  331.12188    ,  333.86313    ,
     *   336.61445    ,
     *   314.88162    ,  317.61601    ,  320.35680    ,  323.10437    ,
     *   325.85910    ,  328.62131    ,  331.39136    ,  334.16954    ,
     *   336.95617    ,
     *   314.94938    ,  317.73014    ,  320.51519    ,  323.30504    ,
     *   326.10014    ,  328.90092    ,  331.70779    ,  334.52116    ,
     *   337.34139    ,
     *   315.07831    ,  317.90316    ,  320.73028    ,  323.56025    ,
     *   326.39364    ,  329.23095    ,  332.07270    ,  334.91935    ,
     *   337.77134    ,
     *   315.27111    ,  318.13752    ,  321.00425    ,  323.87198    ,
     *   326.74138    ,  329.61304    ,  332.48754    ,  335.36542    ,
     *   338.24720    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   315.53041    ,  318.43558    ,  321.33924    ,  324.24216    ,
     *   327.14509    ,  330.04871    ,  332.95368    ,  335.86062    ,
     *   338.77010    ,
     *   315.85880    ,  318.79967    ,  321.73732    ,  324.67263    ,
     *   327.60642    ,  330.53946    ,  333.47247    ,  336.40613    ,
     *   339.34108    ,
     *   316.25876    ,  319.23198    ,  322.20046    ,  325.16515    ,
     *   328.12694    ,  331.08668    ,  334.04514    ,  337.00306    ,
     *   339.96115    ,
     *   316.73269    ,  319.73466    ,  322.73055    ,  325.72139    ,
     *   328.70814    ,  331.69169    ,  334.67286    ,  337.65246    ,
     *   340.63122    ,
     *   317.28286    ,  320.30970    ,  323.32936    ,  326.34294    ,
     *   329.35141    ,  332.35571    ,  335.35672    ,  338.35527    ,
     *   341.35213    ,
     *   317.91142    ,  320.95899    ,  323.99856    ,  327.03123    ,
     *   330.05802    ,  333.07988    ,  336.09771    ,  339.11237    ,
     *   342.12466    ,
     *   318.62036    ,  321.68428    ,  324.73967    ,  327.78762    ,
     *   330.82915    ,  333.86522    ,  336.89673    ,  339.92455    ,
     *   342.94948    ,
     *   319.41153    ,  322.48717    ,  325.55408    ,  328.61331    ,
     *   331.66584    ,  334.71264    ,  337.75457    ,  340.79249    ,
     *   343.82719    ,
     *   320.28658    ,  323.36911    ,  326.44304    ,  329.50938    ,
     *   332.56905    ,  335.62294    ,  338.67192    ,  341.71678    ,
     *   344.75830    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   321.24700    ,  324.33135    ,  327.40764    ,  330.47676    ,
     *   333.53955    ,  336.59682    ,  339.64937    ,  342.69793    ,
     *   345.74324    ,
     *   322.29407    ,  325.37499    ,  328.44881    ,  331.51624    ,
     *   334.57801    ,  337.63483    ,  340.68738    ,  343.73632    ,
     *   346.78232    ,
     *   323.42884    ,  326.50092    ,  329.56728    ,  332.62845    ,
     *   335.68497    ,  338.73741    ,  341.78631    ,  344.83226    ,
     *   347.87580    ,
     *   324.65216    ,  327.70984    ,  330.76365    ,  333.81386    ,
     *   336.86080    ,  339.90486    ,  342.94642    ,  345.98592    ,
     *   349.02380    ,
     *   325.96462    ,  329.00225    ,  332.03831    ,  335.07278    ,
     *   338.10575    ,  341.13737    ,  344.16783    ,  347.19741    ,
     *   350.22638    ,
     *   327.36661    ,  330.37841    ,  333.39145    ,  336.40536    ,
     *   339.41991    ,  342.43498    ,  345.45055    ,  348.46668    ,
     *   351.48350    ,
     *   328.85824    ,  331.83840    ,  334.82311    ,  337.81158    ,
     *   340.80322    ,  343.79761    ,  346.79448    ,  349.79364    ,
     *   352.79502    ,
     *   330.43939    ,  333.38207    ,  336.33311    ,  339.29124    ,
     *   342.25548    ,  345.22506    ,  348.19939    ,  351.17804    ,
     *   354.16071    ,
     *   332.10966    ,  335.00904    ,  337.92108    ,  340.84399    ,
     *   343.77634    ,  346.71697    ,  349.66495    ,  352.61957    ,
     *   355.58025    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   333.86843    ,  336.71871    ,  339.58646    ,  342.46931    ,
     *   345.36531    ,  348.27288    ,  351.19072    ,  354.11779    ,
     *   357.05323    ,
     *   335.71480    ,  338.51029    ,  341.32852    ,  344.16650    ,
     *   347.02174    ,  349.89218    ,  352.77613    ,  355.67218    ,
     *   358.57917    ,
     *   337.64766    ,  340.38276    ,  343.14634    ,  345.93473    ,
     *   348.74486    ,  351.57417    ,  354.42052    ,  357.28212    ,
     *   360.15747    ,
     *   339.66562    ,  342.33488    ,  345.03879    ,  347.77298    ,
     *   350.53376    ,  353.31801    ,  356.12312    ,  358.94690    ,
     *   361.78749    ,
     *   341.76709    ,  344.36523    ,  347.00462    ,  349.68012    ,
     *   352.38738    ,  355.12273    ,  357.88306    ,  360.66572    ,
     *   363.46848    ,
     *   343.95025    ,  346.47220    ,  349.04237    ,  351.65484    ,
     *   354.30458    ,  356.98730    ,  359.69937    ,  362.43770    ,
     *   365.19964    ,
     *   346.21307    ,  348.65400    ,  351.15046    ,  353.69573    ,
     *   356.28405    ,  358.91053    ,  361.57100    ,  364.26187    ,
     *   366.98008    ,
     *   348.55335    ,  350.90867    ,  353.32715    ,  355.80121    ,
     *   358.32440    ,  360.89118    ,  363.49680    ,  366.13720    ,
     *   368.80886    ,
     *   350.96869    ,  353.23410    ,  355.57055    ,  357.96963    ,
     *   360.42414    ,  362.92789    ,  365.47556    ,  368.06257    ,
     *   370.68497    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   353.45655    ,  355.62805    ,  357.87869    ,  360.19921    ,
     *   362.58168    ,  365.01924    ,  367.50599    ,  370.03683    ,
     *   372.60734    ,
     *   356.01426    ,  358.08816    ,  360.24946    ,  362.48808    ,
     *   364.79533    ,  367.16372    ,  369.58673    ,  372.05874    ,
     *   374.57486    ,
     *   358.63902    ,  360.61196    ,  362.68067    ,  364.83428    ,
     *   367.06336    ,  369.35975    ,  371.71635    ,  374.12700    ,
     *   376.58635    ,
     *   361.32796    ,  363.19688    ,  365.17004    ,  367.23578    ,
     *   369.38394    ,  371.60570    ,  373.89339    ,  376.24031    ,
     *   378.64062    ,
     *   364.07809    ,  365.84030    ,  367.71524    ,  369.69049    ,
     *   371.75519    ,  373.89989    ,  376.11632    ,  378.39727    ,
     *   380.73642    ,
     *   366.88642    ,  368.53953    ,  370.31388    ,  372.19628    ,
     *   374.17521    ,  376.24060    ,  378.38360    ,  380.59649    ,
     *   382.87246    ,
     *   369.74987    ,  371.29185    ,  372.96351    ,  374.75096    ,
     *   376.64204    ,  378.62606    ,  380.69363    ,  382.83652    ,
     *   385.04745    ,
     *   372.66537    ,  374.09452    ,  375.66168    ,  377.35233    ,
     *   379.15369    ,  381.05449    ,  383.04481    ,  385.11590    ,
     *   387.26006    ,
     *   375.62986    ,  376.94478    ,  378.40593    ,  379.99818    ,
     *   381.70816    ,  383.52408    ,  385.43548    ,  387.43316    ,
     *   389.50894    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   378.64026    ,  379.83988    ,  381.19376    ,  382.68626    ,
     *   384.30345    ,  386.03301    ,  387.86402    ,  389.78679    ,
     *   391.79274    ,
     *   381.69356    ,  382.77708    ,  384.02273    ,  385.41435    ,
     *   386.93753    ,  388.57947    ,  390.32877    ,  392.17531    ,
     *   394.11009    ,
     *   384.78677    ,  385.75369    ,  386.89039    ,  388.18025    ,
     *   389.60841    ,  391.16163    ,  392.82807    ,  394.59720    ,
     *   396.45962    ,
     *   387.91694    ,  388.76704    ,  389.79431    ,  390.98175    ,
     *   392.31410    ,  393.77768    ,  395.36028    ,  397.05097    ,
     *   398.83997    ,
     *   391.08122    ,  391.81453    ,  392.73213    ,  393.81670    ,
     *   395.05261    ,  396.42583    ,  397.92377    ,  399.53512    ,
     *   401.24976    ,
     *   394.27683    ,  394.89359    ,  395.70151    ,  396.68296    ,
     *   397.82201    ,  399.10431    ,  400.51690    ,  402.04817    ,
     *   403.68764    ,
     *   397.50103    ,  398.00175    ,  398.70016    ,  399.57844    ,
     *   400.62039    ,  401.81135    ,  403.13808    ,  404.58865    ,
     *   406.15227    ,
     *   400.75123    ,  401.13658    ,  401.72587    ,  402.50110    ,
     *   403.44586    ,  404.54524    ,  405.78573    ,  407.15511    ,
     *   408.64231    ,
     *   404.02489    ,  404.29575    ,  404.77647    ,  405.44895    ,
     *   406.29660    ,  407.30430    ,  408.45830    ,  409.74613    ,
     *   411.15646    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   407.31959    ,  407.47700    ,  407.84988    ,  408.42005    ,
     *   409.17081    ,  410.08687    ,  411.15426    ,  412.36030    ,
     *   413.69342    ,
     *   410.63299    ,  410.67815    ,  410.94406    ,  411.41252    ,
     *   412.06676    ,  412.89134    ,  413.87213    ,  414.99624    ,
     *   416.25192    ,
     *   413.96288    ,  413.89711    ,  414.05706    ,  414.42455    ,
     *   414.98275    ,  415.71614    ,  416.61045    ,  417.65263    ,
     *   418.83072    ,
     *   417.30711    ,  417.13188    ,  417.18700    ,  417.45437    ,
     *   417.91715    ,  418.55975    ,  419.36781    ,  420.32813    ,
     *   421.42859    ,
     *   420.66369    ,  420.38056    ,  420.33210    ,  420.50030    ,
     *   420.86837    ,  421.42070    ,  422.14283    ,  423.02147    ,
     *   424.04436    ,
     *   424.03068    ,  423.64131    ,  423.49060    ,  423.56071    ,
     *   423.83489    ,  424.29755    ,  424.93418    ,  425.73140    ,
     *   426.67685    ,
     *   427.40628    ,  426.91240    ,  426.66088    ,  426.63404    ,
     *   426.81524    ,  427.18892    ,  427.74056    ,  428.45672    ,
     *   429.32494    ,
     *   430.78875    ,  430.19219    ,  429.84135    ,  429.71879    ,
     *   429.80801    ,  430.09349    ,  430.56073    ,  431.19625    ,
     *   431.98754    ,
     *   434.17649    ,  433.47910    ,  433.03052    ,  432.81355    ,
     *   432.81184    ,  433.00996    ,  433.39347    ,  433.94886    ,
     *   434.66357    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   437.56797    ,  436.77165    ,  436.22696    ,  435.91694    ,
     *   435.82543    ,  435.93712    ,  436.23763    ,  436.71345    ,
     *   437.35201    ,
     *   440.96175    ,  440.06846    ,  439.42932    ,  439.02766    ,
     *   438.84754    ,  438.87378    ,  439.09208    ,  439.48897    ,
     *   440.05186    ,
     *   444.35649    ,  443.36819    ,  442.63631    ,  442.14449    ,
     *   441.87699    ,  441.81881    ,  441.95574    ,  442.27438    ,
     *   442.76216    ,
     *   447.75093    ,  446.66962    ,  445.84674    ,  445.26624    ,
     *   444.91264    ,  444.77113    ,  444.82760    ,  445.06872    ,
     *   445.48197    ,
     *   451.14389    ,  449.97157    ,  449.05945    ,  448.39181    ,
     *   447.95343    ,  447.72969    ,  447.70664    ,  447.87104    ,
     *   448.21039    ,
     *   454.53428    ,  453.27296    ,  452.27337    ,  451.52014    ,
     *   450.99832    ,  450.69352    ,  450.59194    ,  450.68043    ,
     *   450.94657    ,
     *   457.92106    ,  456.57275    ,  455.48748    ,  454.65023    ,
     *   454.04636    ,  453.66168    ,  453.48257    ,  453.49602    ,
     *   453.68968    ,
     *   461.30330    ,  459.86999    ,  458.70082    ,  457.78114    ,
     *   457.09661    ,  456.63327    ,  456.37769    ,  456.31698    ,
     *   456.43891    ,
     *   464.68009    ,  463.16379    ,  461.91251    ,  460.91200    ,
     *   460.14820    ,  459.60744    ,  459.27645    ,  459.14252    ,
     *   459.19350    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   468.05064    ,  466.45330    ,  465.12170    ,  464.04195    ,
     *   463.20032    ,  462.58337    ,  462.17808    ,  461.97187    ,
     *   461.95272    ,
     *   471.41418    ,  469.73776    ,  468.32761    ,  467.17021    ,
     *   466.25217    ,  465.56032    ,  465.08183    ,  464.80431    ,
     *   464.71587    ,
     *   474.77001    ,  473.01643    ,  471.52949    ,  470.29605    ,
     *   469.30303    ,  468.53754    ,  467.98699    ,  467.63915    ,
     *   467.48227    ,
     *   478.11748    ,  476.28866    ,  474.72668    ,  473.41878    ,
     *   472.35221    ,  471.51436    ,  470.89287    ,  470.47572    ,
     *   470.25129    ,
     *   481.45602    ,  479.55382    ,  477.91852    ,  476.53773    ,
     *   475.39904    ,  474.49012    ,  473.79885    ,  473.31340    ,
     *   473.02231    ,
     *   484.78507    ,  482.81134    ,  481.10443    ,  479.65231    ,
     *   478.44292    ,  477.46422    ,  476.70431    ,  476.15159    ,
     *   475.79475    ,
     *   488.10414    ,  486.06070    ,  484.28384    ,  482.76195    ,
     *   481.48328    ,  480.43606    ,  479.60868    ,  478.98972    ,
     *   478.56804    ,
     *   491.41277    ,  489.30139    ,  487.45626    ,  485.86612    ,
     *   484.51956    ,  483.40512    ,  482.51142    ,  481.82725    ,
     *   481.34167    ,
     *   494.71056    ,  492.53298    ,  490.62120    ,  488.96432    ,
     *   487.55127    ,  486.37087    ,  485.41200    ,  484.66368    ,
     *   484.11512    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   497.99712    ,  495.75505    ,  493.77822    ,  492.05610    ,
     *   490.57794    ,  489.33284    ,  488.30996    ,  487.49851    ,
     *   486.88792    ,
     *   501.27212    ,  498.96723    ,  496.92693    ,  495.14103    ,
     *   493.59911    ,  492.29058    ,  491.20482    ,  490.33129    ,
     *   489.65961    ,
     *   504.53525    ,  502.16918    ,  500.06695    ,  498.21872    ,
     *   496.61438    ,  495.24365    ,  494.09616    ,  493.16159    ,
     *   492.42975    ,
     *   507.78625    ,  505.36059    ,  503.19793    ,  501.28879    ,
     *   499.62337    ,  498.19166    ,  496.98357    ,  495.98900    ,
     *   495.19795    ,
     *   511.02485    ,  508.54117    ,  506.31957    ,  504.35092    ,
     *   502.62571    ,  501.13425    ,  499.86667    ,  498.81313    ,
     *   497.96380    ,
     *   514.25085    ,  511.71067    ,  509.43158    ,  507.40478    ,
     *   505.62108    ,  504.07106    ,  502.74511    ,  501.63361    ,
     *   500.72695    ,
     *   517.46406    ,  514.86886    ,  512.53370    ,  510.45009    ,
     *   508.60917    ,  507.00177    ,  505.61855    ,  504.45011    ,
     *   503.48704    ,
     *   520.66430    ,  518.01553    ,  515.62568    ,  513.48660    ,
     *   511.58969    ,  509.92607    ,  508.48667    ,  507.26230    ,
     *   506.24375    ,
     *   523.85142    ,  521.15050    ,  518.70733    ,  516.51405    ,
     *   514.56237    ,  512.84369    ,  511.34918    ,  510.06987    ,
     *   508.99676    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   527.02531    ,  524.27361    ,  521.77843    ,  519.53222    ,
     *   517.52698    ,  515.75437    ,  514.20581    ,  512.87254    ,
     *   511.74579    ,
     *   530.18586    ,  527.38471    ,  524.83882    ,  522.54092    ,
     *   520.48330    ,  518.65787    ,  517.05629    ,  515.67005    ,
     *   514.49055    ,
     *   533.33296    ,  530.48369    ,  527.88834    ,  525.53997    ,
     *   523.43111    ,  521.55395    ,  519.90040    ,  518.46214    ,
     *   517.23080    ,
     *   536.46656    ,  533.57042    ,  530.92686    ,  528.52919    ,
     *   526.37023    ,  524.44242    ,  522.73790    ,  521.24858    ,
     *   519.96628    ,
     *   539.58660    ,  536.64483    ,  533.95425    ,  531.50844    ,
     *   529.30049    ,  527.32309    ,  525.56859    ,  524.02915    ,
     *   522.69677    ,
     *   542.69303    ,  539.70684    ,  536.97041    ,  534.47759    ,
     *   532.22173    ,  530.19577    ,  528.39228    ,  526.80365    ,
     *   525.42205    ,
     *   545.78581    ,  542.75637    ,  539.97523    ,  537.43652    ,
     *   535.13382    ,  533.06030    ,  531.20880    ,  529.57187    ,
     *   528.14192    ,
     *   548.86494    ,  545.79339    ,  542.96866    ,  540.38512    ,
     *   538.03662    ,  535.91655    ,  534.01797    ,  532.33366    ,
     *   530.85619    ,
     *   551.93041    ,  548.81785    ,  545.95061    ,  543.32330    ,
     *   540.93001    ,  538.76438    ,  536.81965    ,  535.08883    ,
     *   533.56468    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   554.98222    ,  551.82972    ,  548.92103    ,  546.25099    ,
     *   543.81391    ,  541.60365    ,  539.61370    ,  537.83725    ,
     *   536.26724    ,
     *   558.02038    ,  554.82900    ,  551.87988    ,  549.16810    ,
     *   546.68821    ,  544.43428    ,  542.40000    ,  540.57876    ,
     *   538.96370    ,
     *   561.04491    ,  557.81567    ,  554.82713    ,  552.07459    ,
     *   549.55284    ,  547.25614    ,  545.17842    ,  543.31323    ,
     *   541.65393    ,
     *   564.05585    ,  560.78973    ,  557.76274    ,  554.97041    ,
     *   552.40772    ,  550.06916    ,  547.94885    ,  546.04056    ,
     *   544.33779    ,
     *   567.05323    ,  563.75119    ,  560.68671    ,  557.85551    ,
     *   555.25279    ,  552.87326    ,  550.71122    ,  548.76062    ,
     *   547.01516    ,
     *   570.03709    ,  566.70008    ,  563.59902    ,  560.72987    ,
     *   558.08802    ,  555.66837    ,  553.46541    ,  551.47331    ,
     *   549.68593    ,
     *   573.00749    ,  569.63641    ,  566.49969    ,  563.59346    ,
     *   560.91334    ,  558.45441    ,  556.21137    ,  554.17855    ,
     *   552.34998    ,
     *   575.96449    ,  572.56022    ,  569.38870    ,  566.44627    ,
     *   563.72872    ,  561.23135    ,  558.94902    ,  556.87624    ,
     *   555.00723    ,
     *   578.90814    ,  575.47154    ,  572.26608    ,  569.28829    ,
     *   566.53415    ,  563.99913    ,  561.67829    ,  559.56632    ,
     *   557.65759    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   581.83851    ,  578.37041    ,  575.13185    ,  572.11952    ,
     *   569.32959    ,  566.75772    ,  564.39914    ,  562.24870    ,
     *   560.30097    ,
     *   584.75567    ,  581.25689    ,  577.98603    ,  574.93996    ,
     *   572.11503    ,  569.50708    ,  567.11151    ,  564.92334    ,
     *   562.93729    ,
     *   587.65970    ,  584.13102    ,  580.82864    ,  577.74962    ,
     *   574.89047    ,  572.24719    ,  569.81536    ,  567.59018    ,
     *   565.56650    ,
     *   590.55067    ,  586.99287    ,  583.65974    ,  580.54852    ,
     *   577.65589    ,  574.97802    ,  572.51066    ,  570.24916    ,
     *   568.18853    ,
     *   593.42867    ,  589.84248    ,  586.47935    ,  583.33668    ,
     *   580.41131    ,  577.69958    ,  575.19738    ,  572.90024    ,
     *   570.80333    ,
     *   596.29378    ,  592.67992    ,  589.28753    ,  586.11413    ,
     *   583.15673    ,  580.41183    ,  577.87550    ,  575.54339    ,
     *   573.41084    ,
     *   599.14608    ,  595.50527    ,  592.08431    ,  588.88088    ,
     *   585.89216    ,  583.11479    ,  580.54499    ,  578.17858    ,
     *   576.01103    ,
     *   601.98568    ,  598.31859    ,  594.86974    ,  591.63699    ,
     *   588.61762    ,  585.80845    ,  583.20585    ,  580.80578    ,
     *   578.60385    ,
     *   604.81265    ,  601.11995    ,  597.64389    ,  594.38247    ,
     *   591.33313    ,  588.49282    ,  585.85806    ,  583.42496    ,
     *   581.18927    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   607.62709    ,  603.90942    ,  600.40681    ,  597.11738    ,
     *   594.03871    ,  591.16791    ,  588.50162    ,  586.03611    ,
     *   583.76727    ,
     *   610.42910    ,  606.68710    ,  603.15856    ,  599.84175    ,
     *   596.73439    ,  593.83372    ,  591.13653    ,  588.63921    ,
     *   586.33781    ,
     *   613.21877    ,  609.45304    ,  605.89920    ,  602.55564    ,
     *   599.42021    ,  596.49028    ,  593.76279    ,  591.23427    ,
     *   588.90088    ,
     *   615.99620    ,  612.20734    ,  608.62880    ,  605.25908    ,
     *   602.09618    ,  599.13761    ,  596.38041    ,  593.82126    ,
     *   591.45645    ,
     *   618.76149    ,  614.95007    ,  611.34741    ,  607.95214    ,
     *   604.76236    ,  601.77572    ,  598.98940    ,  596.40019    ,
     *   594.00453    ,
     *   621.51474    ,  617.68132    ,  614.05512    ,  610.63486    ,
     *   607.41878    ,  604.40465    ,  601.58977    ,  598.97107    ,
     *   596.54509    ,
     *   624.25604    ,  620.40118    ,  616.75198    ,  613.30730    ,
     *   610.06549    ,  607.02442    ,  604.18154    ,  601.53389    ,
     *   599.07814    ,
     *   626.98550    ,  623.10973    ,  619.43808    ,  615.96952    ,
     *   612.70251    ,  609.63506    ,  606.76472    ,  604.08866    ,
     *   601.60366    ,
     *   629.70323    ,  625.80705    ,  622.11347    ,  618.62157    ,
     *   615.32991    ,  612.23661    ,  609.33935    ,  606.63539    ,
     *   604.12166    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   632.40931    ,  628.49323    ,  624.77824    ,  621.26351    ,
     *   617.94773    ,  614.82910    ,  611.90543    ,  609.17410    ,
     *   606.63214    ,
     *   635.10385    ,  631.16837    ,  627.43247    ,  623.89542    ,
     *   620.55601    ,  617.41257    ,  614.46300    ,  611.70480    ,
     *   609.13511    ,
     *   637.78696    ,  633.83254    ,  630.07621    ,  626.51734    ,
     *   623.15481    ,  619.98706    ,  617.01208    ,  614.22751    ,
     *   611.63058    ,
     *   640.45873    ,  636.48585    ,  632.70956    ,  629.12935    ,
     *   625.74418    ,  622.55260    ,  619.55271    ,  616.74225    ,
     *   614.11855    ,
     *   643.11927    ,  639.12836    ,  635.33259    ,  631.73150    ,
     *   628.32418    ,  625.10924    ,  622.08492    ,  619.24903    ,
     *   616.59904    ,
     *   645.76867    ,  641.76019    ,  637.94538    ,  634.32387    ,
     *   630.89485    ,  627.65703    ,  624.60874    ,  621.74789    ,
     *   619.07206    ,
     *   648.40705    ,  644.38141    ,  640.54800    ,  636.90652    ,
     *   633.45625    ,  630.19601    ,  627.12420    ,  624.23885    ,
     *   621.53763    ,
     *   651.03449    ,  646.99212    ,  643.14053    ,  639.47952    ,
     *   636.00845    ,  632.72622    ,  629.63134    ,  626.72194    ,
     *   623.99576    ,
     *   653.65110    ,  649.59239    ,  645.72305    ,  642.04294    ,
     *   638.55149    ,  635.24772    ,  632.13021    ,  629.19718    ,
     *   626.44649    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   656.25698    ,  652.18234    ,  648.29564    ,  644.59683    ,
     *   641.08544    ,  637.76054    ,  634.62083    ,  631.66460    ,
     *   628.88981    ,
     *   658.85223    ,  654.76203    ,  650.85837    ,  647.14128    ,
     *   643.61035    ,  640.26475    ,  637.10325    ,  634.12424    ,
     *   631.32577    ,
     *   661.43694    ,  657.33156    ,  653.41134    ,  649.67635    ,
     *   646.12629    ,  642.76038    ,  639.57750    ,  636.57613    ,
     *   633.75439    ,
     *   664.01122    ,  659.89103    ,  655.95460    ,  652.20212    ,
     *   648.63330    ,  645.24750    ,  642.04364    ,  639.02030    ,
     *   636.17568    ,
     *   666.57516    ,  662.44051    ,  658.48825    ,  654.71864    ,
     *   651.13147    ,  647.72615    ,  644.50170    ,  641.45678    ,
     *   638.58969    ,
     *   669.12886    ,  664.98009    ,  661.01237    ,  657.22599    ,
     *   653.62083    ,  650.19638    ,  646.95174    ,  643.88562    ,
     *   640.99643    ,
     *   671.67242    ,  667.50987    ,  663.52702    ,  659.72424    ,
     *   656.10146    ,  652.65825    ,  649.39378    ,  646.30685    ,
     *   643.39593    ,
     *   674.20592    ,  670.02992    ,  666.03229    ,  662.21346    ,
     *   658.57342    ,  655.11181    ,  651.82788    ,  648.72050    ,
     *   645.78823    ,
     *   676.72947    ,  672.54034    ,  668.52826    ,  664.69371    ,
     *   661.03677    ,  657.55712    ,  654.25408    ,  651.12662    ,
     *   648.17335    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   679.24316    ,  675.04121    ,  671.01500    ,  667.16508    ,
     *   663.49156    ,  659.99422    ,  656.67243    ,  653.52524    ,
     *   650.55133    ,
     *   681.74708    ,  677.53261    ,  673.49260    ,  669.62762    ,
     *   665.93787    ,  662.42317    ,  659.08298    ,  655.91640    ,
     *   652.92220    ,
     *   684.24132    ,  680.01463    ,  675.96112    ,  672.08141    ,
     *   668.37575    ,  664.84403    ,  661.48577    ,  658.30014    ,
     *   655.28599    ,
     *   686.72598    ,  682.48736    ,  678.42064    ,  674.52651    ,
     *   670.80526    ,  667.25685    ,  663.88085    ,  660.67651    ,
     *   657.64274    ,
     *   689.20114    ,  684.95087    ,  680.87125    ,  676.96299    ,
     *   673.22647    ,  669.66168    ,  666.26826    ,  663.04554    ,
     *   659.99248    ,
     *   691.66689    ,  687.40526    ,  683.31301    ,  679.39093    ,
     *   675.63944    ,  672.05858    ,  668.64807    ,  665.40727    ,
     *   662.33525    ,
     *   694.12333    ,  689.85059    ,  685.74600    ,  681.81039    ,
     *   678.04422    ,  674.44760    ,  671.02030    ,  667.76176    ,
     *   664.67108    ,
     *   696.57054    ,  692.28696    ,  688.17030    ,  684.22144    ,
     *   680.44089    ,  676.82881    ,  673.38502    ,  670.10903    ,
     *   667.00001    ,
     *   699.00860    ,  694.71444    ,  690.58598    ,  686.62415    ,
     *   682.82950    ,  679.20224    ,  675.74227    ,  672.44913    ,
     *   669.32207    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   338.28673    ,  340.91929    ,  343.56850    ,  346.23436    ,
     *   348.91688    ,  351.61607    ,  354.33196    ,  357.06461    ,
     *   359.81406    ,
     *   338.28692    ,  340.91952    ,  343.56877    ,  346.23466    ,
     *   348.91720    ,  351.61642    ,  354.33235    ,  357.06502    ,
     *   359.81449    ,
     *   338.28730    ,  340.91997    ,  343.56929    ,  346.23524    ,
     *   348.91785    ,  351.61713    ,  354.33312    ,  357.06585    ,
     *   359.81537    ,
     *   338.28807    ,  340.92088    ,  343.57033    ,  346.23642    ,
     *   348.91915    ,  351.61856    ,  354.33465    ,  357.06749    ,
     *   359.81712    ,
     *   338.28960    ,  340.92270    ,  343.57243    ,  346.23878    ,
     *   348.92176    ,  351.62140    ,  354.33773    ,  357.07079    ,
     *   359.82063    ,
     *   338.29268    ,  340.92635    ,  343.57662    ,  346.24349    ,
     *   348.92698    ,  351.62710    ,  354.34389    ,  357.07739    ,
     *   359.82765    ,
     *   338.29886    ,  340.93367    ,  343.58503    ,  346.25294    ,
     *   348.93743    ,  351.63851    ,  354.35623    ,  357.09061    ,
     *   359.84172    ,
     *   338.31132    ,  340.94839    ,  343.60193    ,  346.27193    ,
     *   348.95843    ,  351.66143    ,  354.38098    ,  357.11712    ,
     *   359.86991    ,
     *   338.33661    ,  340.97822    ,  343.63610    ,  346.31027    ,
     *   349.00075    ,  351.70758    ,  354.43080    ,  357.17045    ,
     *   359.92660    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   338.38876    ,  341.03937    ,  343.70589    ,  346.38835    ,
     *   349.08677    ,  351.80121    ,  354.53171    ,  357.27834    ,
     *   360.04117    ,
     *   338.49932    ,  341.16775    ,  343.85136    ,  346.55019    ,
     *   349.26431    ,  351.99378    ,  354.73867    ,  357.49907    ,
     *   360.27508    ,
     *   338.74601    ,  341.44926    ,  344.16623    ,  346.89702    ,
     *   349.64173    ,  352.40049    ,  355.17340    ,  357.96061    ,
     *   360.76224    ,
     *   339.04130    ,  341.77969    ,  344.53030    ,  347.29327    ,
     *   350.06878    ,  352.85699    ,  355.65806    ,  358.47217    ,
     *   361.29950    ,
     *   339.37608    ,  342.14822    ,  344.93110    ,  347.72493    ,
     *   350.52993    ,  353.34632    ,  356.17431    ,  359.01413    ,
     *   361.86601    ,
     *   339.75154    ,  342.55593    ,  345.36962    ,  348.19289    ,
     *   351.02601    ,  353.86923    ,  356.72285    ,  359.58711    ,
     *   362.46231    ,
     *   340.16884    ,  343.00388    ,  345.84682    ,  348.69801    ,
     *   351.55777    ,  354.42643    ,  357.30429    ,  360.19168    ,
     *   363.08892    ,
     *   340.62911    ,  343.49306    ,  346.36360    ,  349.24111    ,
     *   352.12598    ,  355.01857    ,  357.91925    ,  360.82838    ,
     *   363.74632    ,
     *   341.13338    ,  344.02443    ,  346.92081    ,  349.82296    ,
     *   352.73131    ,  355.64628    ,  358.56827    ,  361.49771    ,
     *   364.43498    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   341.68268    ,  344.59891    ,  347.51928    ,  350.44429    ,
     *   353.37442    ,  356.31014    ,  359.25189    ,  362.20013    ,
     *   365.15530    ,
     *   342.27795    ,  345.21732    ,  348.15974    ,  351.10576    ,
     *   354.05591    ,  357.01068    ,  359.97058    ,  362.93608    ,
     *   365.90767    ,
     *   342.92007    ,  345.88045    ,  348.84291    ,  351.80801    ,
     *   354.77633    ,  357.74841    ,  360.72477    ,  363.70594    ,
     *   366.69242    ,
     *   343.60985    ,  346.58904    ,  349.56941    ,  352.55160    ,
     *   355.53618    ,  358.52375    ,  361.51485    ,  364.51004    ,
     *   367.50985    ,
     *   344.34805    ,  347.34373    ,  350.33984    ,  353.33703    ,
     *   356.33591    ,  359.33710    ,  362.34117    ,  365.34870    ,
     *   368.36024    ,
     *   345.13533    ,  348.14511    ,  351.15470    ,  354.16475    ,
     *   357.17592    ,  360.18881    ,  363.20403    ,  366.22217    ,
     *   369.24379    ,
     *   345.97229    ,  348.99371    ,  352.01444    ,  355.03517    ,
     *   358.05653    ,  361.07916    ,  364.10367    ,  367.13066    ,
     *   370.16071    ,
     *   346.85944    ,  349.88996    ,  352.91945    ,  355.94860    ,
     *   358.97804    ,  362.00840    ,  365.04031    ,  368.07435    ,
     *   371.11112    ,
     *   347.79722    ,  350.83424    ,  353.87005    ,  356.90531    ,
     *   359.94066    ,  362.97671    ,  366.01408    ,  369.05336    ,
     *   372.09513    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   348.78599    ,  351.82685    ,  354.86648    ,  357.90552    ,
     *   360.94457    ,  363.98424    ,  367.02511    ,  370.06778    ,
     *   373.11282    ,
     *   349.82601    ,  352.86801    ,  355.90893    ,  358.94935    ,
     *   361.98987    ,  365.03105    ,  368.07346    ,  371.11766    ,
     *   374.16419    ,
     *   350.91748    ,  353.95787    ,  356.99749    ,  360.03690    ,
     *   363.07662    ,  366.11719    ,  369.15913    ,  372.20297    ,
     *   375.24923    ,
     *   352.06050    ,  355.09649    ,  358.13223    ,  361.16818    ,
     *   364.20483    ,  367.24264    ,  370.28210    ,  373.32369    ,
     *   376.36790    ,
     *   353.25509    ,  356.28387    ,  359.31309    ,  362.34314    ,
     *   365.37442    ,  368.40732    ,  371.44228    ,  374.47973    ,
     *   377.52009    ,
     *   354.50118    ,  357.51993    ,  360.54000    ,  363.56168    ,
     *   366.58528    ,  369.61112    ,  372.63955    ,  375.67095    ,
     *   378.70569    ,
     *   355.79862    ,  358.80451    ,  361.81279    ,  364.82364    ,
     *   367.83725    ,  370.85386    ,  373.87374    ,  376.89718    ,
     *   379.92451    ,
     *   357.14719    ,  360.13738    ,  363.13123    ,  366.12878    ,
     *   369.13010    ,  372.13533    ,  375.14464    ,  378.15823    ,
     *   381.17636    ,
     *   358.54658    ,  361.51824    ,  364.49503    ,  367.47683    ,
     *   370.46356    ,  373.45526    ,  376.45198    ,  379.45384    ,
     *   382.46100    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   359.99639    ,  362.94672    ,  365.90384    ,  368.86743    ,
     *   371.83731    ,  374.81335    ,  377.79549    ,  380.78374    ,
     *   383.77817    ,
     *   361.49616    ,  364.42238    ,  367.35723    ,  370.30021    ,
     *   373.25097    ,  376.20923    ,  379.17481    ,  382.14760    ,
     *   385.12756    ,
     *   363.04534    ,  365.94471    ,  368.85473    ,  371.77471    ,
     *   374.70412    ,  377.64251    ,  380.58957    ,  383.54507    ,
     *   386.50884    ,
     *   364.64334    ,  367.51314    ,  370.39581    ,  373.29044    ,
     *   376.19629    ,  379.11276    ,  382.03938    ,  384.97576    ,
     *   387.92164    ,
     *   366.28946    ,  369.12704    ,  371.97988    ,  374.84684    ,
     *   377.72698    ,  380.61950    ,  383.52377    ,  386.43926    ,
     *   389.36558    ,
     *   367.98295    ,  370.78572    ,  373.60630    ,  376.44333    ,
     *   379.29563    ,  382.16222    ,  385.04228    ,  387.93513    ,
     *   390.84023    ,
     *   369.72302    ,  372.48843    ,  375.27439    ,  378.07927    ,
     *   380.90165    ,  383.74036    ,  386.59438    ,  389.46289    ,
     *   392.34517    ,
     *   371.50879    ,  374.23438    ,  376.98342    ,  379.75398    ,
     *   382.54443    ,  385.35335    ,  388.17956    ,  391.02203    ,
     *   393.87991    ,
     *   373.33934    ,  376.02273    ,  378.73260    ,  381.46676    ,
     *   384.22330    ,  387.00059    ,  389.79723    ,  392.61203    ,
     *   395.44397    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   375.21370    ,  377.85258    ,  380.52113    ,  383.21684    ,
     *   385.93756    ,  388.68142    ,  391.44681    ,  394.23235    ,
     *   397.03684    ,
     *   377.13084    ,  379.72301    ,  382.34814    ,  385.00344    ,
     *   387.68649    ,  390.39518    ,  393.12768    ,  395.88240    ,
     *   398.65799    ,
     *   379.08972    ,  381.63304    ,  384.21275    ,  386.82575    ,
     *   389.46935    ,  392.14119    ,  394.83920    ,  397.56162    ,
     *   400.30688    ,
     *   381.08923    ,  383.58167    ,  386.11404    ,  388.68294    ,
     *   391.28537    ,  393.91873    ,  396.58073    ,  399.26938    ,
     *   401.98294    ,
     *   383.12823    ,  385.56787    ,  388.05107    ,  390.57412    ,
     *   393.13374    ,  395.72706    ,  398.35157    ,  401.00506    ,
     *   403.68560    ,
     *   385.20557    ,  387.59058    ,  390.02288    ,  392.49842    ,
     *   395.01366    ,  397.56545    ,  400.15104    ,  402.76802    ,
     *   405.41427    ,
     *   387.32006    ,  389.64871    ,  392.02846    ,  394.45493    ,
     *   396.92428    ,  399.43312    ,  401.97844    ,  404.55763    ,
     *   407.16834    ,
     *   389.47049    ,  391.74117    ,  394.06682    ,  396.44273    ,
     *   398.86478    ,  401.32929    ,  403.83305    ,  406.37320    ,
     *   408.94721    ,
     *   391.65563    ,  393.86684    ,  396.13693    ,  398.46088    ,
     *   400.83427    ,  403.25319    ,  405.71415    ,  408.21407    ,
     *   410.75025    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   393.87426    ,  396.02459    ,  398.23776    ,  400.50843    ,
     *   402.83191    ,  405.20400    ,  407.62098    ,  410.07957    ,
     *   412.57684    ,
     *   396.12512    ,  398.21329    ,  400.36827    ,  402.58444    ,
     *   404.85681    ,  407.18092    ,  409.55282    ,  411.96901    ,
     *   414.42634    ,
     *   398.40697    ,  400.43178    ,  402.52741    ,  404.68794    ,
     *   406.90809    ,  409.18314    ,  411.50892    ,  413.88169    ,
     *   416.29812    ,
     *   400.71855    ,  402.67893    ,  404.71415    ,  406.81797    ,
     *   408.98486    ,  411.20986    ,  413.48853    ,  415.81693    ,
     *   418.19153    ,
     *   403.05862    ,  404.95360    ,  406.92741    ,  408.97357    ,
     *   411.08625    ,  413.26024    ,  415.49088    ,  417.77402    ,
     *   420.10593    ,
     *   405.42594    ,  407.25464    ,  409.16617    ,  411.15377    ,
     *   413.21136    ,  415.33347    ,  417.51524    ,  419.75228    ,
     *   422.04068    ,
     *   407.81926    ,  409.58092    ,  411.42938    ,  413.35763    ,
     *   415.35931    ,  417.42875    ,  419.56085    ,  421.75101    ,
     *   423.99514    ,
     *   410.23738    ,  411.93131    ,  413.71601    ,  415.58417    ,
     *   417.52923    ,  419.54526    ,  421.62696    ,  423.76952    ,
     *   425.96866    ,
     *   412.67908    ,  414.30472    ,  416.02503    ,  417.83247    ,
     *   419.72024    ,  421.68220    ,  423.71282    ,  425.80712    ,
     *   427.96061    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   415.14316    ,  416.70003    ,  418.35543    ,  420.10159    ,
     *   421.93148    ,  423.83876    ,  425.81769    ,  427.86311    ,
     *   429.97034    ,
     *   417.62846    ,  419.11616    ,  420.70620    ,  422.39059    ,
     *   424.16209    ,  426.01416    ,  427.94085    ,  429.93683    ,
     *   431.99724    ,
     *   420.13383    ,  421.55206    ,  423.07637    ,  424.69858    ,
     *   426.41124    ,  428.20760    ,  430.08157    ,  432.02759    ,
     *   434.04067    ,
     *   422.65814    ,  424.00667    ,  425.46496    ,  427.02464    ,
     *   428.67807    ,  430.41833    ,  432.23912    ,  434.13474    ,
     *   436.10001    ,
     *   425.20028    ,  426.47896    ,  427.87103    ,  429.36790    ,
     *   430.96178    ,  432.64557    ,  434.41280    ,  436.25761    ,
     *   438.17465    ,
     *   427.75917    ,  428.96794    ,  430.29362    ,  431.72749    ,
     *   433.26156    ,  434.88858    ,  436.60192    ,  438.39555    ,
     *   440.26398    ,
     *   430.33376    ,  431.47262    ,  432.73185    ,  434.10255    ,
     *   435.57661    ,  437.14661    ,  438.80577    ,  440.54792    ,
     *   442.36741    ,
     *   432.92303    ,  433.99205    ,  435.18480    ,  436.49225    ,
     *   437.90616    ,  439.41895    ,  441.02370    ,  442.71409    ,
     *   444.48436    ,
     *   435.52597    ,  436.52529    ,  437.65160    ,  438.89579    ,
     *   440.24944    ,  441.70487    ,  443.25503    ,  444.89345    ,
     *   446.61423    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   438.14162    ,  439.07142    ,  440.13142    ,  441.31235    ,
     *   442.60572    ,  444.00370    ,  445.49911    ,  447.08538    ,
     *   448.75647    ,
     *   440.76904    ,  441.62958    ,  442.62341    ,  443.74117    ,
     *   444.97425    ,  446.31473    ,  447.75531    ,  449.28928    ,
     *   450.91051    ,
     *   443.40731    ,  444.19891    ,  445.12677    ,  446.18148    ,
     *   447.35434    ,  448.63731    ,  450.02299    ,  451.50458    ,
     *   453.07581    ,
     *   446.05557    ,  446.77856    ,  447.64072    ,  448.63256    ,
     *   449.74529    ,  450.97079    ,  452.30156    ,  453.73069    ,
     *   455.25182    ,
     *   448.71296    ,  449.36775    ,  450.16451    ,  451.09369    ,
     *   452.14643    ,  453.31454    ,  454.59042    ,  455.96706    ,
     *   457.43802    ,
     *   451.37866    ,  451.96569    ,  452.69739    ,  453.56416    ,
     *   454.55710    ,  455.66793    ,  456.88897    ,  458.21314    ,
     *   459.63390    ,
     *   454.05187    ,  454.57163    ,  455.23865    ,  456.04332    ,
     *   456.97667    ,  458.03036    ,  459.19666    ,  460.46840    ,
     *   461.83896    ,
     *   456.73184    ,  457.18484    ,  457.78761    ,  458.53050    ,
     *   459.40451    ,  460.40126    ,  461.51294    ,  462.73232    ,
     *   464.05269    ,
     *   459.41784    ,  459.80463    ,  460.34359    ,  461.02507    ,
     *   461.84003    ,  462.78004    ,  463.83726    ,  465.00438    ,
     *   466.27463    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   462.10916    ,  462.43033    ,  462.90596    ,  463.52642    ,
     *   464.28264    ,  465.16617    ,  466.16910    ,  467.28409    ,
     *   468.50430    ,
     *   464.80512    ,  465.06128    ,  465.47410    ,  466.03396    ,
     *   466.73179    ,  467.55910    ,  468.50797    ,  469.57098    ,
     *   470.74126    ,
     *   467.50509    ,  467.69686    ,  468.04741    ,  468.54712    ,
     *   469.18693    ,  469.95832    ,  470.85335    ,  471.86457    ,
     *   472.98504    ,
     *   470.20843    ,  470.33648    ,  470.62532    ,  471.06535    ,
     *   471.64752    ,  472.36333    ,  473.20478    ,  474.16441    ,
     *   475.23523    ,
     *   472.91455    ,  472.97956    ,  473.20726    ,  473.58811    ,
     *   474.11307    ,  474.77363    ,  475.56179    ,  476.47006    ,
     *   477.49141    ,
     *   475.62289    ,  475.62554    ,  475.79271    ,  476.11490    ,
     *   476.58308    ,  477.18877    ,  477.92394    ,  478.78108    ,
     *   479.75316    ,
     *   478.33289    ,  478.27391    ,  478.38117    ,  478.64522    ,
     *   479.05708    ,  479.60827    ,  480.29078    ,  481.09708    ,
     *   482.02010    ,
     *   481.04405    ,  480.92415    ,  480.97213    ,  481.17860    ,
     *   481.53462    ,  482.03172    ,  482.66190    ,  483.41763    ,
     *   484.29183    ,
     *   483.75587    ,  483.57579    ,  483.56513    ,  483.71458    ,
     *   484.01524    ,  484.45868    ,  485.03690    ,  485.74236    ,
     *   486.56798    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   486.46787    ,  486.22835    ,  486.15972    ,  486.25273    ,
     *   486.49854    ,  486.88874    ,  487.41537    ,  488.07089    ,
     *   488.84820    ,
     *   489.17960    ,  488.88140    ,  488.75547    ,  488.79263    ,
     *   488.98410    ,  489.32152    ,  489.79694    ,  490.40285    ,
     *   491.13212    ,
     *   491.89064    ,  491.53452    ,  491.35196    ,  491.33387    ,
     *   491.47153    ,  491.75663    ,  492.18125    ,  492.73788    ,
     *   493.41943    ,
     *   494.60058    ,  494.18731    ,  493.94880    ,  493.87607    ,
     *   493.96046    ,  494.19371    ,  494.56794    ,  495.07566    ,
     *   495.70978    ,
     *   497.30904    ,  496.83937    ,  496.54561    ,  496.41885    ,
     *   496.45052    ,  496.63241    ,  496.95667    ,  497.41585    ,
     *   498.00286    ,
     *   500.01563    ,  499.49035    ,  499.14203    ,  498.96187    ,
     *   498.94137    ,  499.07239    ,  499.34712    ,  499.75813    ,
     *   500.29836    ,
     *   502.72002    ,  502.13990    ,  501.73772    ,  501.50479    ,
     *   501.43268    ,  501.51332    ,  501.73896    ,  502.10220    ,
     *   502.59599    ,
     *   505.42188    ,  504.78769    ,  504.33235    ,  504.04727    ,
     *   503.92413    ,  503.95490    ,  504.13190    ,  504.44776    ,
     *   504.89546    ,
     *   508.12089    ,  507.43340    ,  506.92561    ,  506.58902    ,
     *   506.41541    ,  506.39683    ,  506.52564    ,  506.79452    ,
     *   507.19650    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   510.81675    ,  510.07674    ,  509.51719    ,  509.12973    ,
     *   508.90623    ,  508.83881    ,  508.91990    ,  509.14223    ,
     *   509.49884    ,
     *   513.50919    ,  512.71742    ,  512.10681    ,  511.66912    ,
     *   511.39631    ,  511.28058    ,  511.31442    ,  511.49060    ,
     *   511.80222    ,
     *   516.19794    ,  515.35517    ,  514.69421    ,  514.20693    ,
     *   513.88538    ,  513.72187    ,  513.70892    ,  513.83939    ,
     *   514.10639    ,
     *   518.88274    ,  517.98974    ,  517.27913    ,  516.74290    ,
     *   516.37320    ,  516.16242    ,  516.10318    ,  516.18835    ,
     *   516.41112    ,
     *   521.56337    ,  520.62089    ,  519.86132    ,  519.27678    ,
     *   518.85951    ,  518.60200    ,  518.49693    ,  518.53725    ,
     *   518.71618    ,
     *   524.23960    ,  523.24839    ,  522.44056    ,  521.80833    ,
     *   521.34409    ,  521.04038    ,  520.88997    ,  520.88587    ,
     *   521.02134    ,
     *   526.91122    ,  525.87203    ,  525.01662    ,  524.33735    ,
     *   523.82670    ,  523.47733    ,  523.28206    ,  523.23398    ,
     *   523.32640    ,
     *   529.57803    ,  528.49159    ,  527.58929    ,  526.86361    ,
     *   526.30715    ,  525.91264    ,  525.67300    ,  525.58138    ,
     *   525.63115    ,
     *   532.23985    ,  531.10689    ,  530.15838    ,  529.38692    ,
     *   528.78522    ,  528.34611    ,  528.06259    ,  527.92787    ,
     *   527.93539    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   534.89650    ,  533.71775    ,  532.72371    ,  531.90709    ,
     *   531.26073    ,  530.77754    ,  530.45063    ,  530.27326    ,
     *   530.23893    ,
     *   537.54782    ,  536.32400    ,  535.28508    ,  534.42394    ,
     *   533.73349    ,  533.20676    ,  532.83694    ,  532.61737    ,
     *   532.54159    ,
     *   540.19366    ,  538.92547    ,  537.84235    ,  536.93729    ,
     *   536.20332    ,  535.63359    ,  535.22134    ,  534.96001    ,
     *   534.84320    ,
     *   542.83388    ,  541.52202    ,  540.39535    ,  539.44698    ,
     *   538.67007    ,  538.05785    ,  537.60367    ,  537.30103    ,
     *   537.14359    ,
     *   545.46834    ,  544.11351    ,  542.94393    ,  541.95287    ,
     *   541.13357    ,  540.47939    ,  539.98376    ,  539.64025    ,
     *   539.44260    ,
     *   548.09692    ,  546.69979    ,  545.48796    ,  544.45479    ,
     *   543.59368    ,  542.89807    ,  542.36147    ,  541.97754    ,
     *   541.74008    ,
     *   550.71950    ,  549.28075    ,  548.02729    ,  546.95263    ,
     *   546.05026    ,  545.31372    ,  544.73663    ,  544.31273    ,
     *   544.03587    ,
     *   553.33597    ,  551.85627    ,  550.56182    ,  549.44624    ,
     *   548.50316    ,  547.72622    ,  547.10912    ,  546.64568    ,
     *   546.32984    ,
     *   555.94624    ,  554.42624    ,  553.09141    ,  551.93551    ,
     *   550.95227    ,  550.13544    ,  549.47881    ,  548.97627    ,
     *   548.62185    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   558.55022    ,  556.99056    ,  555.61597    ,  554.42032    ,
     *   553.39746    ,  552.54124    ,  551.84555    ,  551.30437    ,
     *   550.91178    ,
     *   561.14781    ,  559.54914    ,  558.13539    ,  556.90057    ,
     *   555.83863    ,  554.94352    ,  554.20924    ,  553.62984    ,
     *   553.19949    ,
     *   563.73894    ,  562.10189    ,  560.64958    ,  559.37614    ,
     *   558.27565    ,  557.34216    ,  556.56976    ,  555.95258    ,
     *   555.48486    ,
     *   566.32354    ,  564.64872    ,  563.15844    ,  561.84695    ,
     *   560.70843    ,  559.73706    ,  558.92700    ,  558.27248    ,
     *   557.76780    ,
     *   568.90155    ,  567.18957    ,  565.66189    ,  564.31290    ,
     *   563.13688    ,  562.12811    ,  561.28085    ,  560.58942    ,
     *   560.04818    ,
     *   571.47289    ,  569.72436    ,  568.15986    ,  566.77391    ,
     *   565.56090    ,  564.51522    ,  563.63122    ,  562.90330    ,
     *   562.32591    ,
     *   574.03753    ,  572.25302    ,  570.65227    ,  569.22990    ,
     *   567.98042    ,  566.89831    ,  565.97802    ,  565.21403    ,
     *   564.60088    ,
     *   576.59540    ,  574.77551    ,  573.13906    ,  571.68080    ,
     *   570.39534    ,  569.27728    ,  568.32115    ,  567.52152    ,
     *   566.87300    ,
     *   579.14647    ,  577.29177    ,  575.62017    ,  574.12653    ,
     *   572.80560    ,  571.65206    ,  570.66053    ,  569.82568    ,
     *   569.14218    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   581.69070    ,  579.80174    ,  578.09553    ,  576.56704    ,
     *   575.21113    ,  574.02257    ,  572.99609    ,  572.12643    ,
     *   571.40834    ,
     *   584.22804    ,  582.30539    ,  580.56510    ,  579.00227    ,
     *   577.61186    ,  576.38874    ,  575.32774    ,  574.42368    ,
     *   573.67140    ,
     *   586.75848    ,  584.80267    ,  583.02883    ,  581.43216    ,
     *   580.00772    ,  578.75050    ,  577.65541    ,  576.71736    ,
     *   575.93127    ,
     *   589.28198    ,  587.29355    ,  585.48667    ,  583.85665    ,
     *   582.39867    ,  581.10780    ,  579.97905    ,  579.00741    ,
     *   578.18788    ,
     *   591.79852    ,  589.77800    ,  587.93859    ,  586.27571    ,
     *   584.78465    ,  583.46057    ,  582.29858    ,  581.29376    ,
     *   580.44116    ,
     *   594.30808    ,  592.25599    ,  590.38454    ,  588.68929    ,
     *   587.16560    ,  585.80876    ,  584.61395    ,  583.57634    ,
     *   582.69106    ,
     *   596.81064    ,  594.72749    ,  592.82451    ,  591.09735    ,
     *   589.54149    ,  588.15232    ,  586.92510    ,  585.85509    ,
     *   584.93749    ,
     *   599.30620    ,  597.19248    ,  595.25844    ,  593.49985    ,
     *   591.91228    ,  590.49119    ,  589.23198    ,  588.12995    ,
     *   587.18041    ,
     *   601.79474    ,  599.65095    ,  597.68633    ,  595.89676    ,
     *   594.27791    ,  592.82535    ,  591.53454    ,  590.40088    ,
     *   589.41976    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   604.27626    ,  602.10288    ,  600.10815    ,  598.28805    ,
     *   596.63836    ,  595.15473    ,  593.83273    ,  592.66782    ,
     *   591.65548    ,
     *   606.75076    ,  604.54825    ,  602.52388    ,  600.67370    ,
     *   598.99359    ,  597.47932    ,  596.12651    ,  594.93073    ,
     *   593.88752    ,
     *   609.21822    ,  606.98707    ,  604.93350    ,  603.05367    ,
     *   601.34358    ,  599.79906    ,  598.41584    ,  597.18956    ,
     *   596.11584    ,
     *   611.67866    ,  609.41931    ,  607.33699    ,  605.42796    ,
     *   603.68830    ,  602.11393    ,  600.70068    ,  599.44427    ,
     *   598.34039    ,
     *   614.13208    ,  611.84499    ,  609.73436    ,  607.79654    ,
     *   606.02772    ,  604.42390    ,  602.98100    ,  601.69482    ,
     *   600.56112    ,
     *   616.57848    ,  614.26409    ,  612.12557    ,  610.15939    ,
     *   608.36181    ,  606.72894    ,  605.25677    ,  603.94118    ,
     *   602.77800    ,
     *   619.01787    ,  616.67661    ,  614.51064    ,  612.51651    ,
     *   610.69057    ,  609.02903    ,  607.52795    ,  606.18330    ,
     *   604.99099    ,
     *   621.45026    ,  619.08256    ,  616.88955    ,  614.86787    ,
     *   613.01397    ,  611.32414    ,  609.79452    ,  608.42117    ,
     *   607.20006    ,
     *   623.87566    ,  621.48195    ,  619.26230    ,  617.21348    ,
     *   615.33200    ,  613.61425    ,  612.05646    ,  610.65474    ,
     *   609.40517    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   626.29409    ,  623.87477    ,  621.62890    ,  619.55332    ,
     *   617.64465    ,  615.89935    ,  614.31373    ,  612.88400    ,
     *   611.60628    ,
     *   628.70556    ,  626.26103    ,  623.98933    ,  621.88738    ,
     *   619.95190    ,  618.17941    ,  616.56633    ,  615.10892    ,
     *   613.80338    ,
     *   631.11009    ,  628.64075    ,  626.34361    ,  624.21568    ,
     *   622.25374    ,  620.45443    ,  618.81422    ,  617.32947    ,
     *   615.99644    ,
     *   633.50770    ,  631.01394    ,  628.69174    ,  626.53819    ,
     *   624.55017    ,  622.72439    ,  621.05740    ,  619.54563    ,
     *   618.18542    ,
     *   635.89840    ,  633.38061    ,  631.03372    ,  628.85493    ,
     *   626.84119    ,  624.98929    ,  623.29585    ,  621.75739    ,
     *   620.37031    ,
     *   638.28222    ,  635.74076    ,  633.36957    ,  631.16589    ,
     *   629.12678    ,  627.24910    ,  625.52955    ,  623.96473    ,
     *   622.55109    ,
     *   640.65917    ,  638.09443    ,  635.69928    ,  633.47108    ,
     *   631.40695    ,  629.50383    ,  627.75850    ,  626.16762    ,
     *   624.72773    ,
     *   643.02929    ,  640.44162    ,  638.02288    ,  635.77050    ,
     *   633.68169    ,  631.75347    ,  629.98268    ,  628.36606    ,
     *   626.90022    ,
     *   645.39259    ,  642.78235    ,  640.34037    ,  638.06416    ,
     *   635.95101    ,  633.99801    ,  632.20208    ,  630.56004    ,
     *   629.06855    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   647.74910    ,  645.11664    ,  642.65177    ,  640.35207    ,
     *   638.21491    ,  636.23745    ,  634.41670    ,  632.74953    ,
     *   631.23268    ,
     *   650.09885    ,  647.44451    ,  644.95708    ,  642.63423    ,
     *   640.47339    ,  638.47179    ,  636.62653    ,  634.93454    ,
     *   633.39263    ,
     *   652.44186    ,  649.76598    ,  647.25633    ,  644.91065    ,
     *   642.72645    ,  640.70104    ,  638.83157    ,  637.11505    ,
     *   635.54836    ,
     *   654.77816    ,  652.08107    ,  649.54953    ,  647.18135    ,
     *   644.97410    ,  642.92518    ,  641.03181    ,  639.29106    ,
     *   637.69987    ,
     *   657.10778    ,  654.38981    ,  651.83670    ,  649.44633    ,
     *   647.21635    ,  645.14423    ,  643.22725    ,  641.46256    ,
     *   639.84716    ,
     *   659.43074    ,  656.69221    ,  654.11785    ,  651.70560    ,
     *   649.45320    ,  647.35818    ,  645.41789    ,  643.62954    ,
     *   641.99020    ,
     *   661.74709    ,  658.98831    ,  656.39300    ,  653.95919    ,
     *   651.68467    ,  649.56705    ,  647.60373    ,  645.79201    ,
     *   644.12900    ,
     *   664.05684    ,  661.27812    ,  658.66218    ,  656.20710    ,
     *   653.91077    ,  651.77083    ,  649.78478    ,  647.94995    ,
     *   646.26355    ,
     *   666.36003    ,  663.56167    ,  660.92540    ,  658.44936    ,
     *   656.13149    ,  653.96953    ,  651.96102    ,  650.10337    ,
     *   648.39385    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   362.58037    ,  365.36363    ,  368.16392    ,  370.98136    ,
     *   373.81606    ,  376.66817    ,  379.53784    ,  382.42523    ,
     *   385.33052    ,
     *   362.58083    ,  365.36411    ,  368.16443    ,  370.98189    ,
     *   373.81662    ,  376.66875    ,  379.53843    ,  382.42584    ,
     *   385.33115    ,
     *   362.58176    ,  365.36509    ,  368.16545    ,  370.98296    ,
     *   373.81773    ,  376.66989    ,  379.53962    ,  382.42706    ,
     *   385.33241    ,
     *   362.58361    ,  365.36704    ,  368.16750    ,  370.98509    ,
     *   373.81994    ,  376.67219    ,  379.54199    ,  382.42951    ,
     *   385.33493    ,
     *   362.58732    ,  365.37094    ,  368.17158    ,  370.98935    ,
     *   373.82438    ,  376.67679    ,  379.54674    ,  382.43440    ,
     *   385.33996    ,
     *   362.59475    ,  365.37876    ,  368.17977    ,  370.99789    ,
     *   373.83325    ,  376.68598    ,  379.55624    ,  382.44420    ,
     *   385.35003    ,
     *   362.60962    ,  365.39440    ,  368.19615    ,  371.01497    ,
     *   373.85101    ,  376.70438    ,  379.57525    ,  382.46379    ,
     *   385.37019    ,
     *   362.63943    ,  365.42575    ,  368.22897    ,  371.04921    ,
     *   373.88658    ,  376.74124    ,  379.61334    ,  382.50304    ,
     *   385.41055    ,
     *   362.69933    ,  365.48873    ,  368.29489    ,  371.11793    ,
     *   373.95798    ,  376.81520    ,  379.68973    ,  382.58176    ,
     *   385.49148    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   362.82029    ,  365.61579    ,  368.42778    ,  371.25640    ,
     *   374.10177    ,  376.96406    ,  379.84344    ,  382.74008    ,
     *   385.65419    ,
     *   363.06680    ,  365.87434    ,  368.69784    ,  371.53744    ,
     *   374.39330    ,  377.26559    ,  380.15450    ,  383.06022    ,
     *   385.98298    ,
     *   363.57845    ,  366.40938    ,  369.25522    ,  372.11614    ,
     *   374.99233    ,  377.88401    ,  380.79138    ,  383.71469    ,
     *   386.65418    ,
     *   364.14026    ,  366.99462    ,  369.86281    ,  372.74505    ,
     *   375.64156    ,  378.55258    ,  381.47838    ,  384.41922    ,
     *   387.37538    ,
     *   364.73018    ,  367.60688    ,  370.49636    ,  373.39888    ,
     *   376.31471    ,  379.24413    ,  382.18742    ,  385.14489    ,
     *   388.11685    ,
     *   365.34871    ,  368.24660    ,  371.15627    ,  374.07801    ,
     *   377.01213    ,  379.95895    ,  382.91878    ,  385.89196    ,
     *   388.87883    ,
     *   365.99632    ,  368.91421    ,  371.84292    ,  374.78278    ,
     *   377.73413    ,  380.69732    ,  383.67270    ,  386.66064    ,
     *   389.66151    ,
     *   366.67345    ,  369.61011    ,  372.55667    ,  375.51351    ,
     *   378.48099    ,  381.45950    ,  384.44943    ,  387.45116    ,
     *   390.46509    ,
     *   367.38050    ,  370.33465    ,  373.29785    ,  376.27049    ,
     *   379.25298    ,  382.24573    ,  385.24915    ,  388.26368    ,
     *   391.28973    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   368.11784    ,  371.08817    ,  374.06674    ,  377.05398    ,
     *   380.05032    ,  383.05620    ,  386.07207    ,  389.09837    ,
     *   392.13556    ,
     *   368.88581    ,  371.87097    ,  374.86362    ,  377.86421    ,
     *   380.87322    ,  383.89111    ,  386.91834    ,  389.95539    ,
     *   393.00273    ,
     *   369.68471    ,  372.68331    ,  375.68872    ,  378.70141    ,
     *   381.72188    ,  384.75061    ,  387.78811    ,  390.83485    ,
     *   393.89134    ,
     *   370.51481    ,  373.52543    ,  376.54223    ,  379.56573    ,
     *   382.59643    ,  385.63484    ,  388.68148    ,  391.73685    ,
     *   394.80147    ,
     *   371.37633    ,  374.39752    ,  377.42435    ,  380.45734    ,
     *   383.49702    ,  386.54392    ,  389.59856    ,  392.66148    ,
     *   395.73320    ,
     *   372.26947    ,  375.29976    ,  378.33520    ,  381.37635    ,
     *   384.42374    ,  387.47791    ,  390.53941    ,  393.60878    ,
     *   396.68656    ,
     *   373.19439    ,  376.23226    ,  379.27490    ,  382.32285    ,
     *   385.37666    ,  388.43690    ,  391.50409    ,  394.57881    ,
     *   397.66159    ,
     *   374.15119    ,  377.19514    ,  380.24352    ,  383.29691    ,
     *   386.35585    ,  389.42090    ,  392.49262    ,  395.57157    ,
     *   398.65831    ,
     *   375.13997    ,  378.18845    ,  381.24112    ,  384.29856    ,
     *   387.36131    ,  390.42994    ,  393.50501    ,  396.58707    ,
     *   399.67669    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   376.16078    ,  379.21222    ,  382.26771    ,  385.32781    ,
     *   388.39305    ,  391.46401    ,  394.54123    ,  397.62528    ,
     *   400.71671    ,
     *   377.21361    ,  380.26646    ,  383.32328    ,  386.38463    ,
     *   389.45104    ,  392.52307    ,  395.60126    ,  398.68616    ,
     *   401.77833    ,
     *   378.29844    ,  381.35112    ,  384.40779    ,  387.46898    ,
     *   390.53523    ,  393.60706    ,  396.68502    ,  399.76965    ,
     *   402.86149    ,
     *   379.41522    ,  382.46614    ,  385.52116    ,  388.58079    ,
     *   391.64553    ,  394.71591    ,  397.79244    ,  400.87566    ,
     *   403.96610    ,
     *   380.56384    ,  383.61141    ,  386.66329    ,  389.71994    ,
     *   392.78184    ,  395.84951    ,  398.92342    ,  402.00410    ,
     *   405.09207    ,
     *   381.74417    ,  384.78682    ,  387.83405    ,  390.88631    ,
     *   393.94405    ,  397.00773    ,  400.07784    ,  403.15485    ,
     *   406.23927    ,
     *   382.95606    ,  385.99219    ,  389.03329    ,  392.07975    ,
     *   395.13199    ,  398.19044    ,  401.25555    ,  404.32778    ,
     *   407.40759    ,
     *   384.19930    ,  387.22734    ,  390.26082    ,  393.30008    ,
     *   396.34550    ,  399.39747    ,  402.45641    ,  405.52273    ,
     *   408.59688    ,
     *   385.47366    ,  388.49205    ,  391.51643    ,  394.54711    ,
     *   397.58439    ,  400.62864    ,  403.68023    ,  406.73953    ,
     *   409.80698    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   386.77890    ,  389.78607    ,  392.79990    ,  395.82060    ,
     *   398.84845    ,  401.88375    ,  404.92682    ,  407.97801    ,
     *   411.03771    ,
     *   388.11472    ,  391.10914    ,  394.11095    ,  397.12031    ,
     *   400.13744    ,  403.16257    ,  406.19598    ,  409.23797    ,
     *   412.28888    ,
     *   389.48081    ,  392.46095    ,  395.44932    ,  398.44599    ,
     *   401.45111    ,  404.46487    ,  407.48747    ,  410.51919    ,
     *   413.56030    ,
     *   390.87682    ,  393.84119    ,  396.81469    ,  399.79734    ,
     *   402.78920    ,  405.79039    ,  408.80107    ,  411.82145    ,
     *   414.85176    ,
     *   392.30240    ,  395.24950    ,  398.20675    ,  401.17405    ,
     *   404.15141    ,  407.13887    ,  410.13652    ,  413.14450    ,
     *   416.16302    ,
     *   393.75715    ,  396.68553    ,  399.62515    ,  402.57582    ,
     *   405.53745    ,  408.51002    ,  411.49354    ,  414.48811    ,
     *   417.49385    ,
     *   395.24065    ,  398.14889    ,  401.06953    ,  404.00229    ,
     *   406.94700    ,  409.90354    ,  412.87187    ,  415.85200    ,
     *   418.84401    ,
     *   396.75248    ,  399.63917    ,  402.53951    ,  405.45312    ,
     *   408.37972    ,  411.31913    ,  414.27121    ,  417.23591    ,
     *   420.21324    ,
     *   398.29218    ,  401.15595    ,  404.03470    ,  406.92793    ,
     *   409.83528    ,  412.75645    ,  415.69125    ,  418.63954    ,
     *   421.60127    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   399.85927    ,  402.69879    ,  405.55468    ,  408.42634    ,
     *   411.31330    ,  414.21518    ,  417.13169    ,  420.06261    ,
     *   423.00783    ,
     *   401.45326    ,  404.26723    ,  407.09903    ,  409.94796    ,
     *   412.81343    ,  415.69497    ,  418.59220    ,  421.50482    ,
     *   424.43263    ,
     *   403.07365    ,  405.86079    ,  408.66731    ,  411.49237    ,
     *   414.33529    ,  417.19547    ,  420.07244    ,  422.96585    ,
     *   425.87540    ,
     *   404.71992    ,  407.47900    ,  410.25907    ,  413.05917    ,
     *   415.87847    ,  418.71630    ,  421.57209    ,  424.44538    ,
     *   427.33582    ,
     *   406.39153    ,  409.12137    ,  411.87386    ,  414.64791    ,
     *   417.44259    ,  420.25710    ,  423.09079    ,  425.94310    ,
     *   428.81359    ,
     *   408.08793    ,  410.78737    ,  413.51119    ,  416.25816    ,
     *   419.02723    ,  421.81750    ,  424.62819    ,  427.45867    ,
     *   430.30841    ,
     *   409.80857    ,  412.47650    ,  415.17059    ,  417.88948    ,
     *   420.63199    ,  423.39709    ,  426.18393    ,  428.99176    ,
     *   431.81997    ,
     *   411.55287    ,  414.18823    ,  416.85158    ,  419.54141    ,
     *   422.25643    ,  424.99550    ,  427.75764    ,  430.54202    ,
     *   433.34794    ,
     *   413.32028    ,  415.92204    ,  418.55366    ,  421.21350    ,
     *   423.90014    ,  426.61232    ,  429.34895    ,  432.10912    ,
     *   434.89201    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   415.11020    ,  417.67737    ,  420.27632    ,  422.90528    ,
     *   425.56268    ,  428.24715    ,  430.95749    ,  433.69269    ,
     *   436.45184    ,
     *   416.92206    ,  419.45369    ,  422.01908    ,  424.61628    ,
     *   427.24361    ,  429.89958    ,  432.58289    ,  435.29239    ,
     *   438.02711    ,
     *   418.75525    ,  421.25046    ,  423.78141    ,  426.34603    ,
     *   428.94251    ,  431.56922    ,  434.22475    ,  436.90787    ,
     *   439.61748    ,
     *   420.60919    ,  423.06711    ,  425.56281    ,  428.09406    ,
     *   430.65892    ,  433.25564    ,  435.88270    ,  438.53876    ,
     *   441.22264    ,
     *   422.48328    ,  424.90311    ,  427.36277    ,  429.85990    ,
     *   432.39241    ,  434.95844    ,  437.55636    ,  440.18471    ,
     *   442.84223    ,
     *   424.37693    ,  426.75789    ,  429.18077    ,  431.64305    ,
     *   434.14253    ,  436.67721    ,  439.24533    ,  441.84536    ,
     *   444.47592    ,
     *   426.28954    ,  428.63091    ,  431.01630    ,  433.44306    ,
     *   435.90883    ,  438.41152    ,  440.94924    ,  443.52035    ,
     *   446.12338    ,
     *   428.22051    ,  430.52161    ,  432.86885    ,  435.25943    ,
     *   437.69088    ,  440.16096    ,  442.66770    ,  445.20932    ,
     *   447.78428    ,
     *   430.16926    ,  432.42944    ,  434.73790    ,  437.09170    ,
     *   439.48823    ,  441.92513    ,  444.40032    ,  446.91192    ,
     *   449.45827    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   432.13519    ,  434.35386    ,  436.62295    ,  438.93939    ,
     *   441.30043    ,  443.70361    ,  446.14671    ,  448.62777    ,
     *   451.14502    ,
     *   434.11772    ,  436.29432    ,  438.52349    ,  440.80203    ,
     *   443.12706    ,  445.49599    ,  447.90651    ,  450.35653    ,
     *   452.84420    ,
     *   436.11626    ,  438.25027    ,  440.43901    ,  442.67915    ,
     *   444.96766    ,  447.30186    ,  449.67931    ,  452.09783    ,
     *   454.55547    ,
     *   438.13024    ,  440.22119    ,  442.36902    ,  444.57028    ,
     *   446.82182    ,  449.12082    ,  451.46475    ,  453.85133    ,
     *   456.27850    ,
     *   440.15908    ,  442.20654    ,  444.31303    ,  446.47496    ,
     *   448.68908    ,  450.95246    ,  453.26245    ,  455.61667    ,
     *   458.01296    ,
     *   442.20224    ,  444.20579    ,  446.27053    ,  448.39274    ,
     *   450.56904    ,  452.79639    ,  455.07204    ,  457.39350    ,
     *   459.75854    ,
     *   444.25914    ,  446.21843    ,  448.24105    ,  450.32315    ,
     *   452.46126    ,  454.65221    ,  456.89314    ,  459.18148    ,
     *   461.51489    ,
     *   446.32924    ,  448.24394    ,  450.22410    ,  452.26577    ,
     *   454.36533    ,  456.51952    ,  458.72539    ,  460.98026    ,
     *   463.28170    ,
     *   448.41200    ,  450.28182    ,  452.21922    ,  454.22013    ,
     *   456.28083    ,  458.39795    ,  460.56843    ,  462.78950    ,
     *   465.05866    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   450.50688    ,  452.33157    ,  454.22594    ,  456.18581    ,
     *   458.20736    ,  460.28710    ,  462.42190    ,  464.60887    ,
     *   466.84544    ,
     *   452.61337    ,  454.39270    ,  456.24380    ,  458.16238    ,
     *   460.14451    ,  462.18661    ,  464.28544    ,  466.43804    ,
     *   468.64173    ,
     *   454.73094    ,  456.46473    ,  458.27235    ,  460.14941    ,
     *   462.09188    ,  464.09609    ,  466.15871    ,  468.27668    ,
     *   470.44724    ,
     *   456.85910    ,  458.54719    ,  460.31115    ,  462.14649    ,
     *   464.04909    ,  466.01519    ,  468.04135    ,  470.12445    ,
     *   472.26164    ,
     *   458.99736    ,  460.63961    ,  462.35975    ,  464.15321    ,
     *   466.01575    ,  467.94354    ,  469.93304    ,  471.98105    ,
     *   474.08465    ,
     *   461.14522    ,  462.74153    ,  464.41774    ,  466.16916    ,
     *   467.99148    ,  469.88078    ,  471.83344    ,  473.84617    ,
     *   475.91596    ,
     *   463.30221    ,  464.85252    ,  466.48469    ,  468.19395    ,
     *   469.97592    ,  471.82657    ,  473.74221    ,  475.71948    ,
     *   477.75529    ,
     *   465.46787    ,  466.97213    ,  468.56019    ,  470.22720    ,
     *   471.96869    ,  473.78056    ,  475.65904    ,  477.60069    ,
     *   479.60234    ,
     *   467.64175    ,  469.09993    ,  470.64383    ,  472.26852    ,
     *   473.96943    ,  475.74241    ,  477.58360    ,  479.48949    ,
     *   481.45684    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   469.82340    ,  471.23552    ,  472.73524    ,  474.31754    ,
     *   475.97781    ,  477.71180    ,  479.51559    ,  481.38559    ,
     *   483.31851    ,
     *   472.01240    ,  473.37848    ,  474.83401    ,  476.37390    ,
     *   477.99347    ,  479.68840    ,  481.45470    ,  483.28871    ,
     *   485.18708    ,
     *   474.20832    ,  475.52842    ,  476.93977    ,  478.43724    ,
     *   480.01608    ,  481.67188    ,  483.40062    ,  485.19855    ,
     *   487.06226    ,
     *   476.41076    ,  477.68494    ,  479.05216    ,  480.50722    ,
     *   482.04530    ,  483.66195    ,  485.35306    ,  487.11485    ,
     *   488.94381    ,
     *   478.61931    ,  479.84767    ,  481.17082    ,  482.58349    ,
     *   484.08082    ,  485.65829    ,  487.31174    ,  489.03732    ,
     *   490.83147    ,
     *   480.83359    ,  482.01624    ,  483.29539    ,  484.66572    ,
     *   486.12232    ,  487.66061    ,  489.27637    ,  490.96569    ,
     *   492.72497    ,
     *   483.05323    ,  484.19029    ,  485.42553    ,  486.75359    ,
     *   488.16950    ,  489.66862    ,  491.24667    ,  492.89971    ,
     *   494.62408    ,
     *   485.27784    ,  486.36947    ,  487.56092    ,  488.84679    ,
     *   490.22204    ,  491.68202    ,  493.22238    ,  494.83913    ,
     *   496.52854    ,
     *   487.50709    ,  488.55345    ,  489.70123    ,  490.94500    ,
     *   492.27967    ,  493.70054    ,  495.20323    ,  496.78367    ,
     *   498.43812    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   489.74062    ,  490.74189    ,  491.84615    ,  493.04792    ,
     *   494.34209    ,  495.72391    ,  497.18895    ,  498.73311    ,
     *   500.35259    ,
     *   491.97809    ,  492.93447    ,  493.99536    ,  495.15526    ,
     *   496.40903    ,  497.75187    ,  499.17931    ,  500.68720    ,
     *   502.27171    ,
     *   494.21919    ,  495.13088    ,  496.14857    ,  497.26674    ,
     *   498.48021    ,  499.78414    ,  501.17404    ,  502.64571    ,
     *   504.19526    ,
     *   496.46360    ,  497.33081    ,  498.30550    ,  499.38208    ,
     *   500.55537    ,  501.82049    ,  503.17291    ,  504.60840    ,
     *   506.12303    ,
     *   498.71101    ,  499.53399    ,  500.46585    ,  501.50102    ,
     *   502.63425    ,  503.86067    ,  505.17569    ,  506.57506    ,
     *   508.05480    ,
     *   500.96113    ,  501.74011    ,  502.62936    ,  503.62328    ,
     *   504.71661    ,  505.90443    ,  507.18215    ,  508.54546    ,
     *   509.99037    ,
     *   503.21367    ,  503.94892    ,  504.79577    ,  505.74862    ,
     *   506.80219    ,  507.95155    ,  509.19205    ,  510.51939    ,
     *   511.92952    ,
     *   505.46836    ,  506.16013    ,  506.96481    ,  507.87679    ,
     *   508.89077    ,  510.00179    ,  511.20520    ,  512.49664    ,
     *   513.87205    ,
     *   507.72492    ,  508.37349    ,  509.13624    ,  510.00755    ,
     *   510.98210    ,  512.05493    ,  513.22136    ,  514.47701    ,
     *   515.81779    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   509.98311    ,  510.58876    ,  511.30982    ,  512.14066    ,
     *   513.07598    ,  514.11077    ,  515.24034    ,  516.46030    ,
     *   517.76653    ,
     *   512.24267    ,  512.80568    ,  513.48531    ,  514.27591    ,
     *   515.17217    ,  516.16909    ,  517.26194    ,  518.44632    ,
     *   519.71809    ,
     *   514.50336    ,  515.02404    ,  515.66248    ,  516.41307    ,
     *   517.27048    ,  518.22968    ,  519.28596    ,  520.43488    ,
     *   521.67228    ,
     *   516.76495    ,  517.24359    ,  517.84113    ,  518.55193    ,
     *   519.37068    ,  520.29236    ,  521.31221    ,  522.42581    ,
     *   523.62895    ,
     *   519.02721    ,  519.46413    ,  520.02103    ,  520.69229    ,
     *   521.47260    ,  522.35692    ,  523.34051    ,  524.41891    ,
     *   525.58791    ,
     *   521.28993    ,  521.68544    ,  522.20198    ,  522.83395    ,
     *   523.57603    ,  524.42319    ,  525.37068    ,  526.41401    ,
     *   527.54899    ,
     *   523.55290    ,  523.90732    ,  524.38378    ,  524.97671    ,
     *   525.68079    ,  526.49098    ,  527.40253    ,  528.41096    ,
     *   529.51204    ,
     *   525.81592    ,  526.12957    ,  526.56625    ,  527.12039    ,
     *   527.78669    ,  528.56012    ,  529.43591    ,  530.40959    ,
     *   531.47690    ,
     *   528.07879    ,  528.35200    ,  528.74919    ,  529.26481    ,
     *   529.89357    ,  530.63043    ,  531.47065    ,  532.40973    ,
     *   533.44341    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   530.34133    ,  530.57444    ,  530.93244    ,  531.40980    ,
     *   532.00125    ,  532.70176    ,  533.50659    ,  534.41123    ,
     *   535.41143    ,
     *   532.60337    ,  532.79670    ,  533.11580    ,  533.55518    ,
     *   534.10956    ,  534.77394    ,  535.54357    ,  536.41395    ,
     *   537.38081    ,
     *   534.86472    ,  535.01861    ,  535.29913    ,  535.70080    ,
     *   536.21836    ,  536.84683    ,  537.58145    ,  538.41773    ,
     *   539.35140    ,
     *   537.12523    ,  537.24002    ,  537.48226    ,  537.84649    ,
     *   538.32748    ,  538.92026    ,  539.62007    ,  540.42244    ,
     *   541.32308    ,
     *   539.38473    ,  539.46076    ,  539.66503    ,  539.99210    ,
     *   540.43678    ,  540.99409    ,  541.65931    ,  542.42793    ,
     *   543.29571    ,
     *   541.64307    ,  541.68068    ,  541.84729    ,  542.13750    ,
     *   542.54611    ,  543.06819    ,  543.69901    ,  544.43408    ,
     *   545.26915    ,
     *   543.90011    ,  543.89965    ,  544.02891    ,  544.28253    ,
     *   544.65534    ,  545.14241    ,  545.73905    ,  546.44076    ,
     *   547.24328    ,
     *   546.15569    ,  546.11751    ,  546.20974    ,  546.42706    ,
     *   546.76433    ,  547.21664    ,  547.77929    ,  548.44783    ,
     *   549.21799    ,
     *   548.40970    ,  548.33413    ,  548.38965    ,  548.57096    ,
     *   548.87295    ,  549.29073    ,  549.81963    ,  550.45518    ,
     *   551.19315    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   550.66199    ,  550.54939    ,  550.56851    ,  550.71410    ,
     *   550.98107    ,  551.36456    ,  551.85992    ,  552.46270    ,
     *   553.16865    ,
     *   552.91245    ,  552.76315    ,  552.74620    ,  552.85635    ,
     *   553.08858    ,  553.43803    ,  553.90007    ,  554.47025    ,
     *   555.14437    ,
     *   555.16094    ,  554.97531    ,  554.92259    ,  554.99761    ,
     *   555.19535    ,  555.51100    ,  555.93994    ,  556.47775    ,
     *   557.12021    ,
     *   557.40737    ,  557.18574    ,  557.09758    ,  557.13776    ,
     *   557.30129    ,  557.58338    ,  557.97945    ,  558.48507    ,
     *   559.09606    ,
     *   559.65162    ,  559.39433    ,  559.27106    ,  559.27668    ,
     *   559.40627    ,  559.65505    ,  560.01847    ,  560.49212    ,
     *   561.07182    ,
     *   561.89359    ,  561.60099    ,  561.44291    ,  561.41427    ,
     *   561.51019    ,  561.72592    ,  562.05691    ,  562.49879    ,
     *   563.04740    ,
     *   564.13316    ,  563.80560    ,  563.61304    ,  563.55044    ,
     *   563.61295    ,  563.79587    ,  564.09466    ,  564.50499    ,
     *   565.02269    ,
     *   566.37026    ,  566.00808    ,  565.78134    ,  565.68508    ,
     *   565.71446    ,  565.86481    ,  566.13164    ,  566.51062    ,
     *   566.99760    ,
     *   568.60479    ,  568.20832    ,  567.94774    ,  567.81810    ,
     *   567.81462    ,  567.93266    ,  568.16775    ,  568.51560    ,
     *   568.97205    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   570.83665    ,  570.40625    ,  570.11212    ,  569.94940    ,
     *   569.91334    ,  569.99932    ,  570.20291    ,  570.51982    ,
     *   570.94595    ,
     *   573.06577    ,  572.60176    ,  572.27442    ,  572.07891    ,
     *   572.01053    ,  572.06470    ,  572.23702    ,  572.52322    ,
     *   572.91921    ,
     *   575.29207    ,  574.79479    ,  574.43455    ,  574.20654    ,
     *   574.10611    ,  574.12872    ,  574.27000    ,  574.52570    ,
     *   574.89176    ,
     *   577.51547    ,  576.98526    ,  576.59242    ,  576.33221    ,
     *   576.20000    ,  576.19131    ,  576.30177    ,  576.52719    ,
     *   576.86351    ,
     *   579.73589    ,  579.17309    ,  578.74797    ,  578.45584    ,
     *   578.29213    ,  578.25238    ,  578.33226    ,  578.52761    ,
     *   578.83438    ,
     *   581.95328    ,  581.35820    ,  580.90111    ,  580.57736    ,
     *   580.38241    ,  580.31185    ,  580.36139    ,  580.52688    ,
     *   580.80431    ,
     *   584.16755    ,  583.54054    ,  583.05178    ,  582.69669    ,
     *   582.47078    ,  582.36967    ,  582.38909    ,  582.52494    ,
     *   582.77322    ,
     *   586.37866    ,  585.72003    ,  585.19992    ,  584.81378    ,
     *   584.55717    ,  584.42575    ,  584.41529    ,  584.52171    ,
     *   584.74105    ,
     *   588.58654    ,  587.89662    ,  587.34546    ,  586.92855    ,
     *   586.64151    ,  586.48003    ,  586.43992    ,  586.51713    ,
     *   586.70772    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   590.79113    ,  590.07025    ,  589.48833    ,  589.04095    ,
     *   588.72374    ,  588.53245    ,  588.46293    ,  588.51114    ,
     *   588.67318    ,
     *   592.99239    ,  592.24086    ,  591.62849    ,  591.15091    ,
     *   590.80380    ,  590.58294    ,  590.48423    ,  590.50366    ,
     *   590.63736    ,
     *   595.19025    ,  594.40839    ,  593.76587    ,  593.25837    ,
     *   592.88162    ,  592.63146    ,  592.50379    ,  592.49465    ,
     *   592.60020    ,
     *   597.38468    ,  596.57280    ,  595.90043    ,  595.36329    ,
     *   594.95717    ,  594.67793    ,  594.52153    ,  594.48404    ,
     *   594.56164    ,
     *   599.57562    ,  598.73403    ,  598.03210    ,  597.46560    ,
     *   597.03037    ,  596.72230    ,  596.53741    ,  596.47178    ,
     *   596.52163    ,
     *   601.76303    ,  600.89205    ,  600.16085    ,  599.56527    ,
     *   599.10118    ,  598.76453    ,  598.55137    ,  598.45782    ,
     *   598.48011    ,
     *   603.94688    ,  603.04681    ,  602.28663    ,  601.66224    ,
     *   601.16955    ,  600.80457    ,  600.56336    ,  600.44209    ,
     *   600.43704    ,
     *   606.12712    ,  605.19826    ,  604.40940    ,  603.75646    ,
     *   603.23544    ,  602.84235    ,  602.57333    ,  602.42457    ,
     *   602.39235    ,
     *   608.30372    ,  607.34638    ,  606.52911    ,  605.84790    ,
     *   605.29879    ,  604.87785    ,  604.58124    ,  604.40518    ,
     *   604.34601    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   610.47664    ,  609.49111    ,  608.64572    ,  607.93651    ,
     *   607.35957    ,  606.91101    ,  606.58703    ,  606.38389    ,
     *   606.29796    ,
     *   612.64585    ,  611.63243    ,  610.75920    ,  610.02226    ,
     *   609.41773    ,  608.94179    ,  608.59067    ,  608.36066    ,
     *   608.24817    ,
     *   614.81133    ,  613.77030    ,  612.86951    ,  612.10510    ,
     *   611.47324    ,  610.97015    ,  610.59211    ,  610.33545    ,
     *   610.19658    ,
     *   616.97304    ,  615.90470    ,  614.97662    ,  614.18500    ,
     *   613.52606    ,  612.99606    ,  612.59131    ,  612.30820    ,
     *   612.14316    ,
     *   619.13095    ,  618.03559    ,  617.08050    ,  616.26192    ,
     *   615.57615    ,  615.01947    ,  614.58824    ,  614.27888    ,
     *   614.08787    ,
     *   621.28505    ,  620.16295    ,  619.18111    ,  618.33584    ,
     *   617.62347    ,  617.04035    ,  616.58286    ,  616.24746    ,
     *   616.03067    ,
     *   623.43530    ,  622.28674    ,  621.27843    ,  620.40673    ,
     *   619.66801    ,  619.05866    ,  618.57513    ,  618.21390    ,
     *   617.97151    ,
     *   625.58170    ,  624.40696    ,  623.37243    ,  622.47455    ,
     *   621.70971    ,  621.07438    ,  620.56502    ,  620.17815    ,
     *   619.91037    ,
     *   627.72421    ,  626.52356    ,  625.46309    ,  624.53927    ,
     *   623.74857    ,  623.08747    ,  622.55250    ,  622.14020    ,
     *   621.84721    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   629.86282    ,  628.63654    ,  627.55038    ,  626.60088    ,
     *   625.78454    ,  625.09790    ,  624.53753    ,  624.10001    ,
     *   623.78200    ,
     *   631.99752    ,  630.74587    ,  629.63428    ,  628.65934    ,
     *   627.81760    ,  627.10565    ,  626.52009    ,  626.05754    ,
     *   625.71471    ,
     *   634.12828    ,  632.85153    ,  631.71478    ,  630.71464    ,
     *   629.84773    ,  629.11069    ,  628.50014    ,  628.01277    ,
     *   627.64530    ,
     *   636.25510    ,  634.95352    ,  633.79184    ,  632.76675    ,
     *   631.87491    ,  631.11299    ,  630.47767    ,  629.96567    ,
     *   629.57374    ,
     *   638.37796    ,  637.05180    ,  635.86545    ,  634.81565    ,
     *   633.89910    ,  633.11252    ,  632.45264    ,  631.91621    ,
     *   631.50002    ,
     *   640.49685    ,  639.14637    ,  637.93560    ,  636.86132    ,
     *   635.92029    ,  635.10928    ,  634.42504    ,  633.86437    ,
     *   633.42410    ,
     *   642.61176    ,  641.23722    ,  640.00227    ,  638.90375    ,
     *   637.93847    ,  637.10322    ,  636.39483    ,  635.81012    ,
     *   635.34595    ,
     *   644.72268    ,  643.32433    ,  642.06544    ,  640.94291    ,
     *   639.95360    ,  639.09434    ,  638.36200    ,  637.75344    ,
     *   637.26555    ,
     *   646.82960    ,  645.40769    ,  644.12511    ,  642.97880    ,
     *   641.96567    ,  641.08262    ,  640.32652    ,  639.69430    ,
     *   639.18289    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   388.25393    ,  391.19566    ,  394.15594    ,  397.13503    ,
     *   400.13317    ,  403.15065    ,  406.18776    ,  409.24478    ,
     *   412.32205    ,
     *   388.25458    ,  391.19632    ,  394.15662    ,  397.13572    ,
     *   400.13388    ,  403.15137    ,  406.18849    ,  409.24552    ,
     *   412.32280    ,
     *   388.25587    ,  391.19764    ,  394.15797    ,  397.13710    ,
     *   400.13529    ,  403.15280    ,  406.18994    ,  409.24701    ,
     *   412.32431    ,
     *   388.25845    ,  391.20029    ,  394.16068    ,  397.13986    ,
     *   400.13810    ,  403.15567    ,  406.19286    ,  409.24997    ,
     *   412.32731    ,
     *   388.26362    ,  391.20558    ,  394.16609    ,  397.14539    ,
     *   400.14374    ,  403.16141    ,  406.19869    ,  409.25589    ,
     *   412.33332    ,
     *   388.27395    ,  391.21617    ,  394.17692    ,  397.15645    ,
     *   400.15501    ,  403.17289    ,  406.21037    ,  409.26775    ,
     *   412.34535    ,
     *   388.29464    ,  391.23736    ,  394.19859    ,  397.17857    ,
     *   400.17756    ,  403.19585    ,  406.23372    ,  409.29147    ,
     *   412.36942    ,
     *   388.33606    ,  391.27979    ,  394.24197    ,  397.22286    ,
     *   400.22271    ,  403.24182    ,  406.28046    ,  409.33894    ,
     *   412.41758    ,
     *   388.41910    ,  391.36483    ,  394.32892    ,  397.31161    ,
     *   400.31319    ,  403.33392    ,  406.37410    ,  409.43404    ,
     *   412.51406    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   388.58598    ,  391.53569    ,  394.50356    ,  397.48984    ,
     *   400.49482    ,  403.51877    ,  406.56201    ,  409.62484    ,
     *   412.70759    ,
     *   388.92300    ,  391.88053    ,  394.85583    ,  397.84917    ,
     *   400.86083    ,  403.89113    ,  406.94036    ,  410.00887    ,
     *   413.09697    ,
     *   389.61011    ,  392.58276    ,  395.57241    ,  398.57936    ,
     *   401.60393    ,  404.64645    ,  407.70724    ,  410.78667    ,
     *   413.88508    ,
     *   390.34714    ,  393.33482    ,  396.33873    ,  399.35920    ,
     *   402.39657    ,  405.45120    ,  408.52344    ,  411.61366    ,
     *   414.72227    ,
     *   391.10362    ,  394.10553    ,  397.12292    ,  400.15616    ,
     *   403.20562    ,  406.27166    ,  409.35467    ,  412.45507    ,
     *   415.57324    ,
     *   391.87974    ,  394.89505    ,  397.92514    ,  400.97039    ,
     *   404.03119    ,  407.10795    ,  410.20107    ,  413.31097    ,
     *   416.43809    ,
     *   392.67569    ,  395.70357    ,  398.74554    ,  401.80202    ,
     *   404.87342    ,  407.96018    ,  411.06271    ,  414.18147    ,
     *   417.31690    ,
     *   393.49164    ,  396.53122    ,  399.58425    ,  402.65117    ,
     *   405.73242    ,  408.82844    ,  411.93969    ,  415.06663    ,
     *   418.20974    ,
     *   394.32773    ,  397.37814    ,  400.44139    ,  403.51795    ,
     *   406.60826    ,  409.71282    ,  412.83208    ,  415.96653    ,
     *   419.11666    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   395.18410    ,  398.24444    ,  401.31706    ,  404.40243    ,
     *   407.50105    ,  410.61338    ,  413.73994    ,  416.88122    ,
     *   420.03772    ,
     *   396.06085    ,  399.13022    ,  402.21135    ,  405.30471    ,
     *   408.41083    ,  411.53019    ,  414.66332    ,  417.81073    ,
     *   420.97294    ,
     *   396.95808    ,  400.03557    ,  403.12432    ,  406.22484    ,
     *   409.33766    ,  412.46329    ,  415.60226    ,  418.75511    ,
     *   421.92237    ,
     *   397.87586    ,  400.96054    ,  404.05603    ,  407.16287    ,
     *   410.28158    ,  413.41271    ,  416.55679    ,  419.71437    ,
     *   422.88600    ,
     *   398.81425    ,  401.90518    ,  405.00652    ,  408.11882    ,
     *   411.24262    ,  414.37846    ,  417.52691    ,  420.68853    ,
     *   423.86386    ,
     *   399.77329    ,  402.86953    ,  405.97582    ,  409.09272    ,
     *   412.22078    ,  415.36057    ,  418.51264    ,  421.67758    ,
     *   424.85594    ,
     *   400.75300    ,  403.85359    ,  406.96393    ,  410.08456    ,
     *   413.21607    ,  416.35901    ,  419.51397    ,  422.68151    ,
     *   425.86222    ,
     *   401.75338    ,  404.85737    ,  407.97083    ,  411.09434    ,
     *   414.22847    ,  417.37378    ,  420.53087    ,  423.70031    ,
     *   426.88269    ,
     *   402.77442    ,  405.88085    ,  408.99653    ,  412.12204    ,
     *   415.25795    ,  418.40485    ,  421.56332    ,  424.73395    ,
     *   427.91731    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   403.81609    ,  406.92399    ,  410.04096    ,  413.16760    ,
     *   416.30448    ,  419.45218    ,  422.61128    ,  425.78238    ,
     *   428.96605    ,
     *   404.87834    ,  407.98674    ,  411.10410    ,  414.23100    ,
     *   417.36801    ,  420.51571    ,  423.67470    ,  426.84555    ,
     *   430.02886    ,
     *   405.96110    ,  409.06904    ,  412.18587    ,  415.31215    ,
     *   418.44847    ,  421.59540    ,  424.75351    ,  427.92341    ,
     *   431.10568    ,
     *   407.06430    ,  410.17081    ,  413.28619    ,  416.41099    ,
     *   419.54579    ,  422.69115    ,  425.84766    ,  429.01589    ,
     *   432.19644    ,
     *   408.18784    ,  411.29196    ,  414.40498    ,  417.52743    ,
     *   420.65988    ,  423.80290    ,  426.95705    ,  430.12292    ,
     *   433.30107    ,
     *   409.33161    ,  412.43239    ,  415.54213    ,  418.66137    ,
     *   421.79066    ,  424.93055    ,  428.08161    ,  431.24440    ,
     *   434.41950    ,
     *   410.49549    ,  413.59196    ,  416.69752    ,  419.81269    ,
     *   422.93801    ,  426.07401    ,  429.22124    ,  432.38026    ,
     *   435.55163    ,
     *   411.67933    ,  414.77055    ,  417.87104    ,  420.98129    ,
     *   424.10182    ,  427.23315    ,  430.37582    ,  433.53038    ,
     *   436.69737    ,
     *   412.88299    ,  415.96802    ,  419.06254    ,  422.16702    ,
     *   425.28196    ,  428.40786    ,  431.54525    ,  434.69466    ,
     *   437.85661    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   414.10630    ,  417.18420    ,  420.27187    ,  423.36974    ,
     *   426.47829    ,  429.59802    ,  432.72941    ,  435.87298    ,
     *   439.02926    ,
     *   415.34908    ,  418.41894    ,  421.49887    ,  424.58930    ,
     *   427.69069    ,  430.80348    ,  433.92816    ,  437.06523    ,
     *   440.21518    ,
     *   416.61114    ,  419.67204    ,  422.74338    ,  425.82555    ,
     *   428.91898    ,  432.02411    ,  435.14138    ,  438.27127    ,
     *   441.41427    ,
     *   417.89228    ,  420.94331    ,  424.00521    ,  427.07831    ,
     *   430.16302    ,  433.25975    ,  436.36892    ,  439.49097    ,
     *   442.62639    ,
     *   419.19229    ,  422.23257    ,  425.28417    ,  428.34741    ,
     *   431.42264    ,  434.51025    ,  437.61062    ,  440.72420    ,
     *   443.85141    ,
     *   420.51094    ,  423.53960    ,  426.58008    ,  429.63266    ,
     *   432.69766    ,  435.77543    ,  438.86635    ,  441.97079    ,
     *   445.08919    ,
     *   421.84802    ,  424.86418    ,  427.89271    ,  430.93386    ,
     *   433.98790    ,  437.05514    ,  440.13592    ,  443.23061    ,
     *   446.33960    ,
     *   423.20326    ,  426.20609    ,  429.22187    ,  432.25082    ,
     *   435.29317    ,  438.34919    ,  441.41919    ,  444.50350    ,
     *   447.60248    ,
     *   424.57643    ,  427.56508    ,  430.56733    ,  433.58333    ,
     *   436.61328    ,  439.65740    ,  442.71597    ,  445.78929    ,
     *   448.87768    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   425.96727    ,  428.94093    ,  431.92887    ,  434.93118    ,
     *   437.94803    ,  440.97959    ,  444.02610    ,  447.08782    ,
     *   450.16505    ,
     *   427.37551    ,  430.33338    ,  433.30625    ,  436.29416    ,
     *   439.29721    ,  442.31556    ,  445.34938    ,  448.39892    ,
     *   451.46443    ,
     *   428.80088    ,  431.74218    ,  434.69923    ,  437.67202    ,
     *   440.66062    ,  443.66511    ,  446.68564    ,  449.72242    ,
     *   452.77565    ,
     *   430.24311    ,  433.16707    ,  436.10757    ,  439.06456    ,
     *   442.03803    ,  445.02804    ,  448.03469    ,  451.05813    ,
     *   454.09855    ,
     *   431.70191    ,  434.60778    ,  437.53103    ,  440.47154    ,
     *   443.42924    ,  446.40416    ,  449.39634    ,  452.40589    ,
     *   455.43296    ,
     *   433.17698    ,  436.06405    ,  438.96935    ,  441.89271    ,
     *   444.83402    ,  447.79324    ,  450.77038    ,  453.76550    ,
     *   456.77870    ,
     *   434.66805    ,  437.53559    ,  440.42226    ,  443.32784    ,
     *   446.25215    ,  449.19509    ,  452.15663    ,  455.13678    ,
     *   458.13561    ,
     *   436.17481    ,  439.02213    ,  441.88953    ,  444.77669    ,
     *   447.68339    ,  450.60948    ,  453.55488    ,  456.51954    ,
     *   459.50351    ,
     *   437.69695    ,  440.52339    ,  443.37087    ,  446.23900    ,
     *   449.12752    ,  452.03620    ,  454.96492    ,  457.91360    ,
     *   460.88221    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   439.23419    ,  442.03909    ,  444.86602    ,  447.71454    ,
     *   450.58430    ,  453.47504    ,  456.38656    ,  459.31875    ,
     *   462.27153    ,
     *   440.78620    ,  443.56893    ,  446.37471    ,  449.20304    ,
     *   452.05349    ,  454.92576    ,  457.81959    ,  460.73480    ,
     *   463.67130    ,
     *   442.35267    ,  445.11263    ,  447.89669    ,  450.70425    ,
     *   453.53487    ,  456.38815    ,  459.26379    ,  462.16157    ,
     *   465.08133    ,
     *   443.93331    ,  446.66990    ,  449.43166    ,  452.21793    ,
     *   455.02818    ,  457.86198    ,  460.71896    ,  463.59885    ,
     *   466.50144    ,
     *   445.52779    ,  448.24045    ,  450.97936    ,  453.74381    ,
     *   456.53320    ,  459.34703    ,  462.18489    ,  465.04644    ,
     *   467.93144    ,
     *   447.13581    ,  449.82397    ,  452.53951    ,  455.28164    ,
     *   458.04968    ,  460.84308    ,  463.66136    ,  466.50415    ,
     *   469.37114    ,
     *   448.75704    ,  451.42019    ,  454.11185    ,  456.83116    ,
     *   459.57738    ,  462.34989    ,  465.14817    ,  467.97178    ,
     *   470.82036    ,
     *   450.39117    ,  453.02880    ,  455.69608    ,  458.39210    ,
     *   461.11606    ,  463.86725    ,  466.64510    ,  469.44912    ,
     *   472.27891    ,
     *   452.03790    ,  454.64951    ,  457.29195    ,  459.96423    ,
     *   462.66547    ,  465.39492    ,  468.15194    ,  470.93598    ,
     *   473.74660    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   453.69690    ,  456.28202    ,  458.89917    ,  461.54727    ,
     *   464.22538    ,  466.93268    ,  469.66848    ,  472.43217    ,
     *   475.22324    ,
     *   455.36786    ,  457.92606    ,  460.51747    ,  463.14097    ,
     *   465.79554    ,  468.48030    ,  471.19450    ,  473.93747    ,
     *   476.70866    ,
     *   457.05048    ,  459.58131    ,  462.14658    ,  464.74508    ,
     *   467.37572    ,  470.03756    ,  472.72979    ,  475.45169    ,
     *   478.20266    ,
     *   458.74443    ,  461.24750    ,  463.78623    ,  466.35933    ,
     *   468.96567    ,  471.60424    ,  474.27415    ,  476.97464    ,
     *   479.70505    ,
     *   460.44942    ,  462.92433    ,  465.43613    ,  467.98348    ,
     *   470.56516    ,  473.18010    ,  475.82735    ,  478.50611    ,
     *   481.21565    ,
     *   462.16514    ,  464.61151    ,  467.09603    ,  469.61727    ,
     *   472.17395    ,  474.76492    ,  477.38920    ,  480.04591    ,
     *   482.73427    ,
     *   463.89128    ,  466.30877    ,  468.76566    ,  471.26046    ,
     *   473.79180    ,  476.35849    ,  478.95949    ,  481.59384    ,
     *   484.26074    ,
     *   465.62754    ,  468.01582    ,  470.44476    ,  472.91278    ,
     *   475.41848    ,  477.96059    ,  480.53800    ,  483.14971    ,
     *   485.79486    ,
     *   467.37363    ,  469.73237    ,  472.13305    ,  474.57400    ,
     *   477.05376    ,  479.57099    ,  482.12453    ,  484.71332    ,
     *   487.33646    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   469.12924    ,  471.45816    ,  473.83027    ,  476.24387    ,
     *   478.69740    ,  481.18948    ,  483.71888    ,  486.28449    ,
     *   488.88535    ,
     *   470.89409    ,  473.19290    ,  475.53618    ,  477.92215    ,
     *   480.34918    ,  482.81585    ,  485.32084    ,  487.86302    ,
     *   490.44136    ,
     *   472.66788    ,  474.93632    ,  477.25051    ,  479.60859    ,
     *   482.00888    ,  484.44987    ,  486.93022    ,  489.44873    ,
     *   492.00430    ,
     *   474.45033    ,  476.68816    ,  478.97301    ,  481.30296    ,
     *   483.67626    ,  486.09135    ,  488.54682    ,  491.04141    ,
     *   493.57400    ,
     *   476.24115    ,  478.44815    ,  480.70343    ,  483.00502    ,
     *   485.35111    ,  487.74007    ,  490.17044    ,  492.64090    ,
     *   495.15029    ,
     *   478.04008    ,  480.21602    ,  482.44153    ,  484.71454    ,
     *   487.03320    ,  489.39582    ,  491.80088    ,  494.24701    ,
     *   496.73299    ,
     *   479.84682    ,  481.99153    ,  484.18706    ,  486.43130    ,
     *   488.72233    ,  491.05840    ,  493.43795    ,  495.85955    ,
     *   498.32193    ,
     *   481.66113    ,  483.77440    ,  485.93977    ,  488.15506    ,
     *   490.41827    ,  492.72762    ,  495.08146    ,  497.47835    ,
     *   499.91695    ,
     *   483.48272    ,  485.56440    ,  487.69944    ,  489.88560    ,
     *   492.12082    ,  494.40326    ,  496.73123    ,  499.10322    ,
     *   501.51786    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   485.31133    ,  487.36128    ,  489.46583    ,  491.62270    ,
     *   493.82976    ,  496.08513    ,  498.38707    ,  500.73400    ,
     *   503.12451    ,
     *   487.14671    ,  489.16478    ,  491.23871    ,  493.36614    ,
     *   495.54490    ,  497.77305    ,  500.04879    ,  502.37051    ,
     *   504.73674    ,
     *   488.98860    ,  490.97468    ,  493.01785    ,  495.11571    ,
     *   497.26603    ,  499.46681    ,  501.71621    ,  504.01257    ,
     *   506.35438    ,
     *   490.83676    ,  492.79073    ,  494.80303    ,  496.87119    ,
     *   498.99295    ,  501.16623    ,  503.38916    ,  505.66003    ,
     *   507.97727    ,
     *   492.69093    ,  494.61271    ,  496.59404    ,  498.63239    ,
     *   500.72546    ,  502.87113    ,  505.06746    ,  507.31270    ,
     *   509.60525    ,
     *   494.55089    ,  496.44038    ,  498.39064    ,  500.39910    ,
     *   502.46338    ,  504.58132    ,  506.75094    ,  508.97044    ,
     *   511.23817    ,
     *   496.41638    ,  498.27353    ,  500.19265    ,  502.17111    ,
     *   504.20650    ,  506.29662    ,  508.43942    ,  510.63307    ,
     *   512.87588    ,
     *   498.28719    ,  500.11193    ,  501.99983    ,  503.94823    ,
     *   505.95465    ,  508.01685    ,  510.13274    ,  512.30045    ,
     *   514.51823    ,
     *   500.16309    ,  501.95537    ,  503.81200    ,  505.73027    ,
     *   507.70765    ,  509.74184    ,  511.83074    ,  513.97240    ,
     *   516.16506    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   502.04385    ,  503.80364    ,  505.62896    ,  507.51703    ,
     *   509.46530    ,  511.47142    ,  513.53324    ,  515.64878    ,
     *   517.81623    ,
     *   503.92925    ,  505.65653    ,  507.45050    ,  509.30833    ,
     *   511.22743    ,  513.20542    ,  515.24010    ,  517.32944    ,
     *   519.47159    ,
     *   505.81909    ,  507.51384    ,  509.27643    ,  511.10399    ,
     *   512.99388    ,  514.94368    ,  516.95114    ,  519.01422    ,
     *   521.13102    ,
     *   507.71315    ,  509.37537    ,  511.10656    ,  512.90382    ,
     *   514.76447    ,  516.68603    ,  518.66623    ,  520.70298    ,
     *   522.79435    ,
     *   509.61124    ,  511.24093    ,  512.94072    ,  514.70765    ,
     *   516.53902    ,  518.43231    ,  520.38521    ,  522.39558    ,
     *   524.46147    ,
     *   511.51314    ,  513.11033    ,  514.77871    ,  516.51532    ,
     *   518.31739    ,  520.18237    ,  522.10792    ,  524.09187    ,
     *   526.13222    ,
     *   513.41868    ,  514.98338    ,  516.62037    ,  518.32664    ,
     *   520.09940    ,  521.93606    ,  523.83423    ,  525.79172    ,
     *   527.80649    ,
     *   515.32765    ,  516.85990    ,  518.46552    ,  520.14146    ,
     *   521.88490    ,  523.69321    ,  525.56399    ,  527.49498    ,
     *   529.48413    ,
     *   517.23988    ,  518.73971    ,  520.31398    ,  521.95961    ,
     *   523.67373    ,  525.45370    ,  527.29705    ,  529.20153    ,
     *   531.16503    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   519.15517    ,  520.62264    ,  522.16560    ,  523.78093    ,
     *   525.46575    ,  527.21736    ,  529.03329    ,  530.91123    ,
     *   532.84906    ,
     *   521.07336    ,  522.50852    ,  524.02021    ,  525.60528    ,
     *   527.26080    ,  528.98407    ,  530.77257    ,  532.62396    ,
     *   534.53609    ,
     *   522.99427    ,  524.39719    ,  525.87765    ,  527.43249    ,
     *   529.05874    ,  530.75368    ,  532.51474    ,  534.33958    ,
     *   536.22600    ,
     *   524.91773    ,  526.28848    ,  527.73777    ,  529.26242    ,
     *   530.85943    ,  532.52605    ,  534.25969    ,  536.05797    ,
     *   537.91868    ,
     *   526.84358    ,  528.18223    ,  529.60042    ,  531.09492    ,
     *   532.66273    ,  534.30105    ,  536.00729    ,  537.77902    ,
     *   539.61400    ,
     *   528.77166    ,  530.07830    ,  531.46544    ,  532.92986    ,
     *   534.46850    ,  536.07856    ,  537.75741    ,  539.50260    ,
     *   541.31186    ,
     *   530.70181    ,  531.97652    ,  533.33270    ,  534.76709    ,
     *   536.27662    ,  537.85845    ,  539.50993    ,  541.22859    ,
     *   543.01214    ,
     *   532.63388    ,  533.87676    ,  535.20206    ,  536.60648    ,
     *   538.08694    ,  539.64058    ,  541.26473    ,  542.95689    ,
     *   544.71473    ,
     *   534.56772    ,  535.77888    ,  537.07337    ,  538.44789    ,
     *   539.89935    ,  541.42485    ,  543.02169    ,  544.68737    ,
     *   546.41953    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   536.50319    ,  537.68273    ,  538.94651    ,  540.29121    ,
     *   541.71372    ,  543.21112    ,  544.78071    ,  546.41993    ,
     *   548.12643    ,
     *   538.44014    ,  539.58817    ,  540.82134    ,  542.13630    ,
     *   543.52993    ,  544.99930    ,  546.54166    ,  548.15447    ,
     *   549.83532    ,
     *   540.37845    ,  541.49509    ,  542.69773    ,  543.98304    ,
     *   545.34786    ,  546.78925    ,  548.30444    ,  549.89087    ,
     *   551.54612    ,
     *   542.31798    ,  543.40334    ,  544.57557    ,  545.83131    ,
     *   547.16740    ,  548.58087    ,  550.06895    ,  551.62903    ,
     *   553.25871    ,
     *   544.25860    ,  545.31280    ,  546.45472    ,  547.68099    ,
     *   548.98843    ,  550.37405    ,  551.83507    ,  553.36886    ,
     *   554.97300    ,
     *   546.20018    ,  547.22336    ,  548.33509    ,  549.53198    ,
     *   550.81084    ,  552.16869    ,  553.60270    ,  555.11026    ,
     *   556.68889    ,
     *   548.14260    ,  549.13488    ,  550.21653    ,  551.38415    ,
     *   552.63454    ,  553.96468    ,  555.37176    ,  556.85313    ,
     *   558.40630    ,
     *   550.08574    ,  551.04727    ,  552.09896    ,  553.23741    ,
     *   554.45940    ,  555.76192    ,  557.14213    ,  558.59737    ,
     *   560.12514    ,
     *   552.02950    ,  552.96040    ,  553.98226    ,  555.09164    ,
     *   556.28534    ,  557.56032    ,  558.91373    ,  560.34289    ,
     *   561.84531    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   553.97375    ,  554.87417    ,  555.86631    ,  556.94675    ,
     *   558.11225    ,  559.35977    ,  560.68645    ,  562.08962    ,
     *   563.56673    ,
     *   555.91838    ,  556.78848    ,  557.75103    ,  558.80263    ,
     *   559.94003    ,  561.16018    ,  562.46022    ,  563.83744    ,
     *   565.28931    ,
     *   557.86330    ,  558.70321    ,  559.63631    ,  560.65919    ,
     *   561.76859    ,  562.96147    ,  564.23494    ,  565.58629    ,
     *   567.01298    ,
     *   559.80839    ,  560.61826    ,  561.52205    ,  562.51633    ,
     *   563.59785    ,  564.76354    ,  566.01053    ,  567.33608    ,
     *   568.73764    ,
     *   561.75357    ,  562.53355    ,  563.40816    ,  564.37396    ,
     *   565.42770    ,  566.56631    ,  567.78690    ,  569.08673    ,
     *   570.46323    ,
     *   563.69873    ,  564.44898    ,  565.29455    ,  566.23199    ,
     *   567.25806    ,  568.36969    ,  569.56397    ,  570.83815    ,
     *   572.18967    ,
     *   565.64377    ,  566.36445    ,  567.18112    ,  568.09034    ,
     *   569.08886    ,  570.17360    ,  571.34165    ,  572.59027    ,
     *   573.91687    ,
     *   567.58862    ,  568.27988    ,  569.06779    ,  569.94891    ,
     *   570.91999    ,  571.97796    ,  573.11988    ,  574.34302    ,
     *   575.64477    ,
     *   569.53317    ,  570.19518    ,  570.95448    ,  571.80763    ,
     *   572.75139    ,  573.78268    ,  574.89858    ,  576.09632    ,
     *   577.37330    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   571.47736    ,  572.11027    ,  572.84110    ,  573.66642    ,
     *   574.58298    ,  575.58771    ,  576.67766    ,  577.85009    ,
     *   579.10238    ,
     *   573.42108    ,  574.02506    ,  574.72757    ,  575.52519    ,
     *   576.41468    ,  577.39295    ,  578.45707    ,  579.60427    ,
     *   580.83195    ,
     *   575.36426    ,  575.93948    ,  576.61382    ,  577.38388    ,
     *   578.24642    ,  579.19834    ,  580.23672    ,  581.35880    ,
     *   582.56193    ,
     *   577.30683    ,  577.85345    ,  578.49977    ,  579.24241    ,
     *   580.07812    ,  581.00381    ,  582.01656    ,  583.11359    ,
     *   584.29228    ,
     *   579.24871    ,  579.76689    ,  580.38535    ,  581.10070    ,
     *   581.90971    ,  582.80928    ,  583.79650    ,  584.86859    ,
     *   586.02291    ,
     *   581.18983    ,  581.67974    ,  582.27049    ,  582.95870    ,
     *   583.74113    ,  584.61470    ,  585.57650    ,  586.62374    ,
     *   587.75378    ,
     *   583.13011    ,  583.59192    ,  584.15512    ,  584.81632    ,
     *   585.57231    ,  586.42000    ,  587.35648    ,  588.37896    ,
     *   589.48481    ,
     *   585.06949    ,  585.50337    ,  586.03916    ,  586.67351    ,
     *   587.40318    ,  588.22512    ,  589.13638    ,  590.13421    ,
     *   591.21595    ,
     *   587.00790    ,  587.41402    ,  587.92257    ,  588.53020    ,
     *   589.23369    ,  590.02998    ,  590.91615    ,  591.88942    ,
     *   592.94715    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   588.94528    ,  589.32381    ,  589.80527    ,  590.38633    ,
     *   591.06377    ,  591.83454    ,  592.69572    ,  593.64454    ,
     *   594.67835    ,
     *   590.88157    ,  591.23268    ,  591.68721    ,  592.24184    ,
     *   592.89336    ,  593.63874    ,  594.47504    ,  595.39950    ,
     *   596.40948    ,
     *   592.81670    ,  593.14056    ,  593.56832    ,  594.09667    ,
     *   594.72242    ,  595.44251    ,  596.25405    ,  597.15427    ,
     *   598.14051    ,
     *   594.75062    ,  595.04740    ,  595.44856    ,  595.95077    ,
     *   596.55087    ,  597.24581    ,  598.03270    ,  598.90877    ,
     *   599.87138    ,
     *   596.68327    ,  596.95315    ,  597.32785    ,  597.80408    ,
     *   598.37866    ,  599.04858    ,  599.81094    ,  600.66297    ,
     *   601.60203    ,
     *   598.61460    ,  598.85775    ,  599.20616    ,  599.65654    ,
     *   600.20575    ,  600.85077    ,  601.58871    ,  602.41680    ,
     *   603.33242    ,
     *   600.54456    ,  600.76115    ,  601.08342    ,  601.50812    ,
     *   602.03209    ,  602.65233    ,  603.36597    ,  604.17023    ,
     *   605.06251    ,
     *   602.47309    ,  602.66329    ,  602.95959    ,  603.35874    ,
     *   603.85762    ,  604.45321    ,  605.14266    ,  605.92321    ,
     *   606.79223    ,
     *   604.40015    ,  604.56414    ,  604.83463    ,  605.20838    ,
     *   605.68229    ,  606.25337    ,  606.91875    ,  607.67569    ,
     *   608.52156    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   606.32569    ,  606.46364    ,  606.70847    ,  607.05698    ,
     *   607.50606    ,  608.05275    ,  608.69418    ,  609.42761    ,
     *   610.25044    ,
     *   608.24967    ,  608.36174    ,  608.58108    ,  608.90449    ,
     *   609.32889    ,  609.85131    ,  610.46891    ,  611.17895    ,
     *   611.97883    ,
     *   610.17204    ,  610.25841    ,  610.45242    ,  610.75088    ,
     *   611.15073    ,  611.64902    ,  612.24290    ,  612.92966    ,
     *   613.70670    ,
     *   612.09275    ,  612.15360    ,  612.32243    ,  612.59610    ,
     *   612.97154    ,  613.44582    ,  614.01611    ,  614.67970    ,
     *   615.43399    ,
     *   614.01178    ,  614.04727    ,  614.19109    ,  614.44010    ,
     *   614.79127    ,  615.24168    ,  615.78849    ,  616.42902    ,
     *   617.16067    ,
     *   615.92908    ,  615.93938    ,  616.05834    ,  616.28286    ,
     *   616.60990    ,  617.03655    ,  617.56001    ,  618.17759    ,
     *   618.88670    ,
     *   617.84461    ,  617.82989    ,  617.92416    ,  618.12432    ,
     *   618.42737    ,  618.83040    ,  619.33063    ,  619.92537    ,
     *   620.61205    ,
     *   619.75833    ,  619.71876    ,  619.78850    ,  619.96446    ,
     *   620.24365    ,  620.62319    ,  621.10031    ,  621.67233    ,
     *   622.33668    ,
     *   621.67021    ,  621.60597    ,  621.65133    ,  621.80323    ,
     *   622.05871    ,  622.41489    ,  622.86902    ,  623.41842    ,
     *   624.06054    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   623.58023    ,  623.49147    ,  623.51261    ,  623.64060    ,
     *   623.87250    ,  624.20546    ,  624.63672    ,  625.16362    ,
     *   625.78362    ,
     *   625.48833    ,  625.37523    ,  625.37231    ,  625.47655    ,
     *   625.68501    ,  625.99486    ,  626.40337    ,  626.90788    ,
     *   627.50587    ,
     *   627.39450    ,  627.25723    ,  627.23040    ,  627.31103    ,
     *   627.49619    ,  627.78307    ,  628.16895    ,  628.65119    ,
     *   629.22726    ,
     *   629.29870    ,  629.13742    ,  629.08685    ,  629.14401    ,
     *   629.30601    ,  629.57005    ,  629.93342    ,  630.39349    ,
     *   630.94776    ,
     *   631.20091    ,  631.01579    ,  630.94162    ,  630.97546    ,
     *   631.11444    ,  631.35577    ,  631.69675    ,  632.13478    ,
     *   632.66734    ,
     *   633.10109    ,  632.89229    ,  632.79469    ,  632.80536    ,
     *   632.92145    ,  633.14020    ,  633.45891    ,  633.87500    ,
     *   634.38597    ,
     *   634.99923    ,  634.76691    ,  634.64603    ,  634.63368    ,
     *   634.72702    ,  634.92331    ,  635.21988    ,  635.61414    ,
     *   636.10362    ,
     *   636.89528    ,  636.63962    ,  636.49562    ,  636.46038    ,
     *   636.53111    ,  636.70507    ,  636.97961    ,  637.35217    ,
     *   637.82026    ,
     *   638.78924    ,  638.51039    ,  638.34341    ,  638.28545    ,
     *   638.33370    ,  638.48546    ,  638.73810    ,  639.08906    ,
     *   639.53587    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   415.41988    ,  418.53861    ,  421.67859    ,  424.84017    ,
     *   428.02372    ,  431.22961    ,  434.45821    ,  437.70993    ,
     *   440.98513    ,
     *   415.42064    ,  418.53938    ,  421.67937    ,  424.84096    ,
     *   428.02452    ,  431.23041    ,  434.45903    ,  437.71074    ,
     *   440.98596    ,
     *   415.42217    ,  418.54093    ,  421.68093    ,  424.84254    ,
     *   428.02611    ,  431.23202    ,  434.46065    ,  437.71238    ,
     *   440.98760    ,
     *   415.42521    ,  418.54401    ,  421.68405    ,  424.84569    ,
     *   428.02930    ,  431.23524    ,  434.46390    ,  437.71565    ,
     *   440.99090    ,
     *   415.43131    ,  418.55018    ,  421.69030    ,  424.85201    ,
     *   428.03568    ,  431.24168    ,  434.47039    ,  437.72220    ,
     *   440.99750    ,
     *   415.44350    ,  418.56253    ,  421.70279    ,  424.86464    ,
     *   428.04843    ,  431.25456    ,  434.48338    ,  437.73530    ,
     *   441.01069    ,
     *   415.46789    ,  418.58723    ,  421.72778    ,  424.88990    ,
     *   428.07395    ,  431.28032    ,  434.50937    ,  437.76149    ,
     *   441.03708    ,
     *   415.51671    ,  418.63667    ,  421.77780    ,  424.94046    ,
     *   428.12503    ,  431.33187    ,  434.56137    ,  437.81391    ,
     *   441.08989    ,
     *   415.61449    ,  418.73567    ,  421.87795    ,  425.04170    ,
     *   428.22729    ,  431.43508    ,  434.66547    ,  437.91885    ,
     *   441.19560    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   415.81059    ,  418.93420    ,  422.07877    ,  425.24467    ,
     *   428.43227    ,  431.64196    ,  434.87411    ,  438.12913    ,
     *   441.40742    ,
     *   416.20504    ,  419.33341    ,  422.48246    ,  425.65257    ,
     *   428.84412    ,  432.05750    ,  435.29311    ,  438.55135    ,
     *   441.83263    ,
     *   417.00286    ,  420.14038    ,  423.29804    ,  426.47621    ,
     *   429.67532    ,  432.89577    ,  436.13798    ,  439.40236    ,
     *   442.68935    ,
     *   417.84963    ,  420.99617    ,  424.16229    ,  427.34840    ,
     *   430.55492    ,  433.78230    ,  437.03096    ,  440.30133    ,
     *   443.59387    ,
     *   418.70961    ,  421.86459    ,  425.03863    ,  428.23215    ,
     *   431.44559    ,  434.67942    ,  437.93406    ,  441.20999    ,
     *   444.50765    ,
     *   419.58286    ,  422.74572    ,  425.92712    ,  429.12753    ,
     *   432.34738    ,  435.58717    ,  438.84734    ,  442.12837    ,
     *   445.43074    ,
     *   420.46946    ,  423.63962    ,  426.82783    ,  430.03458    ,
     *   433.26034    ,  436.50559    ,  439.77082    ,  443.05651    ,
     *   446.36316    ,
     *   421.36948    ,  424.54634    ,  427.74081    ,  430.95336    ,
     *   434.18451    ,  437.43474    ,  440.70455    ,  443.99445    ,
     *   447.30493    ,
     *   422.28296    ,  425.46594    ,  428.66608    ,  431.88390    ,
     *   435.11991    ,  438.37462    ,  441.64854    ,  444.94219    ,
     *   448.25608    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   423.20995    ,  426.39844    ,  429.60369    ,  432.82623    ,
     *   436.06658    ,  439.32527    ,  442.60282    ,  445.89976    ,
     *   449.21662    ,
     *   424.15048    ,  427.34388    ,  430.55366    ,  433.78037    ,
     *   437.02453    ,  440.28670    ,  443.56739    ,  446.86717    ,
     *   450.18656    ,
     *   425.10457    ,  428.30227    ,  431.51600    ,  434.74632    ,
     *   437.99377    ,  441.25891    ,  444.54227    ,  447.84442    ,
     *   451.16590    ,
     *   426.07224    ,  429.27363    ,  432.49073    ,  435.72410    ,
     *   438.97431    ,  442.24191    ,  445.52745    ,  448.83151    ,
     *   452.15464    ,
     *   427.05348    ,  430.25795    ,  433.47784    ,  436.71371    ,
     *   439.96614    ,  443.23569    ,  446.52293    ,  449.82844    ,
     *   453.15278    ,
     *   428.04830    ,  431.25523    ,  434.47732    ,  437.71513    ,
     *   440.96924    ,  444.24024    ,  447.52870    ,  450.83519    ,
     *   454.16030    ,
     *   429.05668    ,  432.26546    ,  435.48915    ,  438.72834    ,
     *   441.98361    ,  445.25555    ,  448.54473    ,  451.85175    ,
     *   455.17718    ,
     *   430.07859    ,  433.28861    ,  436.51332    ,  439.75333    ,
     *   443.00922    ,  446.28159    ,  449.57101    ,  452.87809    ,
     *   456.20340    ,
     *   431.11402    ,  434.32465    ,  437.54980    ,  440.79007    ,
     *   444.04604    ,  447.31833    ,  450.60751    ,  453.91418    ,
     *   457.23894    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   432.16291    ,  435.37354    ,  438.59854    ,  441.83851    ,
     *   445.09404    ,  448.36573    ,  451.65419    ,  454.96000    ,
     *   458.28376    ,
     *   433.22523    ,  436.43524    ,  439.65950    ,  442.89861    ,
     *   446.15317    ,  449.42377    ,  452.71101    ,  456.01550    ,
     *   459.33782    ,
     *   434.30091    ,  437.50969    ,  440.73263    ,  443.97033    ,
     *   447.22338    ,  450.49238    ,  453.77794    ,  457.08065    ,
     *   460.40110    ,
     *   435.38989    ,  438.59684    ,  441.81788    ,  445.05361    ,
     *   448.30462    ,  451.57153    ,  454.85492    ,  458.15539    ,
     *   461.47354    ,
     *   436.49211    ,  439.69661    ,  442.91517    ,  446.14838    ,
     *   449.39684    ,  452.66115    ,  455.94189    ,  459.23968    ,
     *   462.55509    ,
     *   437.60748    ,  440.80893    ,  444.02444    ,  447.25458    ,
     *   450.49997    ,  453.76118    ,  457.03881    ,  460.33346    ,
     *   463.64571    ,
     *   438.73593    ,  441.93373    ,  445.14561    ,  448.37215    ,
     *   451.61394    ,  454.87156    ,  458.14561    ,  461.43667    ,
     *   464.74533    ,
     *   439.87736    ,  443.07091    ,  446.27860    ,  449.50099    ,
     *   452.73867    ,  455.99222    ,  459.26222    ,  462.54925    ,
     *   465.85390    ,
     *   441.03167    ,  444.22039    ,  447.42332    ,  450.64103    ,
     *   453.87409    ,  457.12308    ,  460.38857    ,  463.67114    ,
     *   466.97136    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   442.19877    ,  445.38206    ,  448.57968    ,  451.79218    ,
     *   455.02012    ,  458.26407    ,  461.52459    ,  464.80225    ,
     *   468.09763    ,
     *   443.37854    ,  446.55583    ,  449.74758    ,  452.95434    ,
     *   456.17667    ,  459.41510    ,  462.67020    ,  465.94253    ,
     *   469.23265    ,
     *   444.57087    ,  447.74158    ,  450.92692    ,  454.12743    ,
     *   457.34364    ,  460.57609    ,  463.82532    ,  467.09189    ,
     *   470.37635    ,
     *   445.77563    ,  448.93920    ,  452.11760    ,  455.31134    ,
     *   458.52094    ,  461.74694    ,  464.98986    ,  468.25025    ,
     *   471.52864    ,
     *   446.99271    ,  450.14858    ,  453.31950    ,  456.50596    ,
     *   459.70848    ,  462.92757    ,  466.16374    ,  469.41753    ,
     *   472.68946    ,
     *   448.22197    ,  451.36959    ,  454.53250    ,  457.71119    ,
     *   460.90615    ,  464.11787    ,  467.34686    ,  470.59364    ,
     *   473.85872    ,
     *   449.46328    ,  452.60210    ,  455.75649    ,  458.92691    ,
     *   462.11384    ,  465.31775    ,  468.53913    ,  471.77850    ,
     *   475.03634    ,
     *   450.71651    ,  453.84599    ,  456.99135    ,  460.15301    ,
     *   463.33145    ,  466.52710    ,  469.74046    ,  472.97201    ,
     *   476.22222    ,
     *   451.98150    ,  455.10112    ,  458.23694    ,  461.38938    ,
     *   464.55886    ,  467.74583    ,  470.95074    ,  474.17407    ,
     *   477.41629    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   453.25811    ,  456.36735    ,  459.49314    ,  462.63587    ,
     *   465.79595    ,  468.97381    ,  472.16988    ,  475.38461    ,
     *   478.61846    ,
     *   454.54620    ,  457.64455    ,  460.75982    ,  463.89238    ,
     *   467.04262    ,  470.21094    ,  473.39776    ,  476.60351    ,
     *   479.82862    ,
     *   455.84560    ,  458.93256    ,  462.03684    ,  465.15878    ,
     *   468.29875    ,  471.45712    ,  474.63429    ,  477.83067    ,
     *   481.04669    ,
     *   457.15617    ,  460.23124    ,  463.32406    ,  466.43493    ,
     *   469.56420    ,  472.71221    ,  475.87935    ,  479.06600    ,
     *   482.27257    ,
     *   458.47774    ,  461.54044    ,  464.62134    ,  467.72071    ,
     *   470.83885    ,  473.97611    ,  477.13283    ,  480.30939    ,
     *   483.50617    ,
     *   459.81015    ,  462.86002    ,  465.92854    ,  469.01597    ,
     *   472.12259    ,  475.24870    ,  478.39463    ,  481.56073    ,
     *   484.74737    ,
     *   461.15324    ,  464.18981    ,  467.24552    ,  470.32059    ,
     *   473.41527    ,  476.52985    ,  479.66463    ,  482.81993    ,
     *   485.99610    ,
     *   462.50684    ,  465.52966    ,  468.57212    ,  471.63442    ,
     *   474.71678    ,  477.81945    ,  480.94271    ,  484.08686    ,
     *   487.25223    ,
     *   463.87078    ,  466.87941    ,  469.90820    ,  472.95733    ,
     *   476.02697    ,  479.11737    ,  482.22876    ,  485.36143    ,
     *   488.51568    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   465.24490    ,  468.23890    ,  471.25362    ,  474.28917    ,
     *   477.34573    ,  480.42349    ,  483.52267    ,  486.64352    ,
     *   489.78633    ,
     *   466.62903    ,  469.60798    ,  472.60821    ,  475.62981    ,
     *   478.67291    ,  481.73768    ,  484.82430    ,  487.93302    ,
     *   491.06408    ,
     *   468.02298    ,  470.98648    ,  473.97183    ,  476.97910    ,
     *   480.00838    ,  483.05981    ,  486.13356    ,  489.22982    ,
     *   492.34883    ,
     *   469.42660    ,  472.37423    ,  475.34433    ,  478.33690    ,
     *   481.35201    ,  484.38976    ,  487.45031    ,  490.53381    ,
     *   493.64047    ,
     *   470.83969    ,  473.77108    ,  476.72554    ,  479.70305    ,
     *   482.70365    ,  485.72741    ,  488.77443    ,  491.84487    ,
     *   494.93889    ,
     *   472.26210    ,  475.17686    ,  478.11532    ,  481.07743    ,
     *   484.06318    ,  487.07261    ,  490.10581    ,  493.16289    ,
     *   496.24399    ,
     *   473.69364    ,  476.59140    ,  479.51351    ,  482.45988    ,
     *   485.43045    ,  488.42525    ,  491.44432    ,  494.48775    ,
     *   497.55566    ,
     *   475.13413    ,  478.01454    ,  480.91996    ,  483.85025    ,
     *   486.80533    ,  489.78519    ,  492.78984    ,  495.81934    ,
     *   498.87379    ,
     *   476.58341    ,  479.44612    ,  482.33451    ,  485.24840    ,
     *   488.18768    ,  491.15231    ,  494.14225    ,  497.15755    ,
     *   500.19827    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   478.04129    ,  480.88597    ,  483.75700    ,  486.65418    ,
     *   489.57737    ,  492.52647    ,  495.50143    ,  498.50226    ,
     *   501.52900    ,
     *   479.50760    ,  482.33391    ,  485.18728    ,  488.06745    ,
     *   490.97424    ,  493.90754    ,  496.86725    ,  499.85335    ,
     *   502.86586    ,
     *   480.98217    ,  483.78980    ,  486.62519    ,  489.48806    ,
     *   492.37818    ,  495.29540    ,  498.23960    ,  501.21072    ,
     *   504.20874    ,
     *   482.46481    ,  485.25346    ,  488.07058    ,  490.91586    ,
     *   493.78903    ,  496.68991    ,  499.61834    ,  502.57424    ,
     *   505.55755    ,
     *   483.95536    ,  486.72472    ,  489.52329    ,  492.35071    ,
     *   495.20667    ,  498.09095    ,  501.00336    ,  503.94379    ,
     *   506.91216    ,
     *   485.45364    ,  488.20344    ,  490.98318    ,  493.79246    ,
     *   496.63095    ,  499.49838    ,  502.39454    ,  505.31927    ,
     *   508.27248    ,
     *   486.95947    ,  489.68943    ,  492.45008    ,  495.24097    ,
     *   498.06174    ,  500.91208    ,  503.79175    ,  506.70057    ,
     *   509.63838    ,
     *   488.47269    ,  491.18254    ,  493.92384    ,  496.69609    ,
     *   499.49890    ,  502.33193    ,  505.19488    ,  508.08756    ,
     *   511.00978    ,
     *   489.99312    ,  492.68261    ,  495.40431    ,  498.15769    ,
     *   500.94230    ,  503.75778    ,  506.60381    ,  509.48013    ,
     *   512.38655    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   491.52060    ,  494.18948    ,  496.89134    ,  499.62561    ,
     *   502.39181    ,  505.18952    ,  508.01840    ,  510.87817    ,
     *   513.76860    ,
     *   493.05494    ,  495.70298    ,  498.38478    ,  501.09972    ,
     *   503.84728    ,  506.62702    ,  509.43855    ,  512.28157    ,
     *   515.15581    ,
     *   494.59600    ,  497.22297    ,  499.88448    ,  502.57987    ,
     *   505.30859    ,  508.07015    ,  510.86414    ,  513.69022    ,
     *   516.54808    ,
     *   496.14359    ,  498.74928    ,  501.39029    ,  504.06593    ,
     *   506.77561    ,  509.51879    ,  512.29505    ,  515.10400    ,
     *   517.94531    ,
     *   497.69755    ,  500.28175    ,  502.90206    ,  505.55775    ,
     *   508.24819    ,  510.97282    ,  513.73116    ,  516.52280    ,
     *   519.34739    ,
     *   499.25773    ,  501.82024    ,  504.41965    ,  507.05521    ,
     *   509.72622    ,  512.43211    ,  515.17236    ,  517.94652    ,
     *   520.75421    ,
     *   500.82395    ,  503.36458    ,  505.94292    ,  508.55815    ,
     *   511.20957    ,  513.89654    ,  516.61852    ,  519.37504    ,
     *   522.16568    ,
     *   502.39606    ,  504.91464    ,  507.47172    ,  510.06646    ,
     *   512.69810    ,  515.36599    ,  518.06955    ,  520.80826    ,
     *   523.58169    ,
     *   503.97391    ,  506.47025    ,  509.00591    ,  511.57998    ,
     *   514.19169    ,  516.84034    ,  519.52531    ,  522.24607    ,
     *   525.00214    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   505.55732    ,  508.03128    ,  510.54535    ,  513.09860    ,
     *   515.69022    ,  518.31947    ,  520.98571    ,  523.68836    ,
     *   526.42693    ,
     *   507.14616    ,  509.59757    ,  512.08990    ,  514.62218    ,
     *   517.19356    ,  519.80327    ,  522.45063    ,  525.13503    ,
     *   527.85596    ,
     *   508.74025    ,  511.16897    ,  513.63942    ,  516.15059    ,
     *   518.70159    ,  521.29161    ,  523.91995    ,  526.58598    ,
     *   529.28913    ,
     *   510.33947    ,  512.74536    ,  515.19378    ,  517.68370    ,
     *   520.21418    ,  522.78439    ,  525.39358    ,  528.04109    ,
     *   530.72634    ,
     *   511.94365    ,  514.32658    ,  516.75285    ,  519.22138    ,
     *   521.73122    ,  524.28148    ,  526.87140    ,  529.50027    ,
     *   532.16750    ,
     *   513.55264    ,  515.91249    ,  518.31649    ,  520.76352    ,
     *   523.25258    ,  525.78278    ,  528.35330    ,  530.96343    ,
     *   533.61250    ,
     *   515.16631    ,  517.50296    ,  519.88457    ,  522.30998    ,
     *   524.77816    ,  527.28818    ,  529.83919    ,  532.43044    ,
     *   535.06127    ,
     *   516.78451    ,  519.09785    ,  521.45696    ,  523.86064    ,
     *   526.30783    ,  528.79756    ,  531.32895    ,  533.90123    ,
     *   536.51369    ,
     *   518.40709    ,  520.69704    ,  523.03354    ,  525.41539    ,
     *   527.84149    ,  530.31082    ,  532.82249    ,  535.37569    ,
     *   537.96968    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   520.03393    ,  522.30037    ,  524.61418    ,  526.97411    ,
     *   529.37900    ,  531.82785    ,  534.31970    ,  536.85372    ,
     *   539.42915    ,
     *   521.66488    ,  523.90774    ,  526.19877    ,  528.53667    ,
     *   530.92028    ,  533.34854    ,  535.82047    ,  538.33523    ,
     *   540.89200    ,
     *   523.29981    ,  525.51900    ,  527.78716    ,  530.10296    ,
     *   532.46520    ,  534.87279    ,  537.32472    ,  539.82012    ,
     *   542.35815    ,
     *   524.93858    ,  527.13404    ,  529.37925    ,  531.67287    ,
     *   534.01366    ,  536.40049    ,  538.83235    ,  541.30830    ,
     *   543.82751    ,
     *   526.58106    ,  528.75272    ,  530.97493    ,  533.24629    ,
     *   535.56555    ,  537.93155    ,  540.34325    ,  542.79968    ,
     *   545.29999    ,
     *   528.22714    ,  530.37493    ,  532.57406    ,  534.82310    ,
     *   537.12077    ,  539.46587    ,  541.85733    ,  544.29417    ,
     *   546.77550    ,
     *   529.87667    ,  532.00055    ,  534.17654    ,  536.40320    ,
     *   538.67921    ,  541.00334    ,  543.37450    ,  545.79168    ,
     *   548.25396    ,
     *   531.52954    ,  533.62945    ,  535.78226    ,  537.98648    ,
     *   540.24076    ,  542.54387    ,  544.89467    ,  547.29212    ,
     *   549.73529    ,
     *   533.18563    ,  535.26153    ,  537.39110    ,  539.57283    ,
     *   541.80534    ,  544.08737    ,  546.41774    ,  548.79541    ,
     *   551.21940    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   534.84481    ,  536.89666    ,  539.00295    ,  541.16215    ,
     *   543.37284    ,  545.63373    ,  547.94363    ,  550.30145    ,
     *   552.70620    ,
     *   536.50696    ,  538.53474    ,  540.61772    ,  542.75434    ,
     *   544.94316    ,  547.18287    ,  549.47224    ,  551.81016    ,
     *   554.19563    ,
     *   538.17198    ,  540.17565    ,  542.23529    ,  544.34930    ,
     *   546.51621    ,  548.73469    ,  551.00349    ,  553.32147    ,
     *   555.68760    ,
     *   539.83975    ,  541.81930    ,  543.85556    ,  545.94692    ,
     *   548.09190    ,  550.28911    ,  552.53729    ,  554.83528    ,
     *   557.18203    ,
     *   541.51016    ,  543.46556    ,  545.47843    ,  547.54712    ,
     *   549.67012    ,  551.84603    ,  554.07356    ,  556.35153    ,
     *   558.67884    ,
     *   543.18309    ,  545.11434    ,  547.10380    ,  549.14980    ,
     *   551.25080    ,  553.40537    ,  555.61222    ,  557.87012    ,
     *   560.17797    ,
     *   544.85845    ,  546.76553    ,  548.73156    ,  550.75485    ,
     *   552.83383    ,  554.96705    ,  557.15317    ,  559.39098    ,
     *   561.67933    ,
     *   546.53612    ,  548.41904    ,  550.36164    ,  552.36220    ,
     *   554.41914    ,  556.53097    ,  558.69636    ,  560.91403    ,
     *   563.18284    ,
     *   548.21600    ,  550.07476    ,  551.99392    ,  553.97175    ,
     *   556.00663    ,  558.09707    ,  560.24168    ,  562.43920    ,
     *   564.68845    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   549.89800    ,  551.73260    ,  553.62833    ,  555.58341    ,
     *   557.59622    ,  559.66524    ,  561.78907    ,  563.96642    ,
     *   566.19608    ,
     *   551.58201    ,  553.39247    ,  555.26476    ,  557.19710    ,
     *   559.18783    ,  561.23543    ,  563.33845    ,  565.49560    ,
     *   567.70565    ,
     *   553.26794    ,  555.05426    ,  556.90312    ,  558.81272    ,
     *   560.78138    ,  562.80754    ,  564.88975    ,  567.02668    ,
     *   569.21710    ,
     *   554.95570    ,  556.71790    ,  558.54334    ,  560.43020    ,
     *   562.37678    ,  564.38149    ,  566.44288    ,  568.55959    ,
     *   570.73036    ,
     *   556.64518    ,  558.38328    ,  560.18533    ,  562.04946    ,
     *   563.97396    ,  565.95723    ,  567.99779    ,  570.09426    ,
     *   572.24537    ,
     *   558.33630    ,  560.05034    ,  561.82899    ,  563.67041    ,
     *   565.57283    ,  567.53466    ,  569.55439    ,  571.63061    ,
     *   573.76205    ,
     *   560.02897    ,  561.71896    ,  563.47426    ,  565.29297    ,
     *   567.17333    ,  569.11372    ,  571.11261    ,  573.16859    ,
     *   575.28035    ,
     *   561.72311    ,  563.38909    ,  565.12104    ,  566.91706    ,
     *   568.77538    ,  570.69434    ,  572.67240    ,  574.70813    ,
     *   576.80019    ,
     *   563.41862    ,  565.06062    ,  566.76926    ,  568.54262    ,
     *   570.37891    ,  572.27644    ,  574.23367    ,  576.24915    ,
     *   578.32153    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   565.11542    ,  566.73349    ,  568.41885    ,  570.16957    ,
     *   571.98383    ,  573.85996    ,  575.79637    ,  577.79160    ,
     *   579.84429    ,
     *   566.81344    ,  568.40761    ,  570.06972    ,  571.79783    ,
     *   573.59010    ,  575.44483    ,  577.36043    ,  579.33542    ,
     *   581.36842    ,
     *   568.51260    ,  570.08291    ,  571.72181    ,  573.42732    ,
     *   575.19762    ,  577.03098    ,  578.92578    ,  580.88054    ,
     *   582.89386    ,
     *   570.21280    ,  571.75930    ,  573.37503    ,  575.05800    ,
     *   576.80635    ,  578.61835    ,  580.49237    ,  582.42691    ,
     *   584.42054    ,
     *   571.91399    ,  573.43673    ,  575.02932    ,  576.68977    ,
     *   578.41620    ,  580.20687    ,  582.06013    ,  583.97446    ,
     *   585.94842    ,
     *   573.61608    ,  575.11511    ,  576.68461    ,  578.32258    ,
     *   580.02712    ,  581.79648    ,  583.62900    ,  585.52313    ,
     *   587.47744    ,
     *   575.31900    ,  576.79438    ,  578.34084    ,  579.95636    ,
     *   581.63905    ,  583.38712    ,  585.19892    ,  587.07288    ,
     *   589.00754    ,
     *   577.02269    ,  578.47446    ,  579.99792    ,  581.59105    ,
     *   583.25191    ,  584.97874    ,  586.76983    ,  588.62363    ,
     *   590.53867    ,
     *   578.72706    ,  580.15529    ,  581.65581    ,  583.22658    ,
     *   584.86566    ,  586.57126    ,  588.34169    ,  590.17535    ,
     *   592.07077    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   580.43206    ,  581.83680    ,  583.31443    ,  584.86289    ,
     *   586.48023    ,  588.16464    ,  589.91442    ,  591.72797    ,
     *   593.60380    ,
     *   582.13761    ,  583.51894    ,  584.97373    ,  586.49992    ,
     *   588.09556    ,  589.75882    ,  591.48799    ,  593.28145    ,
     *   595.13770    ,
     *   583.84366    ,  585.20163    ,  586.63364    ,  588.13761    ,
     *   589.71159    ,  591.35374    ,  593.06232    ,  594.83573    ,
     *   596.67243    ,
     *   585.55013    ,  586.88481    ,  588.29410    ,  589.77591    ,
     *   591.32827    ,  592.94934    ,  594.63738    ,  596.39075    ,
     *   598.20792    ,
     *   587.25698    ,  588.56843    ,  589.95506    ,  591.41476    ,
     *   592.94555    ,  594.54559    ,  596.21311    ,  597.94648    ,
     *   599.74415    ,
     *   588.96413    ,  590.25243    ,  591.61645    ,  593.05409    ,
     *   594.56337    ,  596.14241    ,  597.78946    ,  599.50286    ,
     *   601.28106    ,
     *   590.67152    ,  591.93674    ,  593.27823    ,  594.69387    ,
     *   596.18168    ,  597.73977    ,  599.36638    ,  601.05985    ,
     *   602.81859    ,
     *   592.37911    ,  593.62132    ,  594.94033    ,  596.33404    ,
     *   597.80042    ,  599.33761    ,  600.94383    ,  602.61739    ,
     *   604.35672    ,
     *   594.08684    ,  595.30611    ,  596.60271    ,  597.97453    ,
     *   599.41956    ,  600.93589    ,  602.52175    ,  604.17544    ,
     *   605.89539    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   595.79464    ,  596.99105    ,  598.26532    ,  599.61532    ,
     *   601.03903    ,  602.53455    ,  604.10010    ,  605.73397    ,
     *   607.43456    ,
     *   597.50248    ,  598.67610    ,  599.92810    ,  601.25633    ,
     *   602.65879    ,  604.13356    ,  605.67883    ,  607.29291    ,
     *   608.97419    ,
     *   599.21028    ,  600.36120    ,  601.59100    ,  602.89754    ,
     *   604.27880    ,  605.73286    ,  607.25791    ,  608.85224    ,
     *   610.51424    ,
     *   600.91802    ,  602.04630    ,  603.25397    ,  604.53888    ,
     *   605.89900    ,  607.33240    ,  608.83728    ,  610.41191    ,
     *   612.05466    ,
     *   602.62562    ,  603.73136    ,  604.91697    ,  606.18032    ,
     *   607.51936    ,  608.93216    ,  610.41691    ,  611.97187    ,
     *   613.59542    ,
     *   604.33306    ,  605.41633    ,  606.57996    ,  607.82181    ,
     *   609.13982    ,  610.53208    ,  611.99675    ,  613.53209    ,
     *   615.13648    ,
     *   606.04028    ,  607.10116    ,  608.24288    ,  609.46330    ,
     *   610.76036    ,  612.13212    ,  613.57676    ,  615.09253    ,
     *   616.67779    ,
     *   607.74723    ,  608.78581    ,  609.90570    ,  611.10475    ,
     *   612.38092    ,  613.73225    ,  615.15691    ,  616.65315    ,
     *   618.21932    ,
     *   609.45387    ,  610.47023    ,  611.56837    ,  612.74613    ,
     *   614.00146    ,  615.33241    ,  616.73715    ,  618.21391    ,
     *   619.76104    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   611.16016    ,  612.15438    ,  613.23084    ,  614.38738    ,
     *   615.62195    ,  616.93258    ,  618.31744    ,  619.77477    ,
     *   621.30291    ,
     *   612.86605    ,  613.83823    ,  614.89309    ,  616.02848    ,
     *   617.24234    ,  618.53272    ,  619.89776    ,  621.33571    ,
     *   622.84489    ,
     *   614.57151    ,  615.52172    ,  616.55506    ,  617.66938    ,
     *   618.86260    ,  620.13278    ,  621.47806    ,  622.89667    ,
     *   624.38694    ,
     *   616.27649    ,  617.20482    ,  618.21673    ,  619.31004    ,
     *   620.48269    ,  621.73274    ,  623.05831    ,  624.45764    ,
     *   625.92905    ,
     *   617.98095    ,  618.88750    ,  619.87805    ,  620.95042    ,
     *   622.10258    ,  623.33255    ,  624.63847    ,  626.01857    ,
     *   627.47116    ,
     *   619.68487    ,  620.56971    ,  621.53898    ,  622.59050    ,
     *   623.72222    ,  624.93218    ,  626.21851    ,  627.57943    ,
     *   629.01325    ,
     *   621.38819    ,  622.25142    ,  623.19949    ,  624.23023    ,
     *   625.34159    ,  626.53160    ,  627.79839    ,  629.14019    ,
     *   630.55529    ,
     *   623.09088    ,  623.93260    ,  624.85955    ,  625.86959    ,
     *   626.96065    ,  628.13078    ,  629.37809    ,  630.70082    ,
     *   632.09725    ,
     *   624.79292    ,  625.61320    ,  626.51912    ,  627.50853    ,
     *   628.57937    ,  629.72968    ,  630.95758    ,  632.26128    ,
     *   633.63910    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   626.49426    ,  627.29319    ,  628.17817    ,  629.14703    ,
     *   630.19772    ,  631.32827    ,  632.53681    ,  633.82155    ,
     *   635.18080    ,
     *   628.19487    ,  628.97255    ,  629.83666    ,  630.78505    ,
     *   631.81565    ,  632.92652    ,  634.11576    ,  635.38160    ,
     *   636.72233    ,
     *   629.89472    ,  630.65124    ,  631.49457    ,  632.42256    ,
     *   633.43316    ,  634.52440    ,  635.69441    ,  636.94140    ,
     *   638.26366    ,
     *   631.59378    ,  632.32922    ,  633.15186    ,  634.05953    ,
     *   635.05019    ,  636.12188    ,  637.27272    ,  638.50091    ,
     *   639.80476    ,
     *   633.29201    ,  634.00648    ,  634.80850    ,  635.69594    ,
     *   636.66674    ,  637.71894    ,  638.85066    ,  640.06012    ,
     *   641.34560    ,
     *   634.98940    ,  635.68298    ,  636.46447    ,  637.33175    ,
     *   638.28276    ,  639.31554    ,  640.42821    ,  641.61899    ,
     *   642.88617    ,
     *   636.68590    ,  637.35868    ,  638.11974    ,  638.96693    ,
     *   639.89822    ,  640.91165    ,  642.00535    ,  643.17751    ,
     *   644.42643    ,
     *   638.38150    ,  639.03357    ,  639.77427    ,  640.60146    ,
     *   641.51311    ,  642.50726    ,  643.58203    ,  644.73563    ,
     *   645.96635    ,
     *   640.07616    ,  640.70762    ,  641.42805    ,  642.23532    ,
     *   643.12740    ,  644.10233    ,  645.15825    ,  646.29335    ,
     *   647.50592    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   444.28423    ,  447.60761    ,  450.95568    ,  454.32884    ,
     *   457.72750    ,  461.15206    ,  464.60293    ,  468.08052    ,
     *   471.58522    ,
     *   444.28506    ,  447.60844    ,  450.95652    ,  454.32969    ,
     *   457.72835    ,  461.15291    ,  464.60379    ,  468.08138    ,
     *   471.58608    ,
     *   444.28672    ,  447.61011    ,  450.95820    ,  454.33137    ,
     *   457.73005    ,  461.15462    ,  464.60550    ,  468.08309    ,
     *   471.58780    ,
     *   444.29004    ,  447.61345    ,  450.96156    ,  454.33475    ,
     *   457.73344    ,  461.15803    ,  464.60892    ,  468.08653    ,
     *   471.59125    ,
     *   444.29668    ,  447.62014    ,  450.96828    ,  454.34151    ,
     *   457.74023    ,  461.16485    ,  464.61577    ,  468.09340    ,
     *   471.59814    ,
     *   444.30996    ,  447.63351    ,  450.98173    ,  454.35503    ,
     *   457.75381    ,  461.17849    ,  464.62947    ,  468.10715    ,
     *   471.61193    ,
     *   444.33653    ,  447.66025    ,  451.00862    ,  454.38207    ,
     *   457.78098    ,  461.20578    ,  464.65687    ,  468.13464    ,
     *   471.63952    ,
     *   444.38970    ,  447.71375    ,  451.06244    ,  454.43617    ,
     *   457.83534    ,  461.26038    ,  464.71168    ,  468.18965    ,
     *   471.69470    ,
     *   444.49614    ,  447.82085    ,  451.17015    ,  454.54445    ,
     *   457.94414    ,  461.36965    ,  464.82137    ,  468.29973    ,
     *   471.80512    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   444.70938    ,  448.03541    ,  451.38592    ,  454.76133    ,
     *   458.16205    ,  461.58849    ,  465.04106    ,  468.52017    ,
     *   472.02624    ,
     *   445.13736    ,  448.46596    ,  451.81884    ,  455.19642    ,
     *   458.59913    ,  462.02737    ,  465.48157    ,  468.96215    ,
     *   472.46952    ,
     *   445.99936    ,  449.33283    ,  452.69019    ,  456.07188    ,
     *   459.47833    ,  462.90996    ,  466.36722    ,  469.85053    ,
     *   473.36032    ,
     *   446.90901    ,  450.24720    ,  453.60889    ,  456.99452    ,
     *   460.40455    ,  463.83941    ,  467.29956    ,  470.78543    ,
     *   474.29748    ,
     *   447.82752    ,  451.17004    ,  454.53568    ,  457.92490    ,
     *   461.33817    ,  464.77594    ,  468.23867    ,  471.72681    ,
     *   475.24082    ,
     *   448.75492    ,  452.10138    ,  455.47060    ,  458.86306    ,
     *   462.27923    ,  465.71957    ,  469.18457    ,  472.67469    ,
     *   476.19038    ,
     *   449.69124    ,  453.04125    ,  456.41368    ,  459.80901    ,
     *   463.22773    ,  466.67033    ,  470.13728    ,  473.62907    ,
     *   477.14616    ,
     *   450.63650    ,  453.98966    ,  457.36492    ,  460.76276    ,
     *   464.18370    ,  467.62821    ,  471.09681    ,  474.58996    ,
     *   478.10817    ,
     *   451.59073    ,  454.94664    ,  458.32435    ,  461.72434    ,
     *   465.14714    ,  468.59325    ,  472.06316    ,  475.55739    ,
     *   479.07641    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   452.55392    ,  455.91220    ,  459.29196    ,  462.69375    ,
     *   466.11806    ,  469.56543    ,  473.03635    ,  476.53134    ,
     *   480.05090    ,
     *   453.52610    ,  456.88633    ,  460.26778    ,  463.67099    ,
     *   467.09647    ,  470.54476    ,  474.01637    ,  477.51183    ,
     *   481.03164    ,
     *   454.50726    ,  457.86905    ,  461.25180    ,  464.65606    ,
     *   468.08236    ,  471.53124    ,  475.00323    ,  478.49885    ,
     *   482.01861    ,
     *   455.49740    ,  458.86034    ,  462.24401    ,  465.64896    ,
     *   469.07573    ,  472.52487    ,  475.99692    ,  479.49239    ,
     *   483.01181    ,
     *   456.49651    ,  459.86020    ,  463.24440    ,  466.64968    ,
     *   470.07657    ,  473.52564    ,  476.99742    ,  480.49244    ,
     *   484.01125    ,
     *   457.50458    ,  460.86862    ,  464.25297    ,  467.65821    ,
     *   471.08488    ,  474.53353    ,  478.00473    ,  481.49901    ,
     *   485.01690    ,
     *   458.52159    ,  461.88558    ,  465.26970    ,  468.67453    ,
     *   472.10062    ,  475.54854    ,  479.01884    ,  482.51206    ,
     *   486.02876    ,
     *   459.54753    ,  462.91106    ,  466.29456    ,  469.69862    ,
     *   473.12379    ,  476.57064    ,  480.03972    ,  483.53159    ,
     *   487.04680    ,
     *   460.58236    ,  463.94503    ,  467.32754    ,  470.73046    ,
     *   474.15436    ,  477.59980    ,  481.06736    ,  484.55758    ,
     *   488.07101    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   461.62605    ,  464.98747    ,  468.36860    ,  471.77002    ,
     *   475.19231    ,  478.63602    ,  482.10173    ,  485.59000    ,
     *   489.10137    ,
     *   462.67858    ,  466.03835    ,  469.41772    ,  472.81728    ,
     *   476.23760    ,  479.67926    ,  483.14281    ,  486.62883    ,
     *   490.13786    ,
     *   463.73989    ,  467.09762    ,  470.47486    ,  473.87220    ,
     *   477.29022    ,  480.72948    ,  484.19057    ,  487.67404    ,
     *   491.18044    ,
     *   464.80996    ,  468.16524    ,  471.53997    ,  474.93474    ,
     *   478.35011    ,  481.78667    ,  485.24498    ,  488.72560    ,
     *   492.22910    ,
     *   465.88873    ,  469.24118    ,  472.61303    ,  476.00486    ,
     *   479.41725    ,  482.85078    ,  486.30600    ,  489.78349    ,
     *   493.28379    ,
     *   466.97615    ,  470.32538    ,  473.69398    ,  477.08253    ,
     *   480.49160    ,  483.92177    ,  487.37360    ,  490.84766    ,
     *   494.34450    ,
     *   468.07218    ,  471.41780    ,  474.78278    ,  478.16769    ,
     *   481.57311    ,  484.99960    ,  488.44774    ,  491.91808    ,
     *   495.41118    ,
     *   469.17675    ,  472.51838    ,  475.87938    ,  479.26030    ,
     *   482.66173    ,  486.08424    ,  489.52838    ,  492.99471    ,
     *   496.48380    ,
     *   470.28981    ,  473.62707    ,  476.98371    ,  480.36031    ,
     *   483.75743    ,  487.17563    ,  490.61547    ,  494.07752    ,
     *   497.56232    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   471.41129    ,  474.74380    ,  478.09574    ,  481.46766    ,
     *   484.86014    ,  488.27373    ,  491.70898    ,  495.16646    ,
     *   498.64670    ,
     *   472.54113    ,  475.86852    ,  479.21539    ,  482.58231    ,
     *   485.96982    ,  489.37848    ,  492.80885    ,  496.26148    ,
     *   499.73689    ,
     *   473.67925    ,  477.00116    ,  480.34262    ,  483.70418    ,
     *   487.08641    ,  490.48985    ,  493.91504    ,  497.36254    ,
     *   500.83287    ,
     *   474.82560    ,  478.14165    ,  481.47734    ,  484.83323    ,
     *   488.20986    ,  491.60777    ,  495.02750    ,  498.46959    ,
     *   501.93457    ,
     *   475.98008    ,  479.28992    ,  482.61951    ,  485.96939    ,
     *   489.34011    ,  492.73219    ,  496.14617    ,  499.58259    ,
     *   503.04196    ,
     *   477.14263    ,  480.44590    ,  483.76904    ,  487.11260    ,
     *   490.47709    ,  493.86305    ,  497.27101    ,  500.70148    ,
     *   504.15498    ,
     *   478.31317    ,  481.60951    ,  484.92587    ,  488.26278    ,
     *   491.62075    ,  495.00030    ,  498.40194    ,  501.82620    ,
     *   505.27360    ,
     *   479.49162    ,  482.78069    ,  486.08994    ,  489.41988    ,
     *   492.77102    ,  496.14386    ,  499.53893    ,  502.95672    ,
     *   506.39774    ,
     *   480.67789    ,  483.95934    ,  487.26115    ,  490.58382    ,
     *   493.92783    ,  497.29369    ,  500.68191    ,  504.09297    ,
     *   507.52738    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   481.87190    ,  485.14540    ,  488.43945    ,  491.75453    ,
     *   495.09112    ,  498.44972    ,  501.83081    ,  505.23489    ,
     *   508.66244    ,
     *   483.07356    ,  486.33878    ,  489.62475    ,  492.93194    ,
     *   496.26082    ,  499.61188    ,  502.98559    ,  506.38243    ,
     *   509.80289    ,
     *   484.28278    ,  487.53939    ,  490.81697    ,  494.11597    ,
     *   497.43686    ,  500.78011    ,  504.14618    ,  507.53553    ,
     *   510.94865    ,
     *   485.49948    ,  488.74716    ,  492.01604    ,  495.30656    ,
     *   498.61917    ,  501.95434    ,  505.31251    ,  508.69413    ,
     *   512.09969    ,
     *   486.72356    ,  489.96199    ,  493.22186    ,  496.50362    ,
     *   499.80768    ,  503.13450    ,  506.48452    ,  509.85818    ,
     *   513.25593    ,
     *   487.95493    ,  491.18379    ,  494.43437    ,  497.70707    ,
     *   501.00231    ,  504.32053    ,  507.66214    ,  511.02760    ,
     *   514.41732    ,
     *   489.19349    ,  492.41249    ,  495.65347    ,  498.91684    ,
     *   502.20299    ,  505.51235    ,  508.84532    ,  512.20233    ,
     *   515.58381    ,
     *   490.43915    ,  493.64798    ,  496.87908    ,  500.13284    ,
     *   503.40965    ,  506.70989    ,  510.03398    ,  513.38232    ,
     *   516.75533    ,
     *   491.69181    ,  494.89018    ,  498.11112    ,  501.35500    ,
     *   504.62220    ,  507.91308    ,  511.22805    ,  514.56750    ,
     *   517.93183    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   492.95138    ,  496.13900    ,  499.34950    ,  502.58324    ,
     *   505.84057    ,  509.12186    ,  512.42747    ,  515.75780    ,
     *   519.11324    ,
     *   494.21775    ,  497.39433    ,  500.59413    ,  503.81747    ,
     *   507.06468    ,  510.33613    ,  513.63217    ,  516.95317    ,
     *   520.29950    ,
     *   495.49083    ,  498.65610    ,  501.84492    ,  505.05760    ,
     *   508.29447    ,  511.55584    ,  514.84208    ,  518.15353    ,
     *   521.49054    ,
     *   496.77052    ,  499.92420    ,  503.10179    ,  506.30356    ,
     *   509.52983    ,  512.78091    ,  516.05712    ,  519.35881    ,
     *   522.68632    ,
     *   498.05671    ,  501.19854    ,  504.36464    ,  507.55526    ,
     *   510.77071    ,  514.01126    ,  517.27724    ,  520.56896    ,
     *   523.88676    ,
     *   499.34931    ,  502.47903    ,  505.63338    ,  508.81262    ,
     *   512.01701    ,  515.24682    ,  518.50235    ,  521.78390    ,
     *   525.09180    ,
     *   500.64821    ,  503.76556    ,  506.90794    ,  510.07555    ,
     *   513.26865    ,  516.48751    ,  519.73238    ,  523.00357    ,
     *   526.30138    ,
     *   501.95331    ,  505.05805    ,  508.18820    ,  511.34397    ,
     *   514.52557    ,  517.73325    ,  520.96727    ,  524.22790    ,
     *   527.51543    ,
     *   503.26451    ,  506.35640    ,  509.47410    ,  512.61778    ,
     *   515.78767    ,  518.98398    ,  522.20694    ,  525.45682    ,
     *   528.73389    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   504.58171    ,  507.66050    ,  510.76552    ,  513.89692    ,
     *   517.05488    ,  520.23960    ,  523.45132    ,  526.69027    ,
     *   529.95670    ,
     *   505.90480    ,  508.97028    ,  512.06239    ,  515.18128    ,
     *   518.32710    ,  521.50006    ,  524.70034    ,  527.92817    ,
     *   531.18379    ,
     *   507.23369    ,  510.28561    ,  513.36461    ,  516.47078    ,
     *   519.60428    ,  522.76526    ,  525.95392    ,  529.17046    ,
     *   532.41510    ,
     *   508.56827    ,  511.60642    ,  514.67208    ,  517.76534    ,
     *   520.88631    ,  524.03514    ,  527.21200    ,  530.41707    ,
     *   533.65055    ,
     *   509.90843    ,  512.93261    ,  515.98473    ,  519.06487    ,
     *   522.17312    ,  525.30962    ,  528.47450    ,  531.66793    ,
     *   534.89010    ,
     *   511.25408    ,  514.26407    ,  517.30246    ,  520.36929    ,
     *   523.46464    ,  526.58861    ,  529.74134    ,  532.92297    ,
     *   536.13366    ,
     *   512.60512    ,  515.60072    ,  518.62517    ,  521.67850    ,
     *   524.76077    ,  527.87205    ,  531.01246    ,  534.18212    ,
     *   537.38119    ,
     *   513.96144    ,  516.94245    ,  519.95278    ,  522.99243    ,
     *   526.06144    ,  529.15986    ,  532.28779    ,  535.44532    ,
     *   538.63260    ,
     *   515.32293    ,  518.28917    ,  521.28520    ,  524.31099    ,
     *   527.36657    ,  530.45196    ,  533.56724    ,  536.71250    ,
     *   539.88785    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   516.68951    ,  519.64079    ,  522.62233    ,  525.63409    ,
     *   528.67607    ,  531.74828    ,  534.85076    ,  537.98359    ,
     *   541.14686    ,
     *   518.06108    ,  520.99720    ,  523.96409    ,  526.96166    ,
     *   529.98987    ,  533.04873    ,  536.13826    ,  539.25851    ,
     *   542.40957    ,
     *   519.43752    ,  522.35833    ,  525.31039    ,  528.29359    ,
     *   531.30789    ,  534.35325    ,  537.42968    ,  540.53722    ,
     *   543.67592    ,
     *   520.81874    ,  523.72407    ,  526.66113    ,  529.62982    ,
     *   532.63004    ,  535.66175    ,  538.72494    ,  541.81963    ,
     *   544.94584    ,
     *   522.20464    ,  525.09432    ,  528.01624    ,  530.97025    ,
     *   533.95625    ,  536.97417    ,  540.02398    ,  543.10567    ,
     *   546.21927    ,
     *   523.59513    ,  526.46900    ,  529.37562    ,  532.31481    ,
     *   535.28644    ,  538.29043    ,  541.32672    ,  544.39529    ,
     *   547.49614    ,
     *   524.99010    ,  527.84802    ,  530.73918    ,  533.66340    ,
     *   536.62053    ,  539.61046    ,  542.63310    ,  545.68842    ,
     *   548.77640    ,
     *   526.38947    ,  529.23127    ,  532.10684    ,  535.01596    ,
     *   537.95845    ,  540.93417    ,  543.94304    ,  546.98499    ,
     *   550.05998    ,
     *   527.79313    ,  530.61868    ,  533.47852    ,  536.37239    ,
     *   539.30011    ,  542.26151    ,  545.25647    ,  548.28493    ,
     *   551.34681    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   529.20098    ,  532.01015    ,  534.85412    ,  537.73262    ,
     *   540.64544    ,  543.59239    ,  546.57333    ,  549.58817    ,
     *   552.63684    ,
     *   530.61294    ,  533.40559    ,  536.23356    ,  539.09657    ,
     *   541.99436    ,  544.92674    ,  547.89355    ,  550.89467    ,
     *   553.93000    ,
     *   532.02891    ,  534.80492    ,  537.61677    ,  540.46415    ,
     *   543.34680    ,  546.26449    ,  549.21705    ,  552.20434    ,
     *   555.22624    ,
     *   533.44880    ,  536.20804    ,  539.00364    ,  541.83529    ,
     *   544.70268    ,  547.60558    ,  550.54378    ,  553.51713    ,
     *   556.52548    ,
     *   534.87252    ,  537.61486    ,  540.39411    ,  543.20990    ,
     *   546.06193    ,  548.94992    ,  551.87366    ,  554.83296    ,
     *   557.82768    ,
     *   536.29997    ,  539.02531    ,  541.78809    ,  544.58792    ,
     *   547.42447    ,  550.29746    ,  553.20663    ,  556.15179    ,
     *   559.13277    ,
     *   537.73106    ,  540.43929    ,  543.18550    ,  545.96926    ,
     *   548.79024    ,  551.64811    ,  554.54262    ,  557.47354    ,
     *   560.44069    ,
     *   539.16571    ,  541.85672    ,  544.58625    ,  547.35385    ,
     *   550.15915    ,  553.00182    ,  555.88157    ,  558.79816    ,
     *   561.75139    ,
     *   540.60382    ,  543.27752    ,  545.99027    ,  548.74161    ,
     *   551.53114    ,  554.35851    ,  557.22340    ,  560.12557    ,
     *   563.06480    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   542.04532    ,  544.70161    ,  547.39749    ,  550.13247    ,
     *   552.90614    ,  555.71811    ,  558.56807    ,  561.45573    ,
     *   564.38086    ,
     *   543.49011    ,  546.12890    ,  548.80781    ,  551.52635    ,
     *   554.28407    ,  557.08056    ,  559.91550    ,  562.78857    ,
     *   565.69952    ,
     *   544.93810    ,  547.55931    ,  550.22118    ,  552.92318    ,
     *   555.66486    ,  558.44580    ,  561.26563    ,  564.12403    ,
     *   567.02073    ,
     *   546.38923    ,  548.99276    ,  551.63750    ,  554.32289    ,
     *   557.04845    ,  559.81375    ,  562.61840    ,  565.46205    ,
     *   568.34442    ,
     *   547.84339    ,  550.42917    ,  553.05670    ,  555.72541    ,
     *   558.43478    ,  561.18436    ,  563.97374    ,  566.80257    ,
     *   569.67054    ,
     *   549.30051    ,  551.86847    ,  554.47871    ,  557.13065    ,
     *   559.82376    ,  562.55755    ,  565.33160    ,  568.14554    ,
     *   570.99903    ,
     *   550.76051    ,  553.31057    ,  555.90346    ,  558.53857    ,
     *   561.21533    ,  563.93326    ,  566.69191    ,  569.49089    ,
     *   572.32984    ,
     *   552.22331    ,  554.75541    ,  557.33088    ,  559.94908    ,
     *   562.60944    ,  565.31144    ,  568.05463    ,  570.83857    ,
     *   573.66292    ,
     *   553.68883    ,  556.20290    ,  558.76088    ,  561.36212    ,
     *   564.00601    ,  566.69202    ,  569.41967    ,  572.18853    ,
     *   574.99820    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   555.15699    ,  557.65297    ,  560.19341    ,  562.77761    ,
     *   565.40498    ,  568.07494    ,  570.78700    ,  573.54070    ,
     *   576.33565    ,
     *   556.62771    ,  559.10555    ,  561.62838    ,  564.19550    ,
     *   566.80628    ,  569.46013    ,  572.15654    ,  574.89504    ,
     *   577.67520    ,
     *   558.10092    ,  560.56057    ,  563.06574    ,  565.61572    ,
     *   568.20986    ,  570.84754    ,  573.52825    ,  576.25148    ,
     *   579.01680    ,
     *   559.57655    ,  562.01795    ,  564.50541    ,  567.03820    ,
     *   569.61564    ,  572.23711    ,  574.90206    ,  577.60998    ,
     *   580.36041    ,
     *   561.05451    ,  563.47762    ,  565.94733    ,  568.46288    ,
     *   571.02358    ,  573.62879    ,  576.27792    ,  578.97048    ,
     *   581.70597    ,
     *   562.53475    ,  564.93952    ,  567.39143    ,  569.88970    ,
     *   572.43361    ,  575.02250    ,  577.65578    ,  580.33292    ,
     *   583.05342    ,
     *   564.01718    ,  566.40358    ,  568.83765    ,  571.31859    ,
     *   573.84566    ,  576.41820    ,  579.03559    ,  581.69727    ,
     *   584.40273    ,
     *   565.50174    ,  567.86973    ,  570.28592    ,  572.74949    ,
     *   575.25969    ,  577.81583    ,  580.41728    ,  583.06345    ,
     *   585.75384    ,
     *   566.98835    ,  569.33790    ,  571.73618    ,  574.18235    ,
     *   576.67563    ,  579.21533    ,  581.80080    ,  584.43144    ,
     *   587.10671    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   568.47695    ,  570.80802    ,  573.18836    ,  575.61709    ,
     *   578.09343    ,  580.61666    ,  583.18611    ,  585.80117    ,
     *   588.46128    ,
     *   569.96748    ,  572.28005    ,  574.64240    ,  577.05367    ,
     *   579.51303    ,  582.01975    ,  584.57314    ,  587.17259    ,
     *   589.81751    ,
     *   571.45986    ,  573.75390    ,  576.09826    ,  578.49202    ,
     *   580.93438    ,  583.42456    ,  585.96186    ,  588.54566    ,
     *   591.17536    ,
     *   572.95403    ,  575.22952    ,  577.55585    ,  579.93209    ,
     *   582.35741    ,  584.83102    ,  587.35221    ,  589.92033    ,
     *   592.53477    ,
     *   574.44993    ,  576.70685    ,  579.01513    ,  581.37383    ,
     *   583.78208    ,  586.23909    ,  588.74414    ,  591.29655    ,
     *   593.89570    ,
     *   575.94749    ,  578.18583    ,  580.47604    ,  582.81717    ,
     *   585.20833    ,  587.64873    ,  590.13761    ,  592.67428    ,
     *   595.25811    ,
     *   577.44666    ,  579.66640    ,  581.93852    ,  584.26206    ,
     *   586.63612    ,  589.05987    ,  591.53255    ,  594.05346    ,
     *   596.62195    ,
     *   578.94736    ,  581.14849    ,  583.40251    ,  585.70845    ,
     *   588.06538    ,  590.47247    ,  592.92893    ,  595.43406    ,
     *   597.98718    ,
     *   580.44955    ,  582.63206    ,  584.86797    ,  587.15628    ,
     *   589.49607    ,  591.88648    ,  594.32671    ,  596.81603    ,
     *   599.35376    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   581.95316    ,  584.11704    ,  586.33483    ,  588.60551    ,
     *   590.92814    ,  593.30185    ,  595.72583    ,  598.19932    ,
     *   600.72164    ,
     *   583.45814    ,  585.60338    ,  587.80304    ,  590.05608    ,
     *   592.36154    ,  594.71854    ,  597.12624    ,  599.58389    ,
     *   602.09078    ,
     *   584.96442    ,  587.09103    ,  589.27256    ,  591.50794    ,
     *   593.79623    ,  596.13649    ,  598.52791    ,  600.96970    ,
     *   603.46114    ,
     *   586.47196    ,  588.57993    ,  590.74332    ,  592.96105    ,
     *   595.23214    ,  597.55567    ,  599.93079    ,  602.35671    ,
     *   604.83269    ,
     *   587.98070    ,  590.07003    ,  592.21528    ,  594.41535    ,
     *   596.66924    ,  598.97603    ,  601.33484    ,  603.74487    ,
     *   606.20537    ,
     *   589.49058    ,  591.56128    ,  593.68838    ,  595.87079    ,
     *   598.10749    ,  600.39752    ,  602.74002    ,  605.13415    ,
     *   607.57916    ,
     *   591.00155    ,  593.05363    ,  595.16259    ,  597.32734    ,
     *   599.54683    ,  601.82010    ,  604.14627    ,  606.52450    ,
     *   608.95401    ,
     *   592.51356    ,  594.54702    ,  596.63785    ,  598.78493    ,
     *   600.98722    ,  603.24373    ,  605.55357    ,  607.91588    ,
     *   610.32988    ,
     *   594.02656    ,  596.04141    ,  598.11411    ,  600.24353    ,
     *   602.42862    ,  604.66837    ,  606.96187    ,  609.30826    ,
     *   611.70674    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   595.54049    ,  597.53675    ,  599.59133    ,  601.70310    ,
     *   603.87098    ,  606.09396    ,  608.37113    ,  610.70159    ,
     *   613.08455    ,
     *   597.05532    ,  599.03299    ,  601.06946    ,  603.16358    ,
     *   605.31426    ,  607.52048    ,  609.78131    ,  612.09585    ,
     *   614.46328    ,
     *   598.57099    ,  600.53009    ,  602.54846    ,  604.62494    ,
     *   606.75842    ,  608.94789    ,  611.19237    ,  613.49098    ,
     *   615.84288    ,
     *   600.08746    ,  602.02800    ,  604.02828    ,  606.08713    ,
     *   608.20343    ,  610.37613    ,  612.60428    ,  614.88696    ,
     *   617.22332    ,
     *   601.60467    ,  603.52667    ,  605.50889    ,  607.55011    ,
     *   609.64923    ,  611.80518    ,  614.01700    ,  616.28375    ,
     *   618.60457    ,
     *   603.12258    ,  605.02607    ,  606.99022    ,  609.01384    ,
     *   611.09579    ,  613.23500    ,  615.43048    ,  617.68130    ,
     *   619.98659    ,
     *   604.64115    ,  606.52614    ,  608.47226    ,  610.47828    ,
     *   612.54307    ,  614.66555    ,  616.84470    ,  619.07960    ,
     *   621.36935    ,
     *   606.16034    ,  608.02685    ,  609.95495    ,  611.94339    ,
     *   613.99103    ,  616.09678    ,  618.25962    ,  620.47860    ,
     *   622.75282    ,
     *   607.68010    ,  609.52816    ,  611.43825    ,  613.40914    ,
     *   615.43964    ,  617.52868    ,  619.67521    ,  621.87827    ,
     *   624.13697    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   609.20039    ,  611.03002    ,  612.92213    ,  614.87547    ,
     *   616.88886    ,  618.96119    ,  621.09142    ,  623.27858    ,
     *   625.52175    ,
     *   610.72116    ,  612.53240    ,  614.40655    ,  616.34236    ,
     *   618.33865    ,  620.39429    ,  622.50823    ,  624.67949    ,
     *   626.90715    ,
     *   612.24239    ,  614.03525    ,  615.89147    ,  617.80978    ,
     *   619.78897    ,  621.82794    ,  623.92560    ,  626.08098    ,
     *   628.29312    ,
     *   613.76402    ,  615.53853    ,  617.37685    ,  619.27767    ,
     *   621.23980    ,  623.26210    ,  625.34350    ,  627.48300    ,
     *   629.67964    ,
     *   615.28602    ,  617.04222    ,  618.86265    ,  620.74601    ,
     *   622.69110    ,  624.69675    ,  626.76190    ,  628.88553    ,
     *   631.06668    ,
     *   616.80836    ,  618.54627    ,  620.34884    ,  622.21477    ,
     *   624.14282    ,  626.13185    ,  628.18077    ,  630.28854    ,
     *   632.45421    ,
     *   618.33098    ,  620.05065    ,  621.83539    ,  623.68390    ,
     *   625.59495    ,  627.56738    ,  629.60007    ,  631.69200    ,
     *   633.84220    ,
     *   619.85387    ,  621.55531    ,  623.32226    ,  625.15338    ,
     *   627.04745    ,  629.00328    ,  631.01978    ,  633.09588    ,
     *   635.23062    ,
     *   621.37698    ,  623.06024    ,  624.80941    ,  626.62318    ,
     *   628.50029    ,  630.43955    ,  632.43986    ,  634.50015    ,
     *   636.61945    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   622.90027    ,  624.56538    ,  626.29682    ,  628.09325    ,
     *   629.95343    ,  631.87614    ,  633.86029    ,  635.90479    ,
     *   638.00865    ,
     *   624.42372    ,  626.07071    ,  627.78445    ,  629.56358    ,
     *   631.40684    ,  633.31304    ,  635.28103    ,  637.30975    ,
     *   639.39820    ,
     *   625.94729    ,  627.57620    ,  629.27226    ,  631.03412    ,
     *   632.86050    ,  634.75019    ,  636.70206    ,  638.71503    ,
     *   640.78807    ,
     *   627.47094    ,  629.08182    ,  630.76024    ,  632.50485    ,
     *   634.31437    ,  636.18759    ,  638.12336    ,  640.12058    ,
     *   642.17824    ,
     *   628.99465    ,  630.58752    ,  632.24834    ,  633.97574    ,
     *   635.76844    ,  637.62520    ,  639.54488    ,  641.52639    ,
     *   643.56868    ,
     *   630.51838    ,  632.09329    ,  633.73654    ,  635.44676    ,
     *   637.22266    ,  639.06300    ,  640.96662    ,  642.93242    ,
     *   644.95936    ,
     *   632.04210    ,  633.59909    ,  635.22481    ,  636.91788    ,
     *   638.67701    ,  640.50095    ,  642.38853    ,  644.33866    ,
     *   646.35026    ,
     *   633.56579    ,  635.10489    ,  636.71312    ,  638.38908    ,
     *   640.13146    ,  641.93903    ,  643.81060    ,  645.74507    ,
     *   647.74136    ,
     *   635.08940    ,  636.61067    ,  638.20144    ,  639.86032    ,
     *   641.58599    ,  643.37722    ,  645.23280    ,  647.15163    ,
     *   649.13264    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   636.61292    ,  638.11639    ,  639.68974    ,  641.33157    ,
     *   643.04057    ,  644.81548    ,  646.65511    ,  648.55833    ,
     *   650.52406    ,
     *   638.13632    ,  639.62203    ,  641.17800    ,  642.80283    ,
     *   644.49518    ,  646.25380    ,  648.07750    ,  649.96512    ,
     *   651.91561    ,
     *   639.65956    ,  641.12756    ,  642.66619    ,  644.27404    ,
     *   645.94978    ,  647.69215    ,  649.49994    ,  651.37200    ,
     *   653.30726    ,
     *   641.18262    ,  642.63296    ,  644.15429    ,  645.74520    ,
     *   647.40437    ,  649.13051    ,  650.92241    ,  652.77894    ,
     *   654.69899    ,
     *   642.70548    ,  644.13819    ,  645.64226    ,  647.21628    ,
     *   648.85890    ,  650.56884    ,  652.34490    ,  654.18591    ,
     *   656.09078    ,
     *   644.22810    ,  645.64324    ,  647.13009    ,  648.68725    ,
     *   650.31336    ,  652.00714    ,  653.76737    ,  655.59290    ,
     *   657.48261    ,
     *   645.75047    ,  647.14807    ,  648.61775    ,  650.15808    ,
     *   651.76772    ,  653.44537    ,  655.18981    ,  656.99988    ,
     *   658.87446    ,
     *   647.27255    ,  648.65267    ,  650.10522    ,  651.62876    ,
     *   653.22196    ,  654.88352    ,  656.61219    ,  658.40683    ,
     *   660.26630    ,
     *   648.79433    ,  650.15701    ,  651.59247    ,  653.09927    ,
     *   654.67606    ,  656.32155    ,  658.03450    ,  659.81373    ,
     *   661.65812    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   475.11744    ,  478.67759    ,  482.26605    ,  485.88324    ,
     *   489.52953    ,  493.20532    ,  496.91100    ,  500.64695    ,
     *   504.41354    ,
     *   475.11831    ,  478.67845    ,  482.26692    ,  485.88411    ,
     *   489.53040    ,  493.20620    ,  496.91188    ,  500.64782    ,
     *   504.41442    ,
     *   475.12003    ,  478.68019    ,  482.26866    ,  485.88585    ,
     *   489.53214    ,  493.20794    ,  496.91362    ,  500.64957    ,
     *   504.41617    ,
     *   475.12349    ,  478.68365    ,  482.27213    ,  485.88933    ,
     *   489.53563    ,  493.21143    ,  496.91711    ,  500.65306    ,
     *   504.41966    ,
     *   475.13040    ,  478.69058    ,  482.27908    ,  485.89628    ,
     *   489.54260    ,  493.21841    ,  496.92410    ,  500.66005    ,
     *   504.42665    ,
     *   475.14423    ,  478.70444    ,  482.29297    ,  485.91020    ,
     *   489.55653    ,  493.23236    ,  496.93806    ,  500.67403    ,
     *   504.44063    ,
     *   475.17189    ,  478.73217    ,  482.32075    ,  485.93803    ,
     *   489.58441    ,  493.26027    ,  496.96600    ,  500.70198    ,
     *   504.46859    ,
     *   475.22723    ,  478.78764    ,  482.37634    ,  485.99372    ,
     *   489.64018    ,  493.31610    ,  497.02188    ,  500.75790    ,
     *   504.52453    ,
     *   475.33796    ,  478.89864    ,  482.48757    ,  486.10514    ,
     *   489.75176    ,  493.42781    ,  497.13369    ,  500.86977    ,
     *   504.63645    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   475.55967    ,  479.12087    ,  482.71025    ,  486.32821    ,
     *   489.97514    ,  493.65144    ,  497.35751    ,  501.09372    ,
     *   504.86046    ,
     *   476.00411    ,  479.56631    ,  483.15655    ,  486.77523    ,
     *   490.42275    ,  494.09951    ,  497.80591    ,  501.54234    ,
     *   505.30919    ,
     *   476.89702    ,  480.46105    ,  484.05284    ,  487.67280    ,
     *   491.32135    ,  494.99888    ,  498.70582    ,  502.44256    ,
     *   506.20950    ,
     *   477.83613    ,  481.40182    ,  484.99499    ,  488.61606    ,
     *   492.26546    ,  495.94360    ,  499.65090    ,  503.38777    ,
     *   507.15461    ,
     *   478.78116    ,  482.34825    ,  485.94255    ,  489.56450    ,
     *   493.21452    ,  496.89305    ,  500.60051    ,  504.33731    ,
     *   508.10388    ,
     *   479.73212    ,  483.30036    ,  486.89554    ,  490.51813    ,
     *   494.16855    ,  497.84725    ,  501.55466    ,  505.29121    ,
     *   509.05731    ,
     *   480.68903    ,  484.25815    ,  487.85397    ,  491.47696    ,
     *   495.12755    ,  498.80621    ,  502.51337    ,  506.24946    ,
     *   510.01491    ,
     *   481.65190    ,  485.22164    ,  488.81784    ,  492.44099    ,
     *   496.09154    ,  499.76993    ,  503.47663    ,  507.21207    ,
     *   510.97668    ,
     *   482.62073    ,  486.19082    ,  489.78717    ,  493.41024    ,
     *   497.06051    ,  500.73842    ,  504.44445    ,  508.17904    ,
     *   511.94263    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   483.59553    ,  487.16572    ,  490.76195    ,  494.38470    ,
     *   498.03446    ,  501.71168    ,  505.41684    ,  509.15038    ,
     *   512.91275    ,
     *   484.57630    ,  488.14631    ,  491.74218    ,  495.36438    ,
     *   499.01340    ,  502.68971    ,  506.39378    ,  510.12608    ,
     *   513.88704    ,
     *   485.56303    ,  489.13261    ,  492.72786    ,  496.34927    ,
     *   499.99732    ,  503.67251    ,  507.37529    ,  511.10614    ,
     *   514.86552    ,
     *   486.55572    ,  490.12460    ,  493.71899    ,  497.33936    ,
     *   500.98622    ,  504.66006    ,  508.36135    ,  512.09056    ,
     *   515.84815    ,
     *   487.55436    ,  491.12229    ,  494.71555    ,  498.33466    ,
     *   501.98010    ,  505.65237    ,  509.35195    ,  513.07932    ,
     *   516.83496    ,
     *   488.55894    ,  492.12565    ,  495.71755    ,  499.33514    ,
     *   502.97893    ,  506.64942    ,  510.34710    ,  514.07244    ,
     *   517.82591    ,
     *   489.56945    ,  493.13468    ,  496.72496    ,  500.34080    ,
     *   503.98272    ,  507.65121    ,  511.34677    ,  515.06988    ,
     *   518.82101    ,
     *   490.58588    ,  494.14936    ,  497.73777    ,  501.35163    ,
     *   504.99145    ,  508.65773    ,  512.35097    ,  516.07165    ,
     *   519.82025    ,
     *   491.60820    ,  495.16968    ,  498.75597    ,  502.36761    ,
     *   506.00510    ,  509.66895    ,  513.35966    ,  517.07772    ,
     *   520.82362    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   492.63640    ,  496.19561    ,  499.77955    ,  503.38872    ,
     *   507.02366    ,  510.68487    ,  514.37285    ,  518.08810    ,
     *   521.83109    ,
     *   493.67045    ,  497.22714    ,  500.80847    ,  504.41495    ,
     *   508.04712    ,  511.70547    ,  515.39052    ,  519.10275    ,
     *   522.84266    ,
     *   494.71033    ,  498.26424    ,  501.84271    ,  505.44627    ,
     *   509.07544    ,  512.73073    ,  516.41264    ,  520.12167    ,
     *   523.85831    ,
     *   495.75601    ,  499.30689    ,  502.88226    ,  506.48266    ,
     *   510.10861    ,  513.76062    ,  517.43920    ,  521.14483    ,
     *   524.87803    ,
     *   496.80747    ,  500.35506    ,  503.92709    ,  507.52410    ,
     *   511.14661    ,  514.79513    ,  518.47017    ,  522.17222    ,
     *   525.90178    ,
     *   497.86467    ,  501.40872    ,  504.97717    ,  508.57056    ,
     *   512.18941    ,  515.83424    ,  519.50554    ,  523.20382    ,
     *   526.92957    ,
     *   498.92759    ,  502.46784    ,  506.03247    ,  509.62202    ,
     *   513.23699    ,  516.87791    ,  520.54528    ,  524.23960    ,
     *   527.96136    ,
     *   499.99618    ,  503.53239    ,  507.09296    ,  510.67844    ,
     *   514.28932    ,  517.92613    ,  521.58937    ,  525.27954    ,
     *   528.99713    ,
     *   501.07041    ,  504.60233    ,  508.15862    ,  511.73979    ,
     *   515.34637    ,  518.97887    ,  522.63778    ,  526.32362    ,
     *   530.03686    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   502.15024    ,  505.67763    ,  509.22939    ,  512.80605    ,
     *   516.40811    ,  520.03609    ,  523.69049    ,  527.37181    ,
     *   531.08053    ,
     *   503.23564    ,  506.75826    ,  510.30526    ,  513.87717    ,
     *   517.47451    ,  521.09777    ,  524.74747    ,  528.42408    ,
     *   532.12811    ,
     *   504.32657    ,  507.84416    ,  511.38618    ,  514.95313    ,
     *   518.54553    ,  522.16388    ,  525.80868    ,  529.48042    ,
     *   533.17957    ,
     *   505.42297    ,  508.93531    ,  512.47212    ,  516.03389    ,
     *   519.62115    ,  523.23439    ,  526.87410    ,  530.54078    ,
     *   534.23489    ,
     *   506.52481    ,  510.03166    ,  513.56303    ,  517.11942    ,
     *   520.70133    ,  524.30926    ,  527.94370    ,  531.60514    ,
     *   535.29405    ,
     *   507.63205    ,  511.13318    ,  514.65888    ,  518.20966    ,
     *   521.78603    ,  525.38846    ,  529.01744    ,  532.67347    ,
     *   536.35700    ,
     *   508.74463    ,  512.23980    ,  515.75963    ,  519.30460    ,
     *   522.87521    ,  526.47195    ,  530.09530    ,  533.74574    ,
     *   537.42373    ,
     *   509.86250    ,  513.35150    ,  516.86523    ,  520.40418    ,
     *   523.96885    ,  527.55971    ,  531.17724    ,  534.82192    ,
     *   538.49420    ,
     *   510.98563    ,  514.46822    ,  517.97564    ,  521.50837    ,
     *   525.06689    ,  528.65168    ,  532.26322    ,  535.90197    ,
     *   539.56839    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   512.11396    ,  515.58992    ,  519.09081    ,  522.61711    ,
     *   526.16930    ,  529.74784    ,  533.35321    ,  536.98586    ,
     *   540.64625    ,
     *   513.24743    ,  516.71655    ,  520.21071    ,  523.73038    ,
     *   527.27604    ,  530.84815    ,  534.44717    ,  538.07356    ,
     *   541.72776    ,
     *   514.38601    ,  517.84806    ,  521.33528    ,  524.84813    ,
     *   528.38707    ,  531.95257    ,  535.54507    ,  539.16503    ,
     *   542.81289    ,
     *   515.52962    ,  518.98440    ,  522.46447    ,  525.97031    ,
     *   529.50235    ,  533.06106    ,  536.64687    ,  540.26024    ,
     *   543.90160    ,
     *   516.67823    ,  520.12552    ,  523.59825    ,  527.09687    ,
     *   530.62183    ,  534.17357    ,  537.75253    ,  541.35915    ,
     *   544.99386    ,
     *   517.83177    ,  521.27136    ,  524.73655    ,  528.22778    ,
     *   531.74547    ,  535.29007    ,  538.86201    ,  542.46173    ,
     *   546.08964    ,
     *   518.99019    ,  522.42189    ,  525.87934    ,  529.36298    ,
     *   532.87323    ,  536.41052    ,  539.97528    ,  543.56793    ,
     *   547.18889    ,
     *   520.15343    ,  523.57703    ,  527.02655    ,  530.50242    ,
     *   534.00505    ,  537.53487    ,  541.09229    ,  544.67772    ,
     *   548.29158    ,
     *   521.32144    ,  524.73675    ,  528.17815    ,  531.64607    ,
     *   535.14091    ,  538.66308    ,  542.21300    ,  545.79107    ,
     *   549.39769    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   522.49416    ,  525.90098    ,  529.33408    ,  532.79387    ,
     *   536.28075    ,  539.79512    ,  543.33737    ,  546.90792    ,
     *   550.50716    ,
     *   523.67153    ,  527.06967    ,  530.49428    ,  533.94577    ,
     *   537.42452    ,  540.93092    ,  544.46537    ,  548.02826    ,
     *   551.61997    ,
     *   524.85350    ,  528.24276    ,  531.65871    ,  535.10172    ,
     *   538.57218    ,  542.07046    ,  545.59695    ,  549.15203    ,
     *   552.73608    ,
     *   526.04000    ,  529.42021    ,  532.82732    ,  536.26168    ,
     *   539.72368    ,  543.21368    ,  546.73206    ,  550.27919    ,
     *   553.85544    ,
     *   527.23097    ,  530.60195    ,  534.00004    ,  537.42560    ,
     *   540.87898    ,  544.36055    ,  547.87067    ,  551.40971    ,
     *   554.97803    ,
     *   528.42637    ,  531.78793    ,  535.17683    ,  538.59341    ,
     *   542.03802    ,  545.51102    ,  549.01274    ,  552.54355    ,
     *   556.10380    ,
     *   529.62611    ,  532.97809    ,  536.35763    ,  539.76508    ,
     *   543.20077    ,  546.66503    ,  550.15821    ,  553.68066    ,
     *   557.23272    ,
     *   530.83015    ,  534.17237    ,  537.54240    ,  540.94056    ,
     *   544.36716    ,  547.82256    ,  551.30706    ,  554.82101    ,
     *   558.36475    ,
     *   532.03843    ,  535.37072    ,  538.73107    ,  542.11978    ,
     *   545.53716    ,  548.98354    ,  552.45923    ,  555.96455    ,
     *   559.49985    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   533.25088    ,  536.57308    ,  539.92359    ,  543.30270    ,
     *   546.71072    ,  550.14794    ,  553.61468    ,  557.11125    ,
     *   560.63797    ,
     *   534.46744    ,  537.77939    ,  541.11991    ,  544.48928    ,
     *   547.88778    ,  551.31571    ,  554.77337    ,  558.26106    ,
     *   561.77909    ,
     *   535.68806    ,  538.98960    ,  542.31997    ,  545.67945    ,
     *   549.06830    ,  552.48680    ,  555.93525    ,  559.41394    ,
     *   562.92316    ,
     *   536.91267    ,  540.20364    ,  543.52372    ,  546.87316    ,
     *   550.25222    ,  553.66117    ,  557.10029    ,  560.56985    ,
     *   564.07014    ,
     *   538.14120    ,  541.42146    ,  544.73111    ,  548.07037    ,
     *   551.43951    ,  554.83877    ,  558.26843    ,  561.72874    ,
     *   565.22000    ,
     *   539.37361    ,  542.64301    ,  545.94207    ,  549.27103    ,
     *   552.63011    ,  556.01956    ,  559.43963    ,  562.89059    ,
     *   566.37269    ,
     *   540.60982    ,  543.86821    ,  547.15656    ,  550.47507    ,
     *   553.82397    ,  557.20348    ,  560.61385    ,  564.05533    ,
     *   567.52817    ,
     *   541.84978    ,  545.09703    ,  548.37452    ,  551.68245    ,
     *   555.02104    ,  558.39049    ,  561.79105    ,  565.22294    ,
     *   568.68642    ,
     *   543.09343    ,  546.32938    ,  549.59589    ,  552.89312    ,
     *   556.22127    ,  559.58055    ,  562.97118    ,  566.39338    ,
     *   569.84737    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   544.34070    ,  547.56523    ,  550.82062    ,  554.10702    ,
     *   557.42462    ,  560.77361    ,  564.15420    ,  567.56659    ,
     *   571.01100    ,
     *   545.59153    ,  548.80452    ,  552.04866    ,  555.32411    ,
     *   558.63104    ,  561.96962    ,  565.34006    ,  568.74254    ,
     *   572.17727    ,
     *   546.84587    ,  550.04717    ,  553.27995    ,  556.54433    ,
     *   559.84047    ,  563.16854    ,  566.52871    ,  569.92118    ,
     *   573.34614    ,
     *   548.10365    ,  551.29315    ,  554.51443    ,  557.76763    ,
     *   561.05287    ,  564.37032    ,  567.72013    ,  571.10248    ,
     *   574.51756    ,
     *   549.36482    ,  552.54238    ,  555.75206    ,  558.99395    ,
     *   562.26819    ,  565.57491    ,  568.91425    ,  572.28640    ,
     *   575.69151    ,
     *   550.62930    ,  553.79482    ,  556.99278    ,  560.22326    ,
     *   563.48638    ,  566.78226    ,  570.11105    ,  573.47288    ,
     *   576.86793    ,
     *   551.89705    ,  555.05041    ,  558.23653    ,  561.45550    ,
     *   564.70740    ,  567.99235    ,  571.31047    ,  574.66190    ,
     *   578.04679    ,
     *   553.16800    ,  556.30909    ,  559.48327    ,  562.69061    ,
     *   565.93119    ,  569.20510    ,  572.51247    ,  575.85341    ,
     *   579.22806    ,
     *   554.44210    ,  557.57080    ,  560.73293    ,  563.92855    ,
     *   567.15770    ,  570.42049    ,  573.71701    ,  577.04736    ,
     *   580.41168    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   555.71928    ,  558.83549    ,  561.98547    ,  565.16926    ,
     *   568.38690    ,  571.63846    ,  574.92404    ,  578.24372    ,
     *   581.59763    ,
     *   556.99949    ,  560.10311    ,  563.24084    ,  566.41270    ,
     *   569.61873    ,  572.85898    ,  576.13353    ,  579.44245    ,
     *   582.78587    ,
     *   558.28267    ,  561.37359    ,  564.49897    ,  567.65881    ,
     *   570.85314    ,  574.08199    ,  577.34542    ,  580.64351    ,
     *   583.97635    ,
     *   559.56876    ,  562.64689    ,  565.75982    ,  568.90756    ,
     *   572.09009    ,  575.30745    ,  578.55968    ,  581.84685    ,
     *   585.16903    ,
     *   560.85770    ,  563.92294    ,  567.02334    ,  570.15888    ,
     *   573.32953    ,  576.53532    ,  579.77627    ,  583.05244    ,
     *   586.36389    ,
     *   562.14944    ,  565.20170    ,  568.28948    ,  571.41272    ,
     *   574.57142    ,  577.76555    ,  580.99514    ,  584.26024    ,
     *   587.56088    ,
     *   563.44392    ,  566.48312    ,  569.55818    ,  572.66905    ,
     *   575.81570    ,  578.99810    ,  582.21626    ,  585.47020    ,
     *   588.75997    ,
     *   564.74109    ,  567.76713    ,  570.82939    ,  573.92781    ,
     *   577.06233    ,  580.23292    ,  583.43957    ,  586.68229    ,
     *   589.96111    ,
     *   566.04088    ,  569.05368    ,  572.10307    ,  575.18896    ,
     *   578.31128    ,  581.46998    ,  584.66504    ,  587.89647    ,
     *   591.16426    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   567.34325    ,  570.34273    ,  573.37916    ,  576.45244    ,
     *   579.56248    ,  582.70922    ,  585.89263    ,  589.11269    ,
     *   592.36941    ,
     *   568.64813    ,  571.63422    ,  574.65762    ,  577.71821    ,
     *   580.81590    ,  583.95062    ,  587.12230    ,  590.33093    ,
     *   593.57649    ,
     *   569.95548    ,  572.92809    ,  575.93839    ,  578.98623    ,
     *   582.07150    ,  585.19411    ,  588.35401    ,  591.55114    ,
     *   594.78549    ,
     *   571.26524    ,  574.22431    ,  577.22143    ,  580.25644    ,
     *   583.32922    ,  586.43967    ,  589.58771    ,  592.77328    ,
     *   595.99636    ,
     *   572.57736    ,  575.52281    ,  578.50668    ,  581.52880    ,
     *   584.58903    ,  587.68725    ,  590.82337    ,  593.99732    ,
     *   597.20906    ,
     *   573.89178    ,  576.82355    ,  579.79410    ,  582.80327    ,
     *   585.85087    ,  588.93680    ,  592.06094    ,  595.22322    ,
     *   598.42356    ,
     *   575.20846    ,  578.12647    ,  581.08365    ,  584.07979    ,
     *   587.11472    ,  590.18829    ,  593.30040    ,  596.45093    ,
     *   599.63983    ,
     *   576.52733    ,  579.43154    ,  582.37527    ,  585.35833    ,
     *   588.38052    ,  591.44168    ,  594.54169    ,  597.68043    ,
     *   600.85783    ,
     *   577.84836    ,  580.73869    ,  583.66893    ,  586.63884    ,
     *   589.64823    ,  592.69693    ,  595.78479    ,  598.91168    ,
     *   602.07752    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   579.17148    ,  582.04788    ,  584.96456    ,  587.92128    ,
     *   590.91782    ,  593.95399    ,  597.02964    ,  600.14464    ,
     *   603.29888    ,
     *   580.49665    ,  583.35907    ,  586.26213    ,  589.20560    ,
     *   592.18923    ,  595.21283    ,  598.27623    ,  601.37927    ,
     *   604.52185    ,
     *   581.82383    ,  584.67220    ,  587.56160    ,  590.49176    ,
     *   593.46243    ,  596.47341    ,  599.52450    ,  602.61555    ,
     *   605.74642    ,
     *   583.15295    ,  585.98722    ,  588.86291    ,  591.77972    ,
     *   594.73738    ,  597.73568    ,  600.77442    ,  603.85342    ,
     *   606.97255    ,
     *   584.48397    ,  587.30410    ,  590.16603    ,  593.06943    ,
     *   596.01404    ,  598.99962    ,  602.02596    ,  605.09287    ,
     *   608.20020    ,
     *   585.81685    ,  588.62279    ,  591.47090    ,  594.36085    ,
     *   597.29236    ,  600.26518    ,  603.27907    ,  606.33385    ,
     *   609.42933    ,
     *   587.15153    ,  589.94324    ,  592.77749    ,  595.65395    ,
     *   598.57232    ,  601.53232    ,  604.53372    ,  607.57632    ,
     *   610.65993    ,
     *   588.48797    ,  591.26541    ,  594.08576    ,  596.94868    ,
     *   599.85386    ,  602.80101    ,  605.78988    ,  608.82026    ,
     *   611.89195    ,
     *   589.82613    ,  592.58924    ,  595.39566    ,  598.24500    ,
     *   601.13695    ,  604.07121    ,  607.04751    ,  610.06564    ,
     *   613.12537    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   591.16595    ,  593.91471    ,  596.70714    ,  599.54287    ,
     *   602.42155    ,  605.34288    ,  608.30658    ,  611.31241    ,
     *   614.36014    ,
     *   592.50740    ,  595.24176    ,  598.02018    ,  600.84225    ,
     *   603.70763    ,  606.61599    ,  609.56705    ,  612.56054    ,
     *   615.59625    ,
     *   593.85042    ,  596.57036    ,  599.33472    ,  602.14310    ,
     *   604.99514    ,  607.89050    ,  610.82888    ,  613.81001    ,
     *   616.83365    ,
     *   595.19498    ,  597.90045    ,  600.65073    ,  603.44539    ,
     *   606.28406    ,  609.16638    ,  612.09205    ,  615.06078    ,
     *   618.07231    ,
     *   596.54102    ,  599.23200    ,  601.96817    ,  604.74907    ,
     *   607.57434    ,  610.44359    ,  613.35651    ,  616.31281    ,
     *   619.31222    ,
     *   597.88852    ,  600.56498    ,  603.28699    ,  606.05412    ,
     *   608.86594    ,  611.72210    ,  614.62224    ,  617.56608    ,
     *   620.55333    ,
     *   599.23742    ,  601.89933    ,  604.60717    ,  607.36048    ,
     *   610.15884    ,  613.00187    ,  615.88921    ,  618.82055    ,
     *   621.79561    ,
     *   600.58769    ,  603.23502    ,  605.92865    ,  608.66812    ,
     *   611.45299    ,  614.28286    ,  617.15738    ,  620.07620    ,
     *   623.03904    ,
     *   601.93927    ,  604.57200    ,  607.25141    ,  609.97702    ,
     *   612.74837    ,  615.56506    ,  618.42671    ,  621.33299    ,
     *   624.28358    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   603.29214    ,  605.91025    ,  608.57541    ,  611.28712    ,
     *   614.04493    ,  616.84841    ,  619.69718    ,  622.59089    ,
     *   625.52922    ,
     *   604.64626    ,  607.24971    ,  609.90060    ,  612.59840    ,
     *   615.34265    ,  618.13290    ,  620.96876    ,  623.84988    ,
     *   626.77591    ,
     *   606.00157    ,  608.59036    ,  611.22696    ,  613.91082    ,
     *   616.64148    ,  619.41848    ,  622.24142    ,  625.10991    ,
     *   628.02363    ,
     *   607.35805    ,  609.93216    ,  612.55444    ,  615.22435    ,
     *   617.94140    ,  620.70513    ,  623.51512    ,  626.37098    ,
     *   629.27235    ,
     *   608.71565    ,  611.27506    ,  613.88302    ,  616.53896    ,
     *   619.24238    ,  621.99282    ,  624.78983    ,  627.63303    ,
     *   630.52205    ,
     *   610.07434    ,  612.61904    ,  615.21265    ,  617.85460    ,
     *   620.54438    ,  623.28151    ,  626.06553    ,  628.89605    ,
     *   631.77269    ,
     *   611.43408    ,  613.96405    ,  616.54330    ,  619.17125    ,
     *   621.84737    ,  624.57117    ,  627.34219    ,  630.16001    ,
     *   633.02426    ,
     *   612.79484    ,  615.31007    ,  617.87494    ,  620.48888    ,
     *   623.15132    ,  625.86177    ,  628.61977    ,  631.42488    ,
     *   634.27671    ,
     *   614.15657    ,  616.65705    ,  619.20754    ,  621.80744    ,
     *   624.45620    ,  627.15329    ,  629.89825    ,  632.69064    ,
     *   635.53003    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   615.51924    ,  618.00497    ,  620.54106    ,  623.12692    ,
     *   625.76197    ,  628.44570    ,  631.17760    ,  633.95724    ,
     *   636.78420    ,
     *   616.88282    ,  619.35378    ,  621.87547    ,  624.44727    ,
     *   627.06861    ,  629.73895    ,  632.45780    ,  635.22468    ,
     *   638.03918    ,
     *   618.24728    ,  620.70346    ,  623.21073    ,  625.76847    ,
     *   628.37609    ,  631.03304    ,  633.73880    ,  636.49292    ,
     *   639.29494    ,
     *   619.61257    ,  622.05397    ,  624.54682    ,  627.09049    ,
     *   629.68438    ,  632.32792    ,  635.02060    ,  637.76193    ,
     *   640.55147    ,
     *   620.97866    ,  623.40528    ,  625.88371    ,  628.41330    ,
     *   630.99345    ,  633.62358    ,  636.30316    ,  639.03170    ,
     *   641.80874    ,
     *   622.34553    ,  624.75736    ,  627.22136    ,  629.73687    ,
     *   632.30327    ,  634.91997    ,  637.58645    ,  640.30219    ,
     *   643.06673    ,
     *   623.71314    ,  626.11017    ,  628.55974    ,  631.06116    ,
     *   633.61381    ,  636.21709    ,  638.87045    ,  641.57338    ,
     *   644.32540    ,
     *   625.08145    ,  627.46370    ,  629.89883    ,  632.38616    ,
     *   634.92504    ,  637.51489    ,  640.15513    ,  642.84524    ,
     *   645.58475    ,
     *   626.45044    ,  628.81789    ,  631.23859    ,  633.71183    ,
     *   636.23695    ,  638.81336    ,  641.44047    ,  644.11776    ,
     *   646.84473    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   627.82007    ,  630.17274    ,  632.57900    ,  635.03814    ,
     *   637.54950    ,  640.11246    ,  642.72644    ,  645.39090    ,
     *   648.10534    ,
     *   629.19032    ,  631.52820    ,  633.92002    ,  636.36507    ,
     *   638.86266    ,  641.41217    ,  644.01302    ,  646.66465    ,
     *   649.36654    ,
     *   630.56115    ,  632.88425    ,  635.26164    ,  637.69258    ,
     *   640.17641    ,  642.71248    ,  645.30018    ,  647.93897    ,
     *   650.62831    ,
     *   631.93254    ,  634.24086    ,  636.60381    ,  639.02066    ,
     *   641.49072    ,  644.01334    ,  646.58791    ,  649.21385    ,
     *   651.89064    ,
     *   633.30445    ,  635.59800    ,  637.94652    ,  640.34928    ,
     *   642.80558    ,  645.31474    ,  647.87616    ,  650.48927    ,
     *   653.15350    ,
     *   634.67686    ,  636.95564    ,  639.28974    ,  641.67841    ,
     *   644.12094    ,  646.61666    ,  649.16494    ,  651.76519    ,
     *   654.41687    ,
     *   636.04974    ,  638.31376    ,  640.63344    ,  643.00803    ,
     *   645.43679    ,  647.91906    ,  650.45420    ,  653.04160    ,
     *   655.68072    ,
     *   637.42306    ,  639.67233    ,  641.97760    ,  644.33811    ,
     *   646.75311    ,  649.22193    ,  651.74393    ,  654.31849    ,
     *   656.94504    ,
     *   638.79680    ,  641.03132    ,  643.32219    ,  645.66862    ,
     *   648.06987    ,  650.52525    ,  653.03410    ,  655.59581    ,
     *   658.20981    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   640.17092    ,  642.39071    ,  644.66718    ,  646.99954    ,
     *   649.38705    ,  651.82898    ,  654.32470    ,  656.87356    ,
     *   659.47500    ,
     *   641.54540    ,  643.75047    ,  646.01256    ,  648.33086    ,
     *   650.70461    ,  653.13312    ,  655.61570    ,  658.15172    ,
     *   660.74059    ,
     *   642.92022    ,  645.11058    ,  647.35829    ,  649.66254    ,
     *   652.02256    ,  654.43763    ,  656.90707    ,  659.43026    ,
     *   662.00657    ,
     *   644.29535    ,  646.47102    ,  648.70436    ,  650.99456    ,
     *   653.34085    ,  655.74249    ,  658.19881    ,  660.70916    ,
     *   663.27291    ,
     *   645.67077    ,  647.83175    ,  650.05073    ,  652.32690    ,
     *   654.65946    ,  657.04769    ,  659.49089    ,  661.98840    ,
     *   664.53960    ,
     *   647.04645    ,  649.19275    ,  651.39739    ,  653.65953    ,
     *   655.97838    ,  658.35320    ,  660.78328    ,  663.26797    ,
     *   665.80662    ,
     *   648.42236    ,  650.55401    ,  652.74432    ,  654.99244    ,
     *   657.29759    ,  659.65901    ,  662.07598    ,  664.54784    ,
     *   667.07395    ,
     *   649.79849    ,  651.91550    ,  654.09149    ,  656.32561    ,
     *   658.61706    ,  660.96508    ,  663.36895    ,  665.82799    ,
     *   668.34156    ,
     *   651.17481    ,  653.27719    ,  655.43887    ,  657.65901    ,
     *   659.93677    ,  662.27141    ,  664.66218    ,  667.10841    ,
     *   669.60944    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   652.55129    ,  654.63906    ,  656.78646    ,  658.99261    ,
     *   661.25671    ,  663.57796    ,  665.95565    ,  668.38908    ,
     *   670.87758    ,
     *   653.92792    ,  656.00110    ,  658.13422    ,  660.32641    ,
     *   662.57684    ,  664.88474    ,  667.24935    ,  669.66997    ,
     *   672.14596    ,
     *   655.30468    ,  657.36328    ,  659.48214    ,  661.66038    ,
     *   663.89716    ,  666.19170    ,  668.54324    ,  670.95108    ,
     *   673.41455    ,
     *   656.68153    ,  658.72558    ,  660.83020    ,  662.99450    ,
     *   665.21765    ,  667.49884    ,  669.83732    ,  672.23238    ,
     *   674.68334    ,
     *   658.05847    ,  660.08798    ,  662.17837    ,  664.32875    ,
     *   666.53827    ,  668.80613    ,  671.13157    ,  673.51386    ,
     *   675.95232    ,
     *   659.43546    ,  661.45045    ,  663.52664    ,  665.66311    ,
     *   667.85903    ,  670.11357    ,  672.42597    ,  674.79550    ,
     *   677.22146    ,
     *   660.81249    ,  662.81299    ,  664.87498    ,  666.99757    ,
     *   669.17989    ,  671.42112    ,  673.72050    ,  676.07727    ,
     *   678.49076    ,
     *   662.18955    ,  664.17556    ,  666.22338    ,  668.33210    ,
     *   670.50084    ,  672.72878    ,  675.01514    ,  677.35918    ,
     *   679.76019    ,
     *   663.56660    ,  665.53815    ,  667.57182    ,  669.66668    ,
     *   671.82186    ,  674.03652    ,  676.30988    ,  678.64119    ,
     *   681.02974    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   508.21116    ,  512.04016    ,  515.90091    ,  519.79378    ,
     *   523.71912    ,  527.67727    ,  531.66859    ,  535.69341    ,
     *   539.75206    ,
     *   508.21203    ,  512.04103    ,  515.90179    ,  519.79465    ,
     *   523.71999    ,  527.67814    ,  531.66946    ,  535.69428    ,
     *   539.75293    ,
     *   508.21378    ,  512.04278    ,  515.90353    ,  519.79640    ,
     *   523.72173    ,  527.67988    ,  531.67120    ,  535.69601    ,
     *   539.75467    ,
     *   508.21727    ,  512.04627    ,  515.90703    ,  519.79989    ,
     *   523.72522    ,  527.68337    ,  531.67468    ,  535.69949    ,
     *   539.75814    ,
     *   508.22426    ,  512.05326    ,  515.91401    ,  519.80687    ,
     *   523.73220    ,  527.69034    ,  531.68164    ,  535.70644    ,
     *   539.76508    ,
     *   508.23825    ,  512.06724    ,  515.92799    ,  519.82084    ,
     *   523.74616    ,  527.70428    ,  531.69557    ,  535.72035    ,
     *   539.77896    ,
     *   508.26621    ,  512.09521    ,  515.95594    ,  519.84878    ,
     *   523.77407    ,  527.73217    ,  531.72342    ,  535.74817    ,
     *   539.80674    ,
     *   508.32215    ,  512.15114    ,  516.01186    ,  519.90466    ,
     *   523.82991    ,  527.78795    ,  531.77914    ,  535.80380    ,
     *   539.86229    ,
     *   508.43408    ,  512.26305    ,  516.12373    ,  520.01646    ,
     *   523.94162    ,  527.89955    ,  531.89060    ,  535.91511    ,
     *   539.97342    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   508.65811    ,  512.48704    ,  516.34762    ,  520.24022    ,
     *   524.16519    ,  528.12289    ,  532.11366    ,  536.13785    ,
     *   540.19580    ,
     *   509.10684    ,  512.93566    ,  516.79604    ,  520.68833    ,
     *   524.61290    ,  528.57011    ,  532.56030    ,  536.58383    ,
     *   540.64104    ,
     *   510.00702    ,  513.83551    ,  517.69536    ,  521.58693    ,
     *   525.51060    ,  529.46674    ,  533.45569    ,  537.47782    ,
     *   541.53347    ,
     *   510.95183    ,  514.77981    ,  518.63895    ,  522.52962    ,
     *   526.45221    ,  530.40709    ,  534.39462    ,  538.41516    ,
     *   542.46906    ,
     *   511.90061    ,  515.72792    ,  519.58618    ,  523.47581    ,
     *   527.39717    ,  531.35065    ,  535.33662    ,  539.35544    ,
     *   543.40748    ,
     *   512.85338    ,  516.67984    ,  520.53707    ,  524.42549    ,
     *   528.34548    ,  532.29743    ,  536.28170    ,  540.29869    ,
     *   544.34874    ,
     *   513.81014    ,  517.63558    ,  521.49162    ,  525.37868    ,
     *   529.29715    ,  533.24742    ,  537.22987    ,  541.24489    ,
     *   545.29283    ,
     *   514.77090    ,  518.59514    ,  522.44983    ,  526.33538    ,
     *   530.25218    ,  534.20063    ,  538.18112    ,  542.19405    ,
     *   546.23977    ,
     *   515.73565    ,  519.55853    ,  523.41171    ,  527.29558    ,
     *   531.21056    ,  535.15706    ,  539.13547    ,  543.14616    ,
     *   547.18954    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   516.70439    ,  520.52575    ,  524.37724    ,  528.25929    ,
     *   532.17231    ,  536.11672    ,  540.09289    ,  544.10124    ,
     *   548.14215    ,
     *   517.67714    ,  521.49679    ,  525.34644    ,  529.22651    ,
     *   533.13742    ,  537.07959    ,  541.05341    ,  545.05928    ,
     *   549.09760    ,
     *   518.65387    ,  522.47165    ,  526.31930    ,  530.19724    ,
     *   534.10589    ,  538.04568    ,  542.01701    ,  546.02028    ,
     *   550.05589    ,
     *   519.63460    ,  523.45034    ,  527.29581    ,  531.17146    ,
     *   535.07771    ,  539.01498    ,  542.98369    ,  546.98423    ,
     *   551.01700    ,
     *   520.61931    ,  524.43283    ,  528.27598    ,  532.14918    ,
     *   536.05288    ,  539.98750    ,  543.95344    ,  547.95112    ,
     *   551.98095    ,
     *   521.60799    ,  525.41913    ,  529.25979    ,  533.13040    ,
     *   537.03140    ,  540.96321    ,  544.92626    ,  548.92097    ,
     *   552.94772    ,
     *   522.60065    ,  526.40923    ,  530.24723    ,  534.11509    ,
     *   538.01325    ,  541.94213    ,  545.90215    ,  549.89374    ,
     *   553.91731    ,
     *   523.59726    ,  527.40312    ,  531.23831    ,  535.10326    ,
     *   538.99842    ,  542.92423    ,  546.88110    ,  550.86945    ,
     *   554.88970    ,
     *   524.59782    ,  528.40079    ,  532.23300    ,  536.09490    ,
     *   539.98692    ,  543.90951    ,  547.86309    ,  551.84808    ,
     *   555.86490    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   525.60231    ,  529.40223    ,  533.23130    ,  537.08998    ,
     *   540.97873    ,  544.89796    ,  548.84812    ,  552.82963    ,
     *   556.84290    ,
     *   526.61072    ,  530.40741    ,  534.23319    ,  538.08851    ,
     *   541.97383    ,  545.88957    ,  549.83618    ,  553.81408    ,
     *   557.82367    ,
     *   527.62304    ,  531.41634    ,  535.23866    ,  539.09047    ,
     *   542.97222    ,  546.88433    ,  550.82726    ,  554.80142    ,
     *   558.80723    ,
     *   528.63925    ,  532.42899    ,  536.24770    ,  540.09585    ,
     *   543.97388    ,  547.88223    ,  551.82134    ,  555.79164    ,
     *   559.79355    ,
     *   529.65933    ,  533.44535    ,  537.26029    ,  541.10462    ,
     *   544.97879    ,  548.88325    ,  552.81842    ,  556.78474    ,
     *   560.78262    ,
     *   530.68327    ,  534.46539    ,  538.27641    ,  542.11678    ,
     *   545.98695    ,  549.88737    ,  553.81848    ,  557.78069    ,
     *   561.77443    ,
     *   531.71104    ,  535.48911    ,  539.29605    ,  543.13231    ,
     *   546.99834    ,  550.89459    ,  554.82150    ,  558.77948    ,
     *   562.76897    ,
     *   532.74262    ,  536.51648    ,  540.31918    ,  544.15119    ,
     *   548.01294    ,  551.90489    ,  555.82747    ,  559.78111    ,
     *   563.76622    ,
     *   533.77799    ,  537.54748    ,  541.34579    ,  545.17340    ,
     *   549.03073    ,  552.91825    ,  556.83638    ,  560.78555    ,
     *   564.76618    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   534.81713    ,  538.58209    ,  542.37586    ,  546.19892    ,
     *   550.05170    ,  553.93465    ,  557.84820    ,  561.79278    ,
     *   565.76882    ,
     *   535.86002    ,  539.62028    ,  543.40937    ,  547.22773    ,
     *   551.07582    ,  554.95408    ,  558.86293    ,  562.80281    ,
     *   566.77413    ,
     *   536.90663    ,  540.66205    ,  544.44629    ,  548.25982    ,
     *   552.10308    ,  555.97651    ,  559.88054    ,  563.81559    ,
     *   567.78209    ,
     *   537.95693    ,  541.70735    ,  545.48661    ,  549.29516    ,
     *   553.13346    ,  557.00193    ,  560.90101    ,  564.83113    ,
     *   568.79269    ,
     *   539.01090    ,  542.75616    ,  546.53029    ,  550.33373    ,
     *   554.16693    ,  558.03032    ,  561.92434    ,  565.84940    ,
     *   569.80592    ,
     *   540.06852    ,  543.80847    ,  547.57732    ,  551.37550    ,
     *   555.20347    ,  559.06166    ,  562.95049    ,  566.87038    ,
     *   570.82174    ,
     *   541.12975    ,  544.86424    ,  548.62766    ,  552.42046    ,
     *   556.24307    ,  560.09592    ,  563.97944    ,  567.89405    ,
     *   571.84015    ,
     *   542.19456    ,  545.92345    ,  549.68130    ,  553.46857    ,
     *   557.28569    ,  561.13309    ,  565.01119    ,  568.92040    ,
     *   572.86113    ,
     *   543.26294    ,  546.98606    ,  550.73821    ,  554.51982    ,
     *   558.33132    ,  562.17314    ,  566.04570    ,  569.94940    ,
     *   573.88466    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   544.33484    ,  548.05206    ,  551.79836    ,  555.57418    ,
     *   559.37994    ,  563.21606    ,  567.08295    ,  570.98104    ,
     *   574.91072    ,
     *   545.41023    ,  549.12141    ,  552.86173    ,  556.63162    ,
     *   560.43151    ,  564.26181    ,  568.12293    ,  572.01529    ,
     *   575.93929    ,
     *   546.48910    ,  550.19408    ,  553.92828    ,  557.69212    ,
     *   561.48601    ,  565.31037    ,  569.16561    ,  573.05214    ,
     *   576.97034    ,
     *   547.57140    ,  551.27005    ,  554.99799    ,  558.75564    ,
     *   562.54342    ,  566.36172    ,  570.21097    ,  574.09155    ,
     *   578.00387    ,
     *   548.65710    ,  552.34928    ,  556.07083    ,  559.82217    ,
     *   563.60371    ,  567.41584    ,  571.25898    ,  575.13352    ,
     *   579.03984    ,
     *   549.74617    ,  553.43174    ,  557.14678    ,  560.89168    ,
     *   564.66685    ,  568.47270    ,  572.30962    ,  576.17801    ,
     *   580.07824    ,
     *   550.83858    ,  554.51741    ,  558.22579    ,  561.96413    ,
     *   565.73282    ,  569.53228    ,  573.36287    ,  577.22500    ,
     *   581.11905    ,
     *   551.93429    ,  555.60624    ,  559.30784    ,  563.03950    ,
     *   566.80160    ,  570.59454    ,  574.41871    ,  578.27448    ,
     *   582.16224    ,
     *   553.03327    ,  556.69821    ,  560.39291    ,  564.11776    ,
     *   567.87315    ,  571.65947    ,  575.47710    ,  579.32642    ,
     *   583.20780    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   554.13548    ,  557.79328    ,  561.48095    ,  565.19888    ,
     *   568.94745    ,  572.72704    ,  576.53803    ,  580.38079    ,
     *   584.25569    ,
     *   555.24090    ,  558.89143    ,  562.57195    ,  566.28283    ,
     *   570.02446    ,  573.79722    ,  577.60146    ,  581.43757    ,
     *   585.30590    ,
     *   556.34948    ,  559.99261    ,  563.66586    ,  567.36959    ,
     *   571.10417    ,  574.86998    ,  578.66738    ,  582.49674    ,
     *   586.35841    ,
     *   557.46119    ,  561.09680    ,  564.76266    ,  568.45911    ,
     *   572.18654    ,  575.94531    ,  579.73576    ,  583.55827    ,
     *   587.41318    ,
     *   558.57599    ,  562.20397    ,  565.86231    ,  569.55138    ,
     *   573.27155    ,  577.02316    ,  580.80657    ,  584.62214    ,
     *   588.47021    ,
     *   559.69386    ,  563.31406    ,  566.96478    ,  570.64636    ,
     *   574.35916    ,  578.10352    ,  581.87979    ,  585.68832    ,
     *   589.52946    ,
     *   560.81474    ,  564.42707    ,  568.07004    ,  571.74402    ,
     *   575.44934    ,  579.18635    ,  582.95539    ,  586.75680    ,
     *   590.59091    ,
     *   561.93861    ,  565.54294    ,  569.17806    ,  572.84433    ,
     *   576.54207    ,  580.27163    ,  584.03334    ,  587.82753    ,
     *   591.65454    ,
     *   563.06543    ,  566.66164    ,  570.28881    ,  573.94726    ,
     *   577.63732    ,  581.35933    ,  585.11362    ,  588.90051    ,
     *   592.72032    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   564.19516    ,  567.78314    ,  571.40224    ,  575.05277    ,
     *   578.73506    ,  582.44943    ,  586.19620    ,  589.97570    ,
     *   593.78824    ,
     *   565.32777    ,  568.90741    ,  572.51833    ,  576.16084    ,
     *   579.83525    ,  583.54189    ,  587.28106    ,  591.05307    ,
     *   594.85826    ,
     *   566.46322    ,  570.03441    ,  573.63705    ,  577.27143    ,
     *   580.93787    ,  584.63668    ,  588.36816    ,  592.13261    ,
     *   595.93035    ,
     *   567.60146    ,  571.16410    ,  574.75835    ,  578.38452    ,
     *   582.04289    ,  585.73378    ,  589.45748    ,  593.21429    ,
     *   597.00451    ,
     *   568.74247    ,  572.29645    ,  575.88222    ,  579.50006    ,
     *   583.15028    ,  586.83316    ,  590.54899    ,  594.29808    ,
     *   598.08070    ,
     *   569.88621    ,  573.43142    ,  577.00861    ,  580.61804    ,
     *   584.26000    ,  587.93479    ,  591.64267    ,  595.38395    ,
     *   599.15890    ,
     *   571.03264    ,  574.56898    ,  578.13748    ,  581.73841    ,
     *   585.37204    ,  589.03864    ,  592.73849    ,  596.47188    ,
     *   600.23908    ,
     *   572.18171    ,  575.70910    ,  579.26882    ,  582.86115    ,
     *   586.48635    ,  590.14468    ,  593.83642    ,  597.56184    ,
     *   601.32122    ,
     *   573.33341    ,  576.85173    ,  580.40258    ,  583.98622    ,
     *   587.60290    ,  591.25289    ,  594.93644    ,  598.65382    ,
     *   602.40529    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   574.48768    ,  577.99684    ,  581.53873    ,  585.11359    ,
     *   588.72167    ,  592.36323    ,  596.03851    ,  599.74777    ,
     *   603.49127    ,
     *   575.64449    ,  579.14439    ,  582.67723    ,  586.24323    ,
     *   589.84263    ,  593.47567    ,  597.14261    ,  600.84368    ,
     *   604.57914    ,
     *   576.80380    ,  580.29436    ,  583.81806    ,  587.37511    ,
     *   590.96574    ,  594.59019    ,  598.24871    ,  601.94151    ,
     *   605.66886    ,
     *   577.96557    ,  581.44670    ,  584.96117    ,  588.50919    ,
     *   592.09098    ,  595.70676    ,  599.35678    ,  603.04125    ,
     *   606.76042    ,
     *   579.12977    ,  582.60138    ,  586.10654    ,  589.64544    ,
     *   593.21831    ,  596.82535    ,  600.46680    ,  604.14287    ,
     *   607.85379    ,
     *   580.29637    ,  583.75837    ,  587.25413    ,  590.78384    ,
     *   594.34770    ,  597.94593    ,  601.57874    ,  605.24634    ,
     *   608.94895    ,
     *   581.46531    ,  584.91762    ,  588.40390    ,  591.92434    ,
     *   595.47913    ,  599.06847    ,  602.69257    ,  606.35163    ,
     *   610.04586    ,
     *   582.63657    ,  586.07911    ,  589.55583    ,  593.06692    ,
     *   596.61257    ,  600.19295    ,  603.80826    ,  607.45872    ,
     *   611.14451    ,
     *   583.81011    ,  587.24279    ,  590.70988    ,  594.21155    ,
     *   597.74797    ,  601.31933    ,  604.92580    ,  608.56758    ,
     *   612.24487    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   584.98589    ,  588.40864    ,  591.86602    ,  595.35819    ,
     *   598.88532    ,  602.44758    ,  606.04514    ,  609.67819    ,
     *   613.34691    ,
     *   586.16388    ,  589.57661    ,  593.02421    ,  596.50682    ,
     *   600.02458    ,  603.57768    ,  607.16626    ,  610.79052    ,
     *   614.45062    ,
     *   587.34403    ,  590.74668    ,  594.18442    ,  597.65739    ,
     *   601.16573    ,  604.70959    ,  608.28914    ,  611.90454    ,
     *   615.55596    ,
     *   588.52632    ,  591.91881    ,  595.34662    ,  598.80988    ,
     *   602.30873    ,  605.84330    ,  609.41375    ,  613.02023    ,
     *   616.66292    ,
     *   589.71070    ,  593.09296    ,  596.51078    ,  599.96427    ,
     *   603.45355    ,  606.97877    ,  610.54006    ,  614.13757    ,
     *   617.77146    ,
     *   590.89714    ,  594.26910    ,  597.67686    ,  601.12051    ,
     *   604.60017    ,  608.11597    ,  611.66804    ,  615.25652    ,
     *   618.88156    ,
     *   592.08561    ,  595.44720    ,  598.84482    ,  602.27857    ,
     *   605.74855    ,  609.25488    ,  612.79767    ,  616.37707    ,
     *   619.99321    ,
     *   593.27606    ,  596.62722    ,  600.01465    ,  603.43843    ,
     *   606.89867    ,  610.39546    ,  613.92892    ,  617.49918    ,
     *   621.10636    ,
     *   594.46847    ,  597.80913    ,  601.18630    ,  604.60006    ,
     *   608.05049    ,  611.53769    ,  615.06177    ,  618.62283    ,
     *   622.22101    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   595.66279    ,  598.99289    ,  602.35974    ,  605.76342    ,
     *   609.20399    ,  612.68154    ,  616.19618    ,  619.74800    ,
     *   623.33713    ,
     *   596.85900    ,  600.17847    ,  603.53494    ,  606.92848    ,
     *   610.35913    ,  613.82699    ,  617.33214    ,  620.87466    ,
     *   624.45468    ,
     *   598.05705    ,  601.36584    ,  604.71188    ,  608.09521    ,
     *   611.51590    ,  614.97401    ,  618.46961    ,  622.00279    ,
     *   625.57366    ,
     *   599.25692    ,  602.55496    ,  605.89051    ,  609.26359    ,
     *   612.67426    ,  616.12256    ,  619.60857    ,  623.13236    ,
     *   626.69402    ,
     *   600.45856    ,  603.74581    ,  607.07081    ,  610.43359    ,
     *   613.83417    ,  617.27262    ,  620.74899    ,  624.26334    ,
     *   627.81576    ,
     *   601.66195    ,  604.93834    ,  608.25274    ,  611.60516    ,
     *   614.99563    ,  618.42417    ,  621.89085    ,  625.39572    ,
     *   628.93885    ,
     *   602.86704    ,  606.13253    ,  609.43628    ,  612.77829    ,
     *   616.15858    ,  619.57718    ,  623.03412    ,  626.52946    ,
     *   630.06326    ,
     *   604.07382    ,  607.32835    ,  610.62139    ,  613.95295    ,
     *   617.32302    ,  620.73162    ,  624.17878    ,  627.66455    ,
     *   631.18897    ,
     *   605.28223    ,  608.52575    ,  611.80805    ,  615.12910    ,
     *   618.48890    ,  621.88746    ,  625.32480    ,  628.80095    ,
     *   632.31596    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   606.49226    ,  609.72472    ,  612.99622    ,  616.30672    ,
     *   619.65621    ,  623.04468    ,  626.47215    ,  629.93865    ,
     *   633.44421    ,
     *   607.70386    ,  610.92522    ,  614.18588    ,  617.48578    ,
     *   620.82491    ,  624.20326    ,  627.62082    ,  631.07762    ,
     *   634.57368    ,
     *   608.91701    ,  612.12722    ,  615.37698    ,  618.66625    ,
     *   621.99498    ,  625.36316    ,  628.77077    ,  632.21784    ,
     *   635.70437    ,
     *   610.13167    ,  613.33068    ,  616.56952    ,  619.84810    ,
     *   623.16639    ,  626.52436    ,  629.92199    ,  633.35928    ,
     *   636.83624    ,
     *   611.34781    ,  614.53558    ,  617.76344    ,  621.03130    ,
     *   624.33911    ,  627.68683    ,  631.07444    ,  634.50192    ,
     *   637.96928    ,
     *   612.56539    ,  615.74189    ,  618.95873    ,  622.21583    ,
     *   625.51313    ,  628.85056    ,  632.22810    ,  635.64574    ,
     *   639.10345    ,
     *   613.78439    ,  616.94958    ,  620.15536    ,  623.40166    ,
     *   626.68840    ,  630.01551    ,  633.38296    ,  636.79071    ,
     *   640.23875    ,
     *   615.00478    ,  618.15861    ,  621.35330    ,  624.58876    ,
     *   627.86491    ,  631.18166    ,  634.53897    ,  637.93681    ,
     *   641.37515    ,
     *   616.22653    ,  619.36896    ,  622.55252    ,  625.77711    ,
     *   629.04262    ,  632.34898    ,  635.69613    ,  639.08402    ,
     *   642.51262    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   617.44959    ,  620.58059    ,  623.75299    ,  626.96667    ,
     *   630.22152    ,  633.51746    ,  636.85441    ,  640.23232    ,
     *   643.65115    ,
     *   618.67395    ,  621.79349    ,  624.95469    ,  628.15743    ,
     *   631.40158    ,  634.68706    ,  638.01378    ,  641.38168    ,
     *   644.79071    ,
     *   619.89958    ,  623.00761    ,  626.15758    ,  629.34934    ,
     *   632.58277    ,  635.85776    ,  639.17422    ,  642.53208    ,
     *   645.93128    ,
     *   621.12643    ,  624.22294    ,  627.36164    ,  630.54240    ,
     *   633.76507    ,  637.02954    ,  640.33571    ,  643.68350    ,
     *   647.07284    ,
     *   622.35450    ,  625.43944    ,  628.56685    ,  631.73657    ,
     *   634.94845    ,  638.20237    ,  641.49823    ,  644.83592    ,
     *   648.21538    ,
     *   623.58373    ,  626.65708    ,  629.77317    ,  632.93183    ,
     *   636.13289    ,  639.37624    ,  642.66174    ,  645.98931    ,
     *   649.35886    ,
     *   624.81412    ,  627.87584    ,  630.98058    ,  634.12814    ,
     *   637.31837    ,  640.55111    ,  643.82624    ,  647.14366    ,
     *   650.50327    ,
     *   626.04562    ,  629.09570    ,  632.18906    ,  635.32550    ,
     *   638.50485    ,  641.72696    ,  644.99170    ,  648.29894    ,
     *   651.64859    ,
     *   627.27821    ,  630.31661    ,  633.39857    ,  636.52386    ,
     *   639.69232    ,  642.90378    ,  646.15809    ,  649.45513    ,
     *   652.79480    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   628.51186    ,  631.53857    ,  634.60909    ,  637.72322    ,
     *   640.88076    ,  644.08153    ,  647.32540    ,  650.61222    ,
     *   653.94188    ,
     *   629.74655    ,  632.76153    ,  635.82060    ,  638.92353    ,
     *   642.07013    ,  645.26020    ,  648.49360    ,  651.77017    ,
     *   655.08980    ,
     *   630.98224    ,  633.98548    ,  637.03307    ,  640.12479    ,
     *   643.26042    ,  646.43977    ,  649.66267    ,  652.92898    ,
     *   656.23855    ,
     *   632.21892    ,  635.21039    ,  638.24648    ,  641.32696    ,
     *   644.45160    ,  647.62021    ,  650.83260    ,  654.08861    ,
     *   657.38812    ,
     *   633.45655    ,  636.43622    ,  639.46080    ,  642.53002    ,
     *   645.64365    ,  648.80149    ,  652.00335    ,  655.24906    ,
     *   658.53847    ,
     *   634.69510    ,  637.66297    ,  640.67601    ,  643.73395    ,
     *   646.83655    ,  649.98361    ,  653.17491    ,  656.41029    ,
     *   659.68959    ,
     *   635.93456    ,  638.89060    ,  641.89208    ,  644.93872    ,
     *   648.03028    ,  651.16653    ,  654.34726    ,  657.57230    ,
     *   660.84147    ,
     *   637.17489    ,  640.11909    ,  643.10899    ,  646.14432    ,
     *   649.22481    ,  652.35024    ,  655.52038    ,  658.73505    ,
     *   661.99408    ,
     *   638.41607    ,  641.34841    ,  644.32672    ,  647.35071    ,
     *   650.42012    ,  653.53471    ,  656.69425    ,  659.89854    ,
     *   663.14740    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   639.65808    ,  642.57854    ,  645.54524    ,  648.55788    ,
     *   651.61620    ,  654.71993    ,  657.86884    ,  661.06274    ,
     *   664.30142    ,
     *   640.90089    ,  643.80945    ,  646.76453    ,  649.76581    ,
     *   652.81301    ,  655.90587    ,  659.04415    ,  662.22763    ,
     *   665.45611    ,
     *   642.14447    ,  645.04113    ,  647.98457    ,  650.97447    ,
     *   654.01054    ,  657.09251    ,  660.22014    ,  663.39319    ,
     *   666.61147    ,
     *   643.38880    ,  646.27354    ,  649.20533    ,  652.18384    ,
     *   655.20877    ,  658.27984    ,  661.39680    ,  664.55942    ,
     *   667.76747    ,
     *   644.63387    ,  647.50667    ,  650.42680    ,  653.39390    ,
     *   656.40768    ,  659.46784    ,  662.57412    ,  665.72628    ,
     *   668.92409    ,
     *   645.87963    ,  648.74049    ,  651.64894    ,  654.60463    ,
     *   657.60724    ,  660.65648    ,  663.75206    ,  666.89376    ,
     *   670.08132    ,
     *   647.12608    ,  649.97499    ,  652.87175    ,  655.81601    ,
     *   658.80744    ,  661.84574    ,  664.93062    ,  668.06184    ,
     *   671.23914    ,
     *   648.37318    ,  651.21013    ,  654.09519    ,  657.02802    ,
     *   660.00826    ,  663.03561    ,  666.10978    ,  669.23050    ,
     *   672.39754    ,
     *   649.62092    ,  652.44589    ,  655.31926    ,  658.24063    ,
     *   661.20968    ,  664.22607    ,  667.28951    ,  670.39974    ,
     *   673.55649    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   650.86927    ,  653.68227    ,  656.54391    ,  659.45383    ,
     *   662.41167    ,  665.41709    ,  668.46980    ,  671.56952    ,
     *   674.71598    ,
     *   652.11821    ,  654.91922    ,  657.76915    ,  660.66760    ,
     *   663.61422    ,  666.60867    ,  669.65064    ,  672.73983    ,
     *   675.87599    ,
     *   653.36772    ,  656.15674    ,  658.99494    ,  661.88192    ,
     *   664.81732    ,  667.80078    ,  670.83199    ,  673.91066    ,
     *   677.03650    ,
     *   654.61778    ,  657.39480    ,  660.22126    ,  663.09677    ,
     *   666.02093    ,  668.99340    ,  672.01386    ,  675.08199    ,
     *   678.19751    ,
     *   655.86836    ,  658.63338    ,  661.44810    ,  664.31212    ,
     *   667.22505    ,  670.18652    ,  673.19621    ,  676.25379    ,
     *   679.35899    ,
     *   657.11945    ,  659.87246    ,  662.67544    ,  665.52797    ,
     *   668.42965    ,  671.38012    ,  674.37903    ,  677.42607    ,
     *   680.52093    ,
     *   658.37103    ,  661.11202    ,  663.90325    ,  666.74429    ,
     *   669.63472    ,  672.57418    ,  675.56231    ,  678.59879    ,
     *   681.68331    ,
     *   659.62306    ,  662.35205    ,  665.13153    ,  667.96106    ,
     *   670.84024    ,  673.76869    ,  676.74603    ,  679.77195    ,
     *   682.84612    ,
     *   660.87554    ,  663.59251    ,  666.36024    ,  669.17827    ,
     *   672.04619    ,  674.96362    ,  677.93017    ,  680.94552    ,
     *   684.00935    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   662.12845    ,  664.83340    ,  667.58937    ,  670.39590    ,
     *   673.25256    ,  676.15896    ,  679.11472    ,  682.11950    ,
     *   685.17297    ,
     *   663.38176    ,  666.07469    ,  668.81890    ,  671.61392    ,
     *   674.45932    ,  677.35470    ,  680.29966    ,  683.29386    ,
     *   686.33697    ,
     *   664.63545    ,  667.31637    ,  670.04882    ,  672.83233    ,
     *   675.66647    ,  678.55081    ,  681.48497    ,  684.46860    ,
     *   687.50133    ,
     *   665.88951    ,  668.55841    ,  671.27910    ,  674.05111    ,
     *   676.87398    ,  679.74729    ,  682.67065    ,  685.64369    ,
     *   688.66606    ,
     *   667.14392    ,  669.80081    ,  672.50974    ,  675.27023    ,
     *   678.08183    ,  680.94411    ,  683.85666    ,  686.81912    ,
     *   689.83112    ,
     *   668.39866    ,  671.04353    ,  673.74070    ,  676.48969    ,
     *   679.29002    ,  682.14126    ,  685.04301    ,  687.99487    ,
     *   690.99650    ,
     *   669.65371    ,  672.28657    ,  674.97198    ,  677.70946    ,
     *   680.49852    ,  683.33873    ,  686.22967    ,  689.17095    ,
     *   692.16219    ,
     *   670.90905    ,  673.52990    ,  676.20356    ,  678.92953    ,
     *   681.70732    ,  684.53650    ,  687.41663    ,  690.34731    ,
     *   693.32818    ,
     *   672.16467    ,  674.77351    ,  677.43542    ,  680.14988    ,
     *   682.91641    ,  685.73455    ,  688.60387    ,  691.52397    ,
     *   694.49446    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   673.42055    ,  676.01738    ,  678.66754    ,  681.37050    ,
     *   684.12576    ,  686.93287    ,  689.79138    ,  692.70089    ,
     *   695.66100    ,
     *   674.67666    ,  677.26150    ,  679.89992    ,  682.59137    ,
     *   685.33537    ,  688.13145    ,  690.97915    ,  693.87807    ,
     *   696.82780    ,
     *   675.93300    ,  678.50585    ,  681.13252    ,  683.81248    ,
     *   686.54522    ,  689.33026    ,  692.16716    ,  695.05549    ,
     *   697.99484    ,
     *   677.18955    ,  679.75041    ,  682.36534    ,  685.03381    ,
     *   687.75529    ,  690.52931    ,  693.35540    ,  696.23314    ,
     *   699.16211    ,
     *   678.44629    ,  680.99517    ,  683.59837    ,  686.25534    ,
     *   688.96557    ,  691.72856    ,  694.54385    ,  697.41100    ,
     *   700.32960    ,
     *   679.70320    ,  682.24011    ,  684.83158    ,  687.47707    ,
     *   690.17605    ,  692.92802    ,  695.73250    ,  698.58907    ,
     *   701.49729    ,
     *   680.96028    ,  683.48521    ,  686.06497    ,  688.69897    ,
     *   691.38671    ,  694.12766    ,  696.92135    ,  699.76733    ,
     *   702.66518    ,
     *   682.21749    ,  684.73047    ,  687.29851    ,  689.92104    ,
     *   692.59753    ,  695.32746    ,  698.11036    ,  700.94576    ,
     *   703.83324    ,
     *   683.47484    ,  685.97586    ,  688.53219    ,  691.14325    ,
     *   693.80851    ,  696.52743    ,  699.29954    ,  702.12436    ,
     *   705.00147    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   543.84489    ,  547.97220    ,  552.13432    ,  556.33156    ,
     *   560.56423    ,  564.83262    ,  569.13704    ,  573.47777    ,
     *   577.85509    ,
     *   543.84575    ,  547.97306    ,  552.13518    ,  556.33242    ,
     *   560.56509    ,  564.83348    ,  569.13789    ,  573.47862    ,
     *   577.85594    ,
     *   543.84749    ,  547.97479    ,  552.13691    ,  556.33414    ,
     *   560.56680    ,  564.83519    ,  569.13960    ,  573.48032    ,
     *   577.85764    ,
     *   543.85095    ,  547.97825    ,  552.14036    ,  556.33759    ,
     *   560.57024    ,  564.83862    ,  569.14302    ,  573.48373    ,
     *   577.86104    ,
     *   543.85788    ,  547.98517    ,  552.14726    ,  556.34447    ,
     *   560.57711    ,  564.84547    ,  569.14985    ,  573.49055    ,
     *   577.86783    ,
     *   543.87174    ,  547.99900    ,  552.16107    ,  556.35825    ,
     *   560.59085    ,  564.85917    ,  569.16352    ,  573.50418    ,
     *   577.88142    ,
     *   543.89946    ,  548.02667    ,  552.18868    ,  556.38579    ,
     *   560.61833    ,  564.88659    ,  569.19086    ,  573.53144    ,
     *   577.90860    ,
     *   543.95492    ,  548.08202    ,  552.24391    ,  556.44090    ,
     *   560.67330    ,  564.94142    ,  569.24554    ,  573.58596    ,
     *   577.96296    ,
     *   544.06585    ,  548.19273    ,  552.35439    ,  556.55113    ,
     *   560.78327    ,  565.05110    ,  569.35493    ,  573.69504    ,
     *   578.07171    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   544.28783    ,  548.41428    ,  552.57547    ,  556.77171    ,
     *   561.00330    ,  565.27057    ,  569.57379    ,  573.91327    ,
     *   578.28929    ,
     *   544.73226    ,  548.85782    ,  553.01805    ,  557.21326    ,
     *   561.44377    ,  565.70988    ,  570.01189    ,  574.35010    ,
     *   578.72479    ,
     *   545.62298    ,  549.74669    ,  553.90493    ,  558.09802    ,
     *   562.32628    ,  566.59002    ,  570.88955    ,  575.22516    ,
     *   579.59715    ,
     *   546.55668    ,  550.67835    ,  554.83441    ,  559.02519    ,
     *   563.25101    ,  567.51219    ,  571.80903    ,  576.14185    ,
     *   580.51094    ,
     *   547.49309    ,  551.61261    ,  555.76639    ,  559.95476    ,
     *   564.17805    ,  568.43658    ,  572.73066    ,  577.06061    ,
     *   581.42672    ,
     *   548.43222    ,  552.54949    ,  556.70088    ,  560.88675    ,
     *   565.10741    ,  569.36320    ,  573.65443    ,  577.98142    ,
     *   582.34448    ,
     *   549.37408    ,  553.48898    ,  557.63789    ,  561.82114    ,
     *   566.03908    ,  570.29205    ,  574.58035    ,  578.90431    ,
     *   583.26424    ,
     *   550.31866    ,  554.43108    ,  558.57740    ,  562.75795    ,
     *   566.97308    ,  571.22312    ,  575.50841    ,  579.82926    ,
     *   584.18598    ,
     *   551.26596    ,  555.37581    ,  559.51942    ,  563.69717    ,
     *   567.90939    ,  572.15643    ,  576.43862    ,  580.75627    ,
     *   585.10972    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   552.21599    ,  556.32314    ,  560.46396    ,  564.63880    ,
     *   568.84803    ,  573.09197    ,  577.37097    ,  581.68535    ,
     *   586.03544    ,
     *   553.16874    ,  557.27309    ,  561.41100    ,  565.58285    ,
     *   569.78898    ,  574.02974    ,  578.30546    ,  582.61649    ,
     *   586.96314    ,
     *   554.12422    ,  558.22565    ,  562.36056    ,  566.52930    ,
     *   570.73224    ,  574.96973    ,  579.24210    ,  583.54969    ,
     *   587.89283    ,
     *   555.08241    ,  559.18082    ,  563.31261    ,  567.47816    ,
     *   571.67782    ,  575.91194    ,  580.18087    ,  584.48495    ,
     *   588.82450    ,
     *   556.04331    ,  560.13859    ,  564.26717    ,  568.42942    ,
     *   572.62570    ,  576.85637    ,  581.12178    ,  585.42226    ,
     *   589.75815    ,
     *   557.00692    ,  561.09896    ,  565.22422    ,  569.38308    ,
     *   573.57589    ,  577.80301    ,  582.06481    ,  586.36162    ,
     *   590.69377    ,
     *   557.97324    ,  562.06193    ,  566.18377    ,  570.33912    ,
     *   574.52837    ,  578.75187    ,  583.00997    ,  587.30302    ,
     *   591.63135    ,
     *   558.94225    ,  563.02748    ,  567.14579    ,  571.29756    ,
     *   575.48315    ,  579.70293    ,  583.95725    ,  588.24646    ,
     *   592.57090    ,
     *   559.91395    ,  563.99562    ,  568.11030    ,  572.25837    ,
     *   576.44021    ,  580.65619    ,  584.90664    ,  589.19194    ,
     *   593.51241    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   560.88833    ,  564.96632    ,  569.07727    ,  573.22156    ,
     *   577.39956    ,  581.61163    ,  585.85814    ,  590.13944    ,
     *   594.45587    ,
     *   561.86538    ,  565.93960    ,  570.04671    ,  574.18711    ,
     *   578.36118    ,  582.56927    ,  586.81175    ,  591.08897    ,
     *   595.40128    ,
     *   562.84510    ,  566.91542    ,  571.01860    ,  575.15502    ,
     *   579.32506    ,  583.52908    ,  587.76744    ,  592.04051    ,
     *   596.34862    ,
     *   563.82746    ,  567.89380    ,  571.99294    ,  576.12528    ,
     *   580.29119    ,  584.49105    ,  588.72522    ,  592.99405    ,
     *   597.29789    ,
     *   564.81247    ,  568.87470    ,  572.96971    ,  577.09787    ,
     *   581.25958    ,  585.45519    ,  589.68508    ,  593.94960    ,
     *   598.24909    ,
     *   565.80011    ,  569.85814    ,  573.94890    ,  578.07279    ,
     *   582.23020    ,  586.42148    ,  590.64700    ,  594.90713    ,
     *   599.20221    ,
     *   566.79037    ,  570.84408    ,  574.93051    ,  579.05003    ,
     *   583.20304    ,  587.38991    ,  591.61099    ,  595.86665    ,
     *   600.15723    ,
     *   567.78323    ,  571.83253    ,  575.91451    ,  580.02958    ,
     *   584.17811    ,  588.36047    ,  592.57702    ,  596.82813    ,
     *   601.11415    ,
     *   568.77868    ,  572.82346    ,  576.90091    ,  581.01142    ,
     *   585.15538    ,  589.33315    ,  593.54509    ,  597.79158    ,
     *   602.07296    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   569.77671    ,  573.81686    ,  577.88968    ,  581.99555    ,
     *   586.13484    ,  590.30793    ,  594.51520    ,  598.75698    ,
     *   603.03364    ,
     *   570.77730    ,  574.81273    ,  578.88082    ,  582.98194    ,
     *   587.11648    ,  591.28482    ,  595.48732    ,  599.72432    ,
     *   603.99620    ,
     *   571.78044    ,  575.81105    ,  579.87430    ,  583.97059    ,
     *   588.10030    ,  592.26379    ,  596.46144    ,  600.69360    ,
     *   604.96061    ,
     *   572.78611    ,  576.81179    ,  580.87012    ,  584.96149    ,
     *   589.08627    ,  593.24484    ,  597.43756    ,  601.66479    ,
     *   605.92688    ,
     *   573.79430    ,  577.81495    ,  581.86826    ,  585.95461    ,
     *   590.07438    ,  594.22795    ,  598.41566    ,  602.63789    ,
     *   606.89498    ,
     *   574.80499    ,  578.82051    ,  582.86870    ,  586.94995    ,
     *   591.06463    ,  595.21310    ,  599.39574    ,  603.61289    ,
     *   607.86490    ,
     *   575.81816    ,  579.82846    ,  583.87144    ,  587.94749    ,
     *   592.05699    ,  596.20029    ,  600.37777    ,  604.58977    ,
     *   608.83664    ,
     *   576.83379    ,  580.83877    ,  584.87645    ,  588.94722    ,
     *   593.05145    ,  597.18951    ,  601.36175    ,  605.56853    ,
     *   609.81019    ,
     *   577.85187    ,  581.85143    ,  585.88372    ,  589.94912    ,
     *   594.04800    ,  598.18073    ,  602.34766    ,  606.54914    ,
     *   610.78552    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   578.87239    ,  582.86643    ,  586.89323    ,  590.95317    ,
     *   595.04662    ,  599.17394    ,  603.33548    ,  607.53160    ,
     *   611.76264    ,
     *   579.89531    ,  583.88374    ,  587.90497    ,  591.95937    ,
     *   596.04730    ,  600.16913    ,  604.32521    ,  608.51589    ,
     *   612.74151    ,
     *   580.92062    ,  584.90335    ,  588.91891    ,  592.96768    ,
     *   597.05002    ,  601.16629    ,  605.31683    ,  609.50201    ,
     *   613.72214    ,
     *   581.94830    ,  585.92524    ,  589.93505    ,  593.97810    ,
     *   598.05477    ,  602.16539    ,  606.31033    ,  610.48993    ,
     *   614.70452    ,
     *   582.97834    ,  586.94939    ,  590.95336    ,  594.99062    ,
     *   599.06152    ,  603.16643    ,  607.30569    ,  611.47964    ,
     *   615.68861    ,
     *   584.01071    ,  587.97578    ,  591.97382    ,  596.00520    ,
     *   600.07027    ,  604.16939    ,  608.30290    ,  612.47113    ,
     *   616.67442    ,
     *   585.04539    ,  589.00439    ,  592.99642    ,  597.02184    ,
     *   601.08100    ,  605.17425    ,  609.30193    ,  613.46438    ,
     *   617.66193    ,
     *   586.08236    ,  590.03521    ,  594.02114    ,  598.04051    ,
     *   602.09368    ,  606.18099    ,  610.30278    ,  614.45939    ,
     *   618.65113    ,
     *   587.12160    ,  591.06820    ,  595.04795    ,  599.06121    ,
     *   603.10831    ,  607.18961    ,  611.30544    ,  615.45612    ,
     *   619.64200    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   588.16309    ,  592.10336    ,  596.07685    ,  600.08390    ,
     *   604.12487    ,  608.20008    ,  612.30987    ,  616.45458    ,
     *   620.63452    ,
     *   589.20681    ,  593.14067    ,  597.10781    ,  601.10858    ,
     *   605.14333    ,  609.21239    ,  613.31608    ,  617.45474    ,
     *   621.62868    ,
     *   590.25274    ,  594.18009    ,  598.14080    ,  602.13522    ,
     *   606.16368    ,  610.22651    ,  614.32404    ,  618.45659    ,
     *   622.62448    ,
     *   591.30085    ,  595.22162    ,  599.17582    ,  603.16381    ,
     *   607.18591    ,  611.24244    ,  615.33374    ,  619.46012    ,
     *   623.62189    ,
     *   592.35112    ,  596.26522    ,  600.21284    ,  604.19432    ,
     *   608.20999    ,  612.26016    ,  616.34516    ,  620.46530    ,
     *   624.62089    ,
     *   593.40353    ,  597.31089    ,  601.25185    ,  605.22674    ,
     *   609.23590    ,  613.27964    ,  617.35828    ,  621.47212    ,
     *   625.62148    ,
     *   594.45806    ,  598.35859    ,  602.29281    ,  606.26105    ,
     *   610.26364    ,  614.30088    ,  618.37309    ,  622.48058    ,
     *   626.62364    ,
     *   595.51469    ,  599.40831    ,  603.33571    ,  607.29723    ,
     *   611.29317    ,  615.32385    ,  619.38957    ,  623.49064    ,
     *   627.62735    ,
     *   596.57339    ,  600.46002    ,  604.38054    ,  608.33526    ,
     *   612.32449    ,  616.34853    ,  620.40770    ,  624.50230    ,
     *   628.63260    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   597.63413    ,  601.51370    ,  605.42726    ,  609.37511    ,
     *   613.35756    ,  617.37492    ,  621.42748    ,  625.51553    ,
     *   629.63937    ,
     *   598.69691    ,  602.56934    ,  606.47586    ,  610.41678    ,
     *   614.39238    ,  618.40298    ,  622.44887    ,  626.53033    ,
     *   630.64765    ,
     *   599.76169    ,  603.62691    ,  607.52632    ,  611.46023    ,
     *   615.42893    ,  619.43271    ,  623.47186    ,  627.54667    ,
     *   631.65742    ,
     *   600.82844    ,  604.68638    ,  608.57862    ,  612.50546    ,
     *   616.46718    ,  620.46408    ,  624.49644    ,  628.56454    ,
     *   632.66867    ,
     *   601.89716    ,  605.74774    ,  609.63274    ,  613.55243    ,
     *   617.50712    ,  621.49708    ,  625.52259    ,  629.58393    ,
     *   633.68137    ,
     *   602.96781    ,  606.81096    ,  610.68865    ,  614.60114    ,
     *   618.54873    ,  622.53168    ,  626.55029    ,  630.60481    ,
     *   634.69552    ,
     *   604.04037    ,  607.87602    ,  611.74633    ,  615.65155    ,
     *   619.59198    ,  623.56788    ,  627.57952    ,  631.62717    ,
     *   635.71110    ,
     *   605.11481    ,  608.94290    ,  612.80576    ,  616.70366    ,
     *   620.63686    ,  624.60564    ,  628.61027    ,  632.65099    ,
     *   636.72809    ,
     *   606.19112    ,  610.01158    ,  613.86693    ,  617.75743    ,
     *   621.68336    ,  625.64496    ,  629.64251    ,  633.67626    ,
     *   637.74648    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   607.26927    ,  611.08203    ,  614.92980    ,  618.81285    ,
     *   622.73144    ,  626.68582    ,  630.67624    ,  634.70296    ,
     *   638.76624    ,
     *   608.34924    ,  612.15423    ,  615.99437    ,  619.86991    ,
     *   623.78109    ,  627.72818    ,  631.71143    ,  635.73107    ,
     *   639.78737    ,
     *   609.43100    ,  613.22816    ,  617.06060    ,  620.92856    ,
     *   624.83230    ,  628.77205    ,  632.74806    ,  636.76058    ,
     *   640.80985    ,
     *   610.51452    ,  614.30379    ,  618.12848    ,  621.98881    ,
     *   625.88504    ,  629.81739    ,  633.78612    ,  637.79147    ,
     *   641.83366    ,
     *   611.59979    ,  615.38111    ,  619.19798    ,  623.05062    ,
     *   626.93929    ,  630.86420    ,  634.82560    ,  638.82371    ,
     *   642.85878    ,
     *   612.68679    ,  616.46009    ,  620.26908    ,  624.11398    ,
     *   627.99503    ,  631.91244    ,  635.86646    ,  639.85731    ,
     *   643.88521    ,
     *   613.77548    ,  617.54071    ,  621.34176    ,  625.17887    ,
     *   629.05224    ,  632.96211    ,  636.90870    ,  640.89222    ,
     *   644.91291    ,
     *   614.86585    ,  618.62294    ,  622.41601    ,  626.24526    ,
     *   630.11091    ,  634.01319    ,  637.95229    ,  641.92845    ,
     *   645.94189    ,
     *   615.95786    ,  619.70677    ,  623.49179    ,  627.31314    ,
     *   631.17102    ,  635.06564    ,  638.99723    ,  642.96598    ,
     *   646.97211    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   617.05151    ,  620.79217    ,  624.56909    ,  628.38248    ,
     *   632.23254    ,  636.11947    ,  640.04348    ,  644.00478    ,
     *   648.00357    ,
     *   618.14676    ,  621.87911    ,  625.64789    ,  629.45327    ,
     *   633.29545    ,  637.17464    ,  641.09104    ,  645.04484    ,
     *   649.03625    ,
     *   619.24358    ,  622.96759    ,  626.72815    ,  630.52548    ,
     *   634.35974    ,  638.23115    ,  642.13988    ,  646.08614    ,
     *   650.07013    ,
     *   620.34197    ,  624.05756    ,  627.80988    ,  631.59909    ,
     *   635.42539    ,  639.28896    ,  643.18999    ,  647.12867    ,
     *   651.10519    ,
     *   621.44189    ,  625.14902    ,  628.89303    ,  632.67409    ,
     *   636.49238    ,  640.34807    ,  644.24136    ,  648.17241    ,
     *   652.14143    ,
     *   622.54332    ,  626.24194    ,  629.97759    ,  633.75045    ,
     *   637.56068    ,  641.40845    ,  645.29395    ,  649.21735    ,
     *   653.17882    ,
     *   623.64623    ,  627.33629    ,  631.06355    ,  634.82816    ,
     *   638.63028    ,  642.47009    ,  646.34776    ,  650.26345    ,
     *   654.21735    ,
     *   624.75061    ,  628.43206    ,  632.15087    ,  635.90718    ,
     *   639.70116    ,  643.53297    ,  647.40277    ,  651.31072    ,
     *   655.25700    ,
     *   625.85643    ,  629.52923    ,  633.23954    ,  636.98752    ,
     *   640.77331    ,  644.59707    ,  648.45895    ,  652.35913    ,
     *   656.29775    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   626.96367    ,  630.62776    ,  634.32953    ,  638.06913    ,
     *   641.84669    ,  645.66236    ,  649.51630    ,  653.40866    ,
     *   657.33959    ,
     *   628.07230    ,  631.72764    ,  635.42083    ,  639.15201    ,
     *   642.92130    ,  646.72884    ,  650.57480    ,  654.45930    ,
     *   658.38251    ,
     *   629.18231    ,  632.82885    ,  636.51342    ,  640.23613    ,
     *   643.99711    ,  647.79649    ,  651.63442    ,  655.51104    ,
     *   659.42649    ,
     *   630.29366    ,  633.93137    ,  637.60727    ,  641.32147    ,
     *   645.07410    ,  648.86528    ,  652.69515    ,  656.56385    ,
     *   660.47150    ,
     *   631.40634    ,  635.03517    ,  638.70236    ,  642.40802    ,
     *   646.15226    ,  649.93520    ,  653.75698    ,  657.61772    ,
     *   661.51755    ,
     *   632.52033    ,  636.14024    ,  639.79868    ,  643.49575    ,
     *   647.23156    ,  651.00623    ,  654.81988    ,  658.67263    ,
     *   662.56460    ,
     *   633.63560    ,  637.24654    ,  640.89620    ,  644.58465    ,
     *   648.31200    ,  652.07836    ,  655.88384    ,  659.72857    ,
     *   663.61265    ,
     *   634.75212    ,  638.35407    ,  641.99490    ,  645.67469    ,
     *   649.39354    ,  653.15156    ,  656.94885    ,  660.78551    ,
     *   664.66168    ,
     *   635.86989    ,  639.46280    ,  643.09476    ,  646.76586    ,
     *   650.47618    ,  654.22582    ,  658.01487    ,  661.84345    ,
     *   665.71167    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   636.98887    ,  640.57270    ,  644.19576    ,  647.85813    ,
     *   651.55989    ,  655.30111    ,  659.08191    ,  662.90237    ,
     *   666.76261    ,
     *   638.10905    ,  641.68376    ,  645.29789    ,  648.95149    ,
     *   652.64465    ,  656.37743    ,  660.14994    ,  663.96225    ,
     *   667.81448    ,
     *   639.23040    ,  642.79596    ,  646.40112    ,  650.04593    ,
     *   653.73045    ,  657.45476    ,  661.21894    ,  665.02308    ,
     *   668.86727    ,
     *   640.35289    ,  643.90928    ,  647.50543    ,  651.14141    ,
     *   654.81726    ,  658.53307    ,  662.28890    ,  666.08484    ,
     *   669.92096    ,
     *   641.47652    ,  645.02369    ,  648.61080    ,  652.23792    ,
     *   655.90508    ,  659.61235    ,  663.35980    ,  667.14751    ,
     *   670.97554    ,
     *   642.60126    ,  646.13917    ,  649.71722    ,  653.33544    ,
     *   656.99388    ,  660.69259    ,  664.43163    ,  668.21107    ,
     *   672.03099    ,
     *   643.72708    ,  647.25571    ,  650.82466    ,  654.43396    ,
     *   658.08364    ,  661.77376    ,  665.50437    ,  669.27552    ,
     *   673.08729    ,
     *   644.85397    ,  648.37329    ,  651.93311    ,  655.53345    ,
     *   659.17435    ,  662.85585    ,  666.57800    ,  670.34084    ,
     *   674.14444    ,
     *   645.98191    ,  649.49188    ,  653.04254    ,  656.63390    ,
     *   660.26599    ,  663.93885    ,  667.65250    ,  671.40701    ,
     *   675.20242    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   647.11087    ,  650.61146    ,  654.15294    ,  657.73529    ,
     *   661.35854    ,  665.02272    ,  668.72787    ,  672.47401    ,
     *   676.26121    ,
     *   648.24083    ,  651.73203    ,  655.26428    ,  658.83760    ,
     *   662.45199    ,  666.10747    ,  669.80408    ,  673.54183    ,
     *   677.32079    ,
     *   649.37178    ,  652.85354    ,  656.37656    ,  659.94081    ,
     *   663.54631    ,  667.19307    ,  670.88111    ,  674.61046    ,
     *   678.38116    ,
     *   650.50369    ,  653.97599    ,  657.48974    ,  661.04491    ,
     *   664.64150    ,  668.27951    ,  671.95896    ,  675.67988    ,
     *   679.44229    ,
     *   651.63654    ,  655.09937    ,  658.60382    ,  662.14987    ,
     *   665.73752    ,  669.36677    ,  673.03761    ,  676.75008    ,
     *   680.50418    ,
     *   652.77032    ,  656.22363    ,  659.71877    ,  663.25569    ,
     *   666.83438    ,  670.45483    ,  674.11704    ,  677.82103    ,
     *   681.56681    ,
     *   653.90500    ,  657.34878    ,  660.83457    ,  664.36233    ,
     *   667.93204    ,  671.54367    ,  675.19724    ,  678.89273    ,
     *   682.63017    ,
     *   655.04056    ,  658.47479    ,  661.95121    ,  665.46979    ,
     *   669.03049    ,  672.63329    ,  676.27818    ,  679.96516    ,
     *   683.69423    ,
     *   656.17699    ,  659.60164    ,  663.06868    ,  666.57805    ,
     *   670.12973    ,  673.72367    ,  677.35987    ,  681.03831    ,
     *   684.75899    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   657.31427    ,  660.72932    ,  664.18694    ,  667.68709    ,
     *   671.22972    ,  674.81478    ,  678.44227    ,  682.11216    ,
     *   685.82444    ,
     *   658.45237    ,  661.85779    ,  665.30599    ,  668.79689    ,
     *   672.33045    ,  675.90662    ,  679.52538    ,  683.18669    ,
     *   686.89055    ,
     *   659.59128    ,  662.98706    ,  666.42581    ,  669.90744    ,
     *   673.43192    ,  676.99917    ,  680.60918    ,  684.26190    ,
     *   687.95732    ,
     *   660.73098    ,  664.11710    ,  667.54637    ,  671.01873    ,
     *   674.53409    ,  678.09241    ,  681.69365    ,  685.33777    ,
     *   689.02474    ,
     *   661.87145    ,  665.24788    ,  668.66767    ,  672.13072    ,
     *   675.63696    ,  679.18634    ,  682.77879    ,  686.41428    ,
     *   690.09278    ,
     *   663.01267    ,  666.37940    ,  669.78968    ,  673.24341    ,
     *   676.74051    ,  680.28092    ,  683.86457    ,  687.49142    ,
     *   691.16143    ,
     *   664.15462    ,  667.51164    ,  670.91239    ,  674.35679    ,
     *   677.84473    ,  681.37615    ,  684.95098    ,  688.56918    ,
     *   692.23069    ,
     *   665.29730    ,  668.64457    ,  672.03579    ,  675.47083    ,
     *   678.94960    ,  682.47202    ,  686.03802    ,  689.64754    ,
     *   693.30053    ,
     *   666.44066    ,  669.77819    ,  673.15985    ,  676.58552    ,
     *   680.05510    ,  683.56850    ,  687.12566    ,  690.72649    ,
     *   694.37095    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   667.58471    ,  670.91247    ,  674.28455    ,  677.70084    ,
     *   681.16122    ,  684.66559    ,  688.21388    ,  691.80602    ,
     *   695.44193    ,
     *   668.72943    ,  672.04740    ,  675.40990    ,  678.81678    ,
     *   682.26794    ,  685.76327    ,  689.30268    ,  692.88611    ,
     *   696.51347    ,
     *   669.87478    ,  673.18296    ,  676.53585    ,  679.93332    ,
     *   683.37525    ,  686.86152    ,  690.39205    ,  693.96674    ,
     *   697.58553    ,
     *   671.02077    ,  674.31914    ,  677.66241    ,  681.05046    ,
     *   684.48314    ,  687.96034    ,  691.48196    ,  695.04792    ,
     *   698.65812    ,
     *   672.16736    ,  675.45591    ,  678.78956    ,  682.16816    ,
     *   685.59158    ,  689.05970    ,  692.57241    ,  696.12961    ,
     *   699.73122    ,
     *   673.31456    ,  676.59326    ,  679.91727    ,  683.28642    ,
     *   686.70057    ,  690.15960    ,  693.66338    ,  697.21182    ,
     *   700.80482    ,
     *   674.46233    ,  677.73118    ,  681.04554    ,  684.40523    ,
     *   687.81009    ,  691.26001    ,  694.75486    ,  698.29452    ,
     *   701.87891    ,
     *   675.61066    ,  678.86966    ,  682.17435    ,  685.52456    ,
     *   688.92013    ,  692.36093    ,  695.84683    ,  699.37771    ,
     *   702.95347    ,
     *   676.75953    ,  680.00866    ,  683.30368    ,  686.64440    ,
     *   690.03067    ,  693.46235    ,  696.93928    ,  700.46137    ,
     *   704.02849    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   677.90894    ,  681.14818    ,  684.43352    ,  687.76474    ,
     *   691.14170    ,  694.56424    ,  698.03221    ,  701.54549    ,
     *   705.10396    ,
     *   679.05886    ,  682.28821    ,  685.56385    ,  688.88557    ,
     *   692.25321    ,  695.66659    ,  699.12559    ,  702.63005    ,
     *   706.17987    ,
     *   680.20927    ,  683.42873    ,  686.69466    ,  690.00687    ,
     *   693.36517    ,  696.76940    ,  700.21941    ,  703.71505    ,
     *   707.25621    ,
     *   681.36017    ,  684.56972    ,  687.82594    ,  691.12862    ,
     *   694.47758    ,  697.87265    ,  701.31366    ,  704.80047    ,
     *   708.33296    ,
     *   682.51153    ,  685.71117    ,  688.95767    ,  692.25082    ,
     *   695.59043    ,  698.97632    ,  702.40833    ,  705.88630    ,
     *   709.41011    ,
     *   683.66335    ,  686.85306    ,  690.08983    ,  693.37344    ,
     *   696.70370    ,  700.08041    ,  703.50341    ,  706.97253    ,
     *   710.48765    ,
     *   684.81560    ,  687.99538    ,  691.22242    ,  694.49648    ,
     *   697.81738    ,  701.18490    ,  704.59888    ,  708.05915    ,
     *   711.56557    ,
     *   685.96827    ,  689.13811    ,  692.35541    ,  695.61992    ,
     *   698.93145    ,  702.28977    ,  705.69473    ,  709.14614    ,
     *   712.64386    ,
     *   687.12135    ,  690.28125    ,  693.48880    ,  696.74375    ,
     *   700.04590    ,  703.39503    ,  706.79095    ,  710.23350    ,
     *   713.72250    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   688.27482    ,  691.42477    ,  694.62257    ,  697.86796    ,
     *   701.16072    ,  704.50064    ,  707.88753    ,  711.32120    ,
     *   714.80149    ,
     *   689.42866    ,  692.56867    ,  695.75670    ,  698.99253    ,
     *   702.27590    ,  705.60661    ,  708.98445    ,  712.40925    ,
     *   715.88082    ,
     *   690.58288    ,  693.71292    ,  696.89120    ,  700.11744    ,
     *   703.39142    ,  706.71292    ,  710.08171    ,  713.49762    ,
     *   716.96047    ,
     *   691.73743    ,  694.85752    ,  698.02603    ,  701.24270    ,
     *   704.50728    ,  707.81955    ,  711.17929    ,  714.58632    ,
     *   718.04043    ,
     *   692.89233    ,  696.00245    ,  699.16119    ,  702.36827    ,
     *   705.62345    ,  708.92650    ,  712.27719    ,  715.67532    ,
     *   719.12070    ,
     *   694.04755    ,  697.14770    ,  700.29666    ,  703.49416    ,
     *   706.73994    ,  710.03375    ,  713.37538    ,  716.76461    ,
     *   720.20126    ,
     *   695.20307    ,  698.29325    ,  701.43244    ,  704.62035    ,
     *   707.85672    ,  711.14130    ,  714.47386    ,  717.85419    ,
     *   721.28210    ,
     *   696.35889    ,  699.43910    ,  702.56851    ,  705.74682    ,
     *   708.97378    ,  712.24912    ,  715.57262    ,  718.94405    ,
     *   722.36321    ,
     *   697.51499    ,  700.58523    ,  703.70485    ,  706.87357    ,
     *   710.09112    ,  713.35722    ,  716.67165    ,  720.03417    ,
     *   723.44458    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   698.67136    ,  701.73162    ,  704.84146    ,  708.00059    ,
     *   711.20871    ,  714.46558    ,  717.77093    ,  721.12454    ,
     *   724.52620    ,
     *   699.82798    ,  702.87827    ,  705.97833    ,  709.12785    ,
     *   712.32656    ,  715.57418    ,  718.87046    ,  722.21516    ,
     *   725.60806    ,
     *   700.98485    ,  704.02516    ,  707.11543    ,  710.25536    ,
     *   713.44464    ,  716.68302    ,  719.97022    ,  723.30601    ,
     *   726.69016    ,
     *   702.14195    ,  705.17228    ,  708.25276    ,  711.38309    ,
     *   714.56296    ,  717.79208    ,  721.07021    ,  724.39708    ,
     *   727.77247    ,
     *   703.29926    ,  706.31961    ,  709.39031    ,  712.51104    ,
     *   715.68149    ,  718.90136    ,  722.17041    ,  725.48837    ,
     *   728.85500    ,
     *   704.45678    ,  707.46715    ,  710.52807    ,  713.63920    ,
     *   716.80022    ,  720.01085    ,  723.27081    ,  726.57985    ,
     *   729.93772    ,
     *   705.61449    ,  708.61489    ,  711.66602    ,  714.76755    ,
     *   717.91915    ,  721.12053    ,  724.37141    ,  727.67153    ,
     *   731.02064    ,
     *   706.77238    ,  709.76281    ,  712.80416    ,  715.89608    ,
     *   719.03826    ,  722.23040    ,  725.47220    ,  728.76340    ,
     *   732.10375    ,
     *   707.93045    ,  710.91090    ,  713.94246    ,  717.02479    ,
     *   720.15755    ,  723.34043    ,  726.57315    ,  729.85544    ,
     *   733.18702    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   582.26929    ,  586.72063    ,  591.20939    ,  595.73580    ,
     *   600.30014    ,  604.90264    ,  609.54355    ,  614.22310    ,
     *   618.94152    ,
     *   582.27014    ,  586.72148    ,  591.21023    ,  595.73664    ,
     *   600.30098    ,  604.90348    ,  609.54438    ,  614.22393    ,
     *   618.94234    ,
     *   582.27183    ,  586.72317    ,  591.21191    ,  595.73832    ,
     *   600.30265    ,  604.90514    ,  609.54604    ,  614.22558    ,
     *   618.94399    ,
     *   582.27522    ,  586.72654    ,  591.21527    ,  595.74167    ,
     *   600.30599    ,  604.90847    ,  609.54936    ,  614.22888    ,
     *   618.94727    ,
     *   582.28199    ,  586.73329    ,  591.22200    ,  595.74837    ,
     *   600.31267    ,  604.91512    ,  609.55599    ,  614.23549    ,
     *   618.95385    ,
     *   582.29554    ,  586.74680    ,  591.23546    ,  595.76178    ,
     *   600.32603    ,  604.92844    ,  609.56925    ,  614.24869    ,
     *   618.96701    ,
     *   582.32263    ,  586.77380    ,  591.26237    ,  595.78861    ,
     *   600.35275    ,  604.95506    ,  609.59577    ,  614.27511    ,
     *   618.99332    ,
     *   582.37683    ,  586.82782    ,  591.31621    ,  595.84225    ,
     *   600.40620    ,  605.00831    ,  609.64882    ,  614.32795    ,
     *   619.04594    ,
     *   582.48523    ,  586.93587    ,  591.42390    ,  595.94956    ,
     *   600.51313    ,  605.11484    ,  609.75493    ,  614.43364    ,
     *   619.15121    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   582.70213    ,  587.15206    ,  591.63935    ,  596.16426    ,
     *   600.72704    ,  605.32795    ,  609.96722    ,  614.64510    ,
     *   619.36180    ,
     *   583.13625    ,  587.58475    ,  592.07056    ,  596.59394    ,
     *   601.15516    ,  605.75446    ,  610.39208    ,  615.06826    ,
     *   619.78324    ,
     *   584.00580    ,  588.45139    ,  592.93420    ,  597.45450    ,
     *   602.01254    ,  606.60857    ,  611.24286    ,  615.91562    ,
     *   620.62711    ,
     *   584.91658    ,  589.35907    ,  593.83869    ,  598.35569    ,
     *   602.91035    ,  607.50293    ,  612.13367    ,  616.80282    ,
     *   621.51062    ,
     *   585.82929    ,  590.26860    ,  594.74495    ,  599.25861    ,
     *   603.80983    ,  608.39889    ,  613.02604    ,  617.69152    ,
     *   622.39558    ,
     *   586.74391    ,  591.17998    ,  595.65300    ,  600.16324    ,
     *   604.71097    ,  609.29646    ,  613.91996    ,  618.58173    ,
     *   623.28201    ,
     *   587.66044    ,  592.09321    ,  596.56284    ,  601.06960    ,
     *   605.61378    ,  610.19564    ,  614.81544    ,  619.47344    ,
     *   624.16989    ,
     *   588.57889    ,  593.00828    ,  597.47445    ,  601.97768    ,
     *   606.51825    ,  611.09642    ,  615.71247    ,  620.36666    ,
     *   625.05922    ,
     *   589.49926    ,  593.92521    ,  598.38785    ,  602.88748    ,
     *   607.42437    ,  611.99881    ,  616.61106    ,  621.26137    ,
     *   625.95001    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   590.42154    ,  594.84397    ,  599.30302    ,  603.79899    ,
     *   608.33216    ,  612.90280    ,  617.51119    ,  622.15759    ,
     *   626.84225    ,
     *   591.34574    ,  595.76458    ,  600.21998    ,  604.71222    ,
     *   609.24160    ,  613.80840    ,  618.41287    ,  623.05530    ,
     *   627.73594    ,
     *   592.27184    ,  596.68703    ,  601.13871    ,  605.62717    ,
     *   610.15270    ,  614.71559    ,  619.31610    ,  623.95451    ,
     *   628.63108    ,
     *   593.19986    ,  597.61132    ,  602.05921    ,  606.54383    ,
     *   611.06545    ,  615.62437    ,  620.22087    ,  624.85521    ,
     *   629.52766    ,
     *   594.12977    ,  598.53745    ,  602.98149    ,  607.46219    ,
     *   611.97985    ,  616.53475    ,  621.12718    ,  625.75740    ,
     *   630.42568    ,
     *   595.06159    ,  599.46541    ,  603.90553    ,  608.38226    ,
     *   612.89589    ,  617.44672    ,  622.03502    ,  626.66107    ,
     *   631.32514    ,
     *   595.99530    ,  600.39519    ,  604.83133    ,  609.30402    ,
     *   613.81357    ,  618.36027    ,  622.94440    ,  627.56623    ,
     *   632.22604    ,
     *   596.93091    ,  601.32679    ,  605.75888    ,  610.22748    ,
     *   614.73289    ,  619.27540    ,  623.85530    ,  628.47286    ,
     *   633.12836    ,
     *   597.86840    ,  602.26022    ,  606.68819    ,  611.15263    ,
     *   615.65384    ,  620.19211    ,  624.76772    ,  629.38096    ,
     *   634.03210    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   598.80776    ,  603.19545    ,  607.61925    ,  612.07947    ,
     *   616.57641    ,  621.11038    ,  625.68166    ,  630.29053    ,
     *   634.93727    ,
     *   599.74901    ,  604.13249    ,  608.55204    ,  613.00798    ,
     *   617.50061    ,  622.03022    ,  626.59712    ,  631.20156    ,
     *   635.84385    ,
     *   600.69212    ,  605.07133    ,  609.48657    ,  613.93817    ,
     *   618.42642    ,  622.95162    ,  627.51407    ,  632.11405    ,
     *   636.75183    ,
     *   601.63709    ,  606.01196    ,  610.42283    ,  614.87002    ,
     *   619.35384    ,  623.87458    ,  628.43253    ,  633.02799    ,
     *   637.66123    ,
     *   602.58391    ,  606.95437    ,  611.36081    ,  615.80353    ,
     *   620.28286    ,  624.79908    ,  629.35249    ,  633.94338    ,
     *   638.57201    ,
     *   603.53257    ,  607.89856    ,  612.30050    ,  616.73870    ,
     *   621.21347    ,  625.72512    ,  630.27393    ,  634.86020    ,
     *   639.48420    ,
     *   604.48308    ,  608.84452    ,  613.24190    ,  617.67551    ,
     *   622.14567    ,  626.65269    ,  631.19686    ,  635.77845    ,
     *   640.39776    ,
     *   605.43541    ,  609.79225    ,  614.18499    ,  618.61396    ,
     *   623.07946    ,  627.58179    ,  632.12125    ,  636.69813    ,
     *   641.31271    ,
     *   606.38956    ,  610.74172    ,  615.12978    ,  619.55404    ,
     *   624.01481    ,  628.51241    ,  633.04712    ,  637.61923    ,
     *   642.22903    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   607.34552    ,  611.69294    ,  616.07624    ,  620.49574    ,
     *   624.95173    ,  629.44454    ,  633.97445    ,  638.54174    ,
     *   643.14671    ,
     *   608.30328    ,  612.64590    ,  617.02438    ,  621.43905    ,
     *   625.89021    ,  630.37817    ,  634.90322    ,  639.46566    ,
     *   644.06575    ,
     *   609.26283    ,  613.60058    ,  617.97418    ,  622.38397    ,
     *   626.83024    ,  631.31330    ,  635.83345    ,  640.39097    ,
     *   644.98614    ,
     *   610.22416    ,  614.55697    ,  618.92564    ,  623.33048    ,
     *   627.77180    ,  632.24992    ,  636.76511    ,  641.31767    ,
     *   645.90788    ,
     *   611.18726    ,  615.51507    ,  619.87874    ,  624.27858    ,
     *   628.71490    ,  633.18801    ,  637.69820    ,  642.24575    ,
     *   646.83095    ,
     *   612.15212    ,  616.47487    ,  620.83347    ,  625.22825    ,
     *   629.65952    ,  634.12757    ,  638.63270    ,  643.17520    ,
     *   647.75535    ,
     *   613.11873    ,  617.43635    ,  621.78983    ,  626.17950    ,
     *   630.60565    ,  635.06860    ,  639.56862    ,  644.10602    ,
     *   648.68107    ,
     *   614.08707    ,  618.39950    ,  622.74781    ,  627.13230    ,
     *   631.55329    ,  636.01107    ,  640.50594    ,  645.03819    ,
     *   649.60810    ,
     *   615.05714    ,  619.36432    ,  623.70738    ,  628.08664    ,
     *   632.50241    ,  636.95499    ,  641.44466    ,  645.97171    ,
     *   650.53643    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   616.02892    ,  620.33079    ,  624.66855    ,  629.04253    ,
     *   633.45302    ,  637.90034    ,  642.38476    ,  646.90657    ,
     *   651.46606    ,
     *   617.00241    ,  621.29889    ,  625.63130    ,  629.99994    ,
     *   634.40511    ,  638.84711    ,  643.32623    ,  647.84276    ,
     *   652.39697    ,
     *   617.97758    ,  622.26863    ,  626.59562    ,  630.95886    ,
     *   635.35865    ,  639.79529    ,  644.26907    ,  648.78027    ,
     *   653.32916    ,
     *   618.95443    ,  623.23998    ,  627.56150    ,  631.91929    ,
     *   636.31365    ,  640.74488    ,  645.21327    ,  649.71909    ,
     *   654.26262    ,
     *   619.93294    ,  624.21294    ,  628.52893    ,  632.88121    ,
     *   637.27009    ,  641.69586    ,  646.15881    ,  650.65921    ,
     *   655.19734    ,
     *   620.91310    ,  625.18749    ,  629.49789    ,  633.84462    ,
     *   638.22796    ,  642.64822    ,  647.10568    ,  651.60062    ,
     *   656.13331    ,
     *   621.89491    ,  626.16362    ,  630.46838    ,  634.80949    ,
     *   639.18725    ,  643.60196    ,  648.05388    ,  652.54331    ,
     *   657.07052    ,
     *   622.87833    ,  627.14131    ,  631.44037    ,  635.77582    ,
     *   640.14795    ,  644.55705    ,  649.00340    ,  653.48728    ,
     *   658.00896    ,
     *   623.86337    ,  628.12056    ,  632.41387    ,  636.74360    ,
     *   641.11005    ,  645.51349    ,  649.95422    ,  654.43251    ,
     *   658.94862    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   624.85000    ,  629.10135    ,  633.38885    ,  637.71282    ,
     *   642.07353    ,  646.47128    ,  650.90634    ,  655.37899    ,
     *   659.88949    ,
     *   625.83822    ,  630.08366    ,  634.36531    ,  638.68345    ,
     *   643.03839    ,  647.43039    ,  651.85974    ,  656.32671    ,
     *   660.83157    ,
     *   626.82801    ,  631.06749    ,  635.34323    ,  639.65550    ,
     *   644.00461    ,  648.39082    ,  652.81442    ,  657.27567    ,
     *   661.77483    ,
     *   627.81936    ,  632.05283    ,  636.32259    ,  640.62895    ,
     *   644.97218    ,  649.35255    ,  653.77035    ,  658.22584    ,
     *   662.71928    ,
     *   628.81224    ,  633.03965    ,  637.30340    ,  641.60378    ,
     *   645.94109    ,  650.31558    ,  654.72754    ,  659.17723    ,
     *   663.66490    ,
     *   629.80666    ,  634.02794    ,  638.28562    ,  642.57999    ,
     *   646.91132    ,  651.27989    ,  655.68597    ,  660.12982    ,
     *   664.61169    ,
     *   630.80258    ,  635.01769    ,  639.26926    ,  643.55756    ,
     *   647.88287    ,  652.24548    ,  656.64563    ,  661.08359    ,
     *   665.55962    ,
     *   631.80001    ,  636.00889    ,  640.25429    ,  644.53647    ,
     *   648.85573    ,  653.21232    ,  657.60651    ,  662.03855    ,
     *   666.50870    ,
     *   632.79892    ,  637.00152    ,  641.24070    ,  645.51673    ,
     *   649.82988    ,  654.18041    ,  658.56859    ,  662.99467    ,
     *   667.45891    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   633.79929    ,  637.99557    ,  642.22848    ,  646.49830    ,
     *   650.80530    ,  655.14974    ,  659.53187    ,  663.95195    ,
     *   668.41023    ,
     *   634.80112    ,  638.99102    ,  643.21762    ,  647.48119    ,
     *   651.78199    ,  656.12029    ,  660.49633    ,  664.91038    ,
     *   669.36267    ,
     *   635.80439    ,  639.98786    ,  644.20810    ,  648.46537    ,
     *   652.75993    ,  657.09205    ,  661.46197    ,  665.86994    ,
     *   670.31621    ,
     *   636.80909    ,  640.98608    ,  645.19991    ,  649.45083    ,
     *   653.73912    ,  658.06501    ,  662.42877    ,  666.83063    ,
     *   671.27084    ,
     *   637.81519    ,  641.98566    ,  646.19303    ,  650.43757    ,
     *   654.71953    ,  659.03916    ,  663.39672    ,  667.79243    ,
     *   672.22654    ,
     *   638.82269    ,  642.98658    ,  647.18745    ,  651.42556    ,
     *   655.70116    ,  660.01449    ,  664.36580    ,  668.75533    ,
     *   673.18331    ,
     *   639.83157    ,  643.98884    ,  648.18316    ,  652.41480    ,
     *   656.68399    ,  660.99098    ,  665.33601    ,  669.71932    ,
     *   674.14114    ,
     *   640.84181    ,  644.99241    ,  649.18015    ,  653.40527    ,
     *   657.66801    ,  661.96862    ,  666.30734    ,  670.68439    ,
     *   675.10002    ,
     *   641.85340    ,  645.99729    ,  650.17839    ,  654.39695    ,
     *   658.65321    ,  662.94740    ,  667.27977    ,  671.65053    ,
     *   676.05992    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   642.86632    ,  647.00345    ,  651.17788    ,  655.38984    ,
     *   659.63957    ,  663.92731    ,  668.25329    ,  672.61773    ,
     *   677.02086    ,
     *   643.88056    ,  648.01089    ,  652.17860    ,  656.38392    ,
     *   660.62709    ,  664.90834    ,  669.22789    ,  673.58597    ,
     *   677.98281    ,
     *   644.89610    ,  649.01959    ,  653.18053    ,  657.37917    ,
     *   661.61574    ,  665.89046    ,  670.20356    ,  674.55525    ,
     *   678.94575    ,
     *   645.91293    ,  650.02953    ,  654.18367    ,  658.37559    ,
     *   662.60552    ,  666.87368    ,  671.18028    ,  675.52555    ,
     *   679.90970    ,
     *   646.93103    ,  651.04070    ,  655.18800    ,  659.37316    ,
     *   663.59641    ,  667.85797    ,  672.15805    ,  676.49686    ,
     *   680.87462    ,
     *   647.95039    ,  652.05308    ,  656.19350    ,  660.37187    ,
     *   664.58840    ,  668.84333    ,  673.13684    ,  677.46917    ,
     *   681.84051    ,
     *   648.97098    ,  653.06666    ,  657.20016    ,  661.37169    ,
     *   665.58148    ,  669.82974    ,  674.11666    ,  678.44247    ,
     *   682.80736    ,
     *   649.99281    ,  654.08143    ,  658.20797    ,  662.37263    ,
     *   666.57564    ,  670.81719    ,  675.09749    ,  679.41674    ,
     *   683.77515    ,
     *   651.01584    ,  655.09736    ,  659.21690    ,  663.37466    ,
     *   667.57085    ,  671.80566    ,  676.07931    ,  680.39198    ,
     *   684.74388    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   652.04006    ,  656.11446    ,  660.22696    ,  664.37778    ,
     *   668.56711    ,  672.79516    ,  677.06211    ,  681.36818    ,
     *   685.71354    ,
     *   653.06546    ,  657.13269    ,  661.23812    ,  665.38196    ,
     *   669.56441    ,  673.78565    ,  678.04589    ,  682.34531    ,
     *   686.68411    ,
     *   654.09203    ,  658.15205    ,  662.25037    ,  666.38720    ,
     *   670.56272    ,  674.77714    ,  679.03063    ,  683.32338    ,
     *   687.65559    ,
     *   655.11974    ,  659.17251    ,  663.26370    ,  667.39348    ,
     *   671.56205    ,  675.76960    ,  680.01631    ,  684.30237    ,
     *   688.62796    ,
     *   656.14859    ,  660.19408    ,  664.27808    ,  668.40078    ,
     *   672.56237    ,  676.76303    ,  681.00293    ,  685.28226    ,
     *   689.60120    ,
     *   657.17855    ,  661.21672    ,  665.29351    ,  669.40911    ,
     *   673.56368    ,  677.75741    ,  681.99047    ,  686.26305    ,
     *   690.57532    ,
     *   658.20962    ,  662.24043    ,  666.30998    ,  670.41843    ,
     *   674.56595    ,  678.75273    ,  682.97893    ,  687.24473    ,
     *   691.55030    ,
     *   659.24176    ,  663.26520    ,  667.32746    ,  671.42874    ,
     *   675.56918    ,  679.74898    ,  683.96829    ,  688.22728    ,
     *   692.52613    ,
     *   660.27498    ,  664.29100    ,  668.34595    ,  672.44002    ,
     *   676.57336    ,  680.74614    ,  684.95853    ,  689.21069    ,
     *   693.50279    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   661.30926    ,  665.31782    ,  669.36543    ,  673.45226    ,
     *   677.57847    ,  681.74421    ,  685.94965    ,  690.19495    ,
     *   694.48028    ,
     *   662.34457    ,  666.34565    ,  670.38589    ,  674.46545    ,
     *   678.58449    ,  682.74317    ,  686.94164    ,  691.18006    ,
     *   695.45858    ,
     *   663.38091    ,  667.37447    ,  671.40731    ,  675.47957    ,
     *   679.59142    ,  683.74300    ,  687.93447    ,  692.16599    ,
     *   696.43769    ,
     *   664.41826    ,  668.40427    ,  672.42967    ,  676.49461    ,
     *   680.59924    ,  684.74371    ,  688.92815    ,  693.15273    ,
     *   697.41759    ,
     *   665.45661    ,  669.43504    ,  673.45297    ,  677.51056    ,
     *   681.60794    ,  685.74526    ,  689.92266    ,  694.14028    ,
     *   698.39827    ,
     *   666.49593    ,  670.46675    ,  674.47720    ,  678.52741    ,
     *   682.61751    ,  686.74766    ,  690.91798    ,  695.12863    ,
     *   699.37973    ,
     *   667.53622    ,  671.49940    ,  675.50233    ,  679.54513    ,
     *   683.62794    ,  687.75089    ,  691.91411    ,  696.11775    ,
     *   700.36194    ,
     *   668.57746    ,  672.53297    ,  676.52835    ,  680.56372    ,
     *   684.63920    ,  688.75493    ,  692.91104    ,  697.10765    ,
     *   701.34491    ,
     *   669.61963    ,  673.56745    ,  677.55525    ,  681.58316    ,
     *   685.65129    ,  689.75978    ,  693.90874    ,  698.09831    ,
     *   702.32861    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   670.66272    ,  674.60282    ,  678.58302    ,  682.60344    ,
     *   686.66420    ,  690.76542    ,  694.90722    ,  699.08972    ,
     *   703.31304    ,
     *   671.70671    ,  675.63907    ,  679.61164    ,  683.62455    ,
     *   687.67792    ,  691.77184    ,  695.90645    ,  700.08186    ,
     *   704.29819    ,
     *   672.75160    ,  676.67618    ,  680.64110    ,  684.64648    ,
     *   688.69242    ,  692.77904    ,  696.90644    ,  701.07474    ,
     *   705.28405    ,
     *   673.79736    ,  677.71414    ,  681.67139    ,  685.66921    ,
     *   689.70770    ,  693.78698    ,  697.90715    ,  702.06832    ,
     *   706.27060    ,
     *   674.84399    ,  678.75294    ,  682.70248    ,  686.69272    ,
     *   690.72375    ,  694.79568    ,  698.90860    ,  703.06261    ,
     *   707.25784    ,
     *   675.89145    ,  679.79256    ,  683.73438    ,  687.71702    ,
     *   691.74056    ,  695.80510    ,  699.91075    ,  704.05760    ,
     *   708.24575    ,
     *   676.93976    ,  680.83298    ,  684.76706    ,  688.74207    ,
     *   692.75810    ,  696.81525    ,  700.91361    ,  705.05327    ,
     *   709.23433    ,
     *   677.98887    ,  681.87421    ,  685.80051    ,  689.76788    ,
     *   693.77638    ,  697.82611    ,  701.91715    ,  706.04961    ,
     *   710.22356    ,
     *   679.03880    ,  682.91621    ,  686.83472    ,  690.79442    ,
     *   694.79537    ,  698.83766    ,  702.92138    ,  707.04661    ,
     *   711.21344    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   680.08951    ,  683.95898    ,  687.86968    ,  691.82169    ,
     *   695.81507    ,  699.84990    ,  703.92627    ,  708.04426    ,
     *   712.20395    ,
     *   681.14099    ,  685.00250    ,  688.90537    ,  692.84967    ,
     *   696.83546    ,  700.86282    ,  704.93182    ,  709.04255    ,
     *   713.19508    ,
     *   682.19324    ,  686.04676    ,  689.94178    ,  693.87835    ,
     *   697.85653    ,  701.87640    ,  705.93802    ,  710.04147    ,
     *   714.18682    ,
     *   683.24624    ,  687.09175    ,  690.97890    ,  694.90772    ,
     *   698.87827    ,  702.89063    ,  706.94485    ,  711.04101    ,
     *   715.17917    ,
     *   684.29996    ,  688.13746    ,  692.01671    ,  695.93776    ,
     *   699.90067    ,  703.90550    ,  707.95230    ,  712.04115    ,
     *   716.17211    ,
     *   685.35441    ,  689.18386    ,  693.05520    ,  696.96847    ,
     *   700.92372    ,  704.92100    ,  708.96037    ,  713.04189    ,
     *   717.16563    ,
     *   686.40956    ,  690.23095    ,  694.09436    ,  697.99982    ,
     *   701.94739    ,  705.93712    ,  709.96904    ,  714.04322    ,
     *   718.15972    ,
     *   687.46541    ,  691.27871    ,  695.13417    ,  699.03182    ,
     *   702.97170    ,  706.95384    ,  710.97830    ,  715.04512    ,
     *   719.15437    ,
     *   688.52193    ,  692.32714    ,  696.17463    ,  700.06444    ,
     *   703.99661    ,  707.97116    ,  711.98814    ,  716.04759    ,
     *   720.14958    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   689.57912    ,  693.37621    ,  697.21572    ,  701.09768    ,
     *   705.02212    ,  708.98906    ,  712.99854    ,  717.05062    ,
     *   721.14533    ,
     *   690.63696    ,  694.42592    ,  698.25743    ,  702.13152    ,
     *   706.04821    ,  710.00753    ,  714.00951    ,  718.05419    ,
     *   722.14161    ,
     *   691.69544    ,  695.47625    ,  699.29975    ,  703.16596    ,
     *   707.07489    ,  711.02657    ,  715.02103    ,  719.05829    ,
     *   723.13841    ,
     *   692.75455    ,  696.52719    ,  700.34266    ,  704.20097    ,
     *   708.10213    ,  712.04616    ,  716.03308    ,  720.06292    ,
     *   724.13572    ,
     *   693.81426    ,  697.57872    ,  701.38615    ,  705.23655    ,
     *   709.12992    ,  713.06629    ,  717.04566    ,  721.06807    ,
     *   725.13354    ,
     *   694.87458    ,  698.63084    ,  702.43021    ,  706.27268    ,
     *   710.15826    ,  714.08694    ,  718.05876    ,  722.07372    ,
     *   726.13185    ,
     *   695.93548    ,  699.68354    ,  703.47483    ,  707.30936    ,
     *   711.18713    ,  715.10812    ,  719.07236    ,  723.07986    ,
     *   727.13064    ,
     *   696.99696    ,  700.73679    ,  704.52000    ,  708.34658    ,
     *   712.21651    ,  716.12981    ,  720.08646    ,  724.08649    ,
     *   728.12990    ,
     *   698.05900    ,  701.79059    ,  705.56570    ,  709.38431    ,
     *   713.24641    ,  717.15199    ,  721.10105    ,  725.09359    ,
     *   729.12964    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   699.12158    ,  702.84493    ,  706.61193    ,  710.42256    ,
     *   714.27681    ,  718.17466    ,  722.11611    ,  726.10116    ,
     *   730.12982    ,
     *   700.18471    ,  703.89979    ,  707.65866    ,  711.46130    ,
     *   715.30769    ,  719.19781    ,  723.13164    ,  727.10919    ,
     *   731.13045    ,
     *   701.24835    ,  704.95516    ,  708.70590    ,  712.50054    ,
     *   716.33905    ,  720.22142    ,  724.14763    ,  728.11766    ,
     *   732.13152    ,
     *   702.31251    ,  706.01103    ,  709.75362    ,  713.54025    ,
     *   717.37088    ,  721.24549    ,  725.16406    ,  729.12657    ,
     *   733.13302    ,
     *   703.37717    ,  707.06739    ,  710.80182    ,  714.58043    ,
     *   718.40317    ,  722.27001    ,  726.18092    ,  730.13590    ,
     *   734.13493    ,
     *   704.44232    ,  708.12423    ,  711.85049    ,  715.62106    ,
     *   719.43590    ,  723.29496    ,  727.19822    ,  731.14565    ,
     *   735.13725    ,
     *   705.50794    ,  709.18153    ,  712.89961    ,  716.66214    ,
     *   720.46906    ,  724.32034    ,  728.21593    ,  732.15581    ,
     *   736.13997    ,
     *   706.57402    ,  710.23928    ,  713.94918    ,  717.70366    ,
     *   721.50265    ,  725.34613    ,  729.23405    ,  733.16637    ,
     *   737.14308    ,
     *   707.64056    ,  711.29748    ,  714.99918    ,  718.74559    ,
     *   722.53666    ,  726.37233    ,  730.25256    ,  734.17732    ,
     *   738.14658    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   708.70753    ,  712.35611    ,  716.04960    ,  719.78794    ,
     *   723.57107    ,  727.39893    ,  731.27147    ,  735.18865    ,
     *   739.15044    ,
     *   709.77494    ,  713.41515    ,  717.10043    ,  720.83069    ,
     *   724.60587    ,  728.42591    ,  732.29075    ,  736.20035    ,
     *   740.15468    ,
     *   710.84276    ,  714.47461    ,  718.15167    ,  721.87384    ,
     *   725.64106    ,  729.45327    ,  733.31041    ,  737.21242    ,
     *   741.15926    ,
     *   711.91099    ,  715.53447    ,  719.20329    ,  722.91737    ,
     *   726.67663    ,  730.48100    ,  734.33042    ,  738.22483    ,
     *   742.16420    ,
     *   712.97961    ,  716.59471    ,  720.25529    ,  723.96127    ,
     *   727.71256    ,  731.50909    ,  735.35078    ,  739.23759    ,
     *   743.16947    ,
     *   714.04862    ,  717.65532    ,  721.30766    ,  725.00553    ,
     *   728.74884    ,  732.53752    ,  736.37149    ,  740.25069    ,
     *   744.17507    ,
     *   715.11800    ,  718.71631    ,  722.36039    ,  726.05014    ,
     *   729.78547    ,  733.56629    ,  737.39253    ,  741.26412    ,
     *   745.18099    ,
     *   716.18774    ,  719.77765    ,  723.41347    ,  727.09510    ,
     *   730.82244    ,  734.59540    ,  738.41390    ,  742.27786    ,
     *   746.18723    ,
     *   717.25783    ,  720.83933    ,  724.46689    ,  728.14039    ,
     *   731.85973    ,  735.62482    ,  739.43557    ,  743.29191    ,
     *   747.19377    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   718.32826    ,  721.90134    ,  725.52063    ,  729.18600    ,
     *   732.89734    ,  736.65456    ,  740.45756    ,  744.30627    ,
     *   748.20061    ,
     *   719.39902    ,  722.96368    ,  726.57470    ,  730.23192    ,
     *   733.93526    ,  737.68460    ,  741.47984    ,  745.32091    ,
     *   749.20773    ,
     *   720.47009    ,  724.02634    ,  727.62907    ,  731.27815    ,
     *   734.97348    ,  738.71493    ,  742.50242    ,  746.33585    ,
     *   750.21514    ,
     *   721.54148    ,  725.08930    ,  728.68374    ,  732.32468    ,
     *   736.01198    ,  739.74555    ,  743.52527    ,  747.35105    ,
     *   751.22281    ,
     *   722.61316    ,  726.15255    ,  729.73870    ,  733.37148    ,
     *   737.05077    ,  740.77644    ,  744.54840    ,  748.36653    ,
     *   752.23075    ,
     *   723.68514    ,  727.21608    ,  730.79394    ,  734.41856    ,
     *   738.08983    ,  741.80760    ,  745.57178    ,  749.38226    ,
     *   753.23895    ,
     *   724.75739    ,  728.27989    ,  731.84945    ,  735.46591    ,
     *   739.12915    ,  742.83902    ,  746.59543    ,  750.39825    ,
     *   754.24740    ,
     *   725.82990    ,  729.34396    ,  732.90522    ,  736.51352    ,
     *   740.16872    ,  743.87070    ,  747.61932    ,  751.41448    ,
     *   755.25608    ,
     *   726.90268    ,  730.40829    ,  733.96124    ,  737.56137    ,
     *   741.20854    ,  744.90261    ,  748.64345    ,  752.43095    ,
     *   756.26500    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   727.97570    ,  731.47286    ,  735.01750    ,  738.60947    ,
     *   742.24860    ,  745.93475    ,  749.66781    ,  753.44764    ,
     *   757.27414    ,
     *   729.04896    ,  732.53767    ,  736.07400    ,  739.65779    ,
     *   743.28888    ,  746.96712    ,  750.69239    ,  754.46456    ,
     *   758.28350    ,
     *   730.12245    ,  733.60270    ,  737.13072    ,  740.70633    ,
     *   744.32938    ,  747.99971    ,  751.71719    ,  755.48168    ,
     *   759.29307    ,
     *   731.19616    ,  734.66796    ,  738.18766    ,  741.75509    ,
     *   745.37009    ,  749.03251    ,  752.74219    ,  756.49901    ,
     *   760.30285    ,
     *   732.27008    ,  735.73342    ,  739.24480    ,  742.80405    ,
     *   746.41101    ,  750.06551    ,  753.76740    ,  757.51654    ,
     *   761.31281    ,
     *   733.34420    ,  736.79907    ,  740.30214    ,  743.85321    ,
     *   747.45212    ,  751.09869    ,  754.79279    ,  758.53426    ,
     *   762.32297    ,
     *   734.41851    ,  737.86492    ,  741.35967    ,  744.90256    ,
     *   748.49341    ,  752.13207    ,  755.81837    ,  759.55216    ,
     *   763.33330    ,
     *   735.49300    ,  738.93095    ,  742.41738    ,  745.95208    ,
     *   749.53489    ,  753.16562    ,  756.84412    ,  760.57023    ,
     *   764.34381    ,
     *   736.56767    ,  739.99715    ,  743.47526    ,  747.00178    ,
     *   750.57653    ,  754.19934    ,  757.87004    ,  761.58847    ,
     *   765.35449    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   623.69902    ,  628.49583    ,  633.33216    ,  638.20820    ,
     *   643.12415    ,  648.08022    ,  653.07658    ,  658.11342    ,
     *   663.19093    ,
     *   623.69984    ,  628.49665    ,  633.33297    ,  638.20900    ,
     *   643.12496    ,  648.08102    ,  653.07738    ,  658.11422    ,
     *   663.19172    ,
     *   623.70148    ,  628.49828    ,  633.33459    ,  638.21062    ,
     *   643.12656    ,  648.08262    ,  653.07897    ,  658.11580    ,
     *   663.19330    ,
     *   623.70476    ,  628.50154    ,  633.33784    ,  638.21385    ,
     *   643.12978    ,  648.08582    ,  653.08216    ,  658.11897    ,
     *   663.19645    ,
     *   623.71131    ,  628.50806    ,  633.34433    ,  638.22032    ,
     *   643.13622    ,  648.09223    ,  653.08853    ,  658.12532    ,
     *   663.20277    ,
     *   623.72441    ,  628.52111    ,  633.35732    ,  638.23325    ,
     *   643.14909    ,  648.10504    ,  653.10128    ,  658.13801    ,
     *   663.21540    ,
     *   623.75061    ,  628.54720    ,  633.38330    ,  638.25911    ,
     *   643.17483    ,  648.13066    ,  653.12679    ,  658.16339    ,
     *   663.24065    ,
     *   623.80301    ,  628.59938    ,  633.43525    ,  638.31083    ,
     *   643.22632    ,  648.18192    ,  653.17780    ,  658.21416    ,
     *   663.29117    ,
     *   623.90784    ,  628.70376    ,  633.53918    ,  638.41430    ,
     *   643.32932    ,  648.28443    ,  653.27983    ,  658.31570    ,
     *   663.39222    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   624.11756    ,  628.91258    ,  633.74709    ,  638.62128    ,
     *   643.53536    ,  648.48952    ,  653.48395    ,  658.51884    ,
     *   663.59437    ,
     *   624.53723    ,  629.33046    ,  634.16314    ,  639.03547    ,
     *   643.94766    ,  648.89991    ,  653.89240    ,  658.92532    ,
     *   663.99885    ,
     *   625.37755    ,  630.16716    ,  634.99615    ,  639.86474    ,
     *   644.77313    ,  649.72152    ,  654.71010    ,  659.73907    ,
     *   664.80860    ,
     *   626.25730    ,  631.04308    ,  635.86818    ,  640.73282    ,
     *   645.63720    ,  650.58153    ,  655.56600    ,  660.59080    ,
     *   665.65612    ,
     *   627.13846    ,  631.92037    ,  636.74154    ,  641.60219    ,
     *   646.50253    ,  651.44276    ,  656.42308    ,  661.44369    ,
     *   666.50477    ,
     *   628.02103    ,  632.79903    ,  637.61623    ,  642.47286    ,
     *   647.36912    ,  652.30521    ,  657.28136    ,  662.29774    ,
     *   667.35455    ,
     *   628.90501    ,  633.67906    ,  638.49225    ,  643.34481    ,
     *   648.23695    ,  653.16889    ,  658.14082    ,  663.15294    ,
     *   668.20545    ,
     *   629.79041    ,  634.56046    ,  639.36960    ,  644.21806    ,
     *   649.10605    ,  654.03378    ,  659.00146    ,  664.00930    ,
     *   669.05749    ,
     *   630.67721    ,  635.44322    ,  640.24827    ,  645.09259    ,
     *   649.97639    ,  654.89989    ,  659.86329    ,  664.86681    ,
     *   669.91064    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   631.56543    ,  636.32735    ,  641.12827    ,  645.96841    ,
     *   650.84798    ,  655.76721    ,  660.72631    ,  665.72547    ,
     *   670.76491    ,
     *   632.45504    ,  637.21284    ,  642.00959    ,  646.84550    ,
     *   651.72082    ,  656.63574    ,  661.59049    ,  666.58528    ,
     *   671.62031    ,
     *   633.34606    ,  638.09969    ,  642.89222    ,  647.72388    ,
     *   652.59489    ,  657.50548    ,  662.45586    ,  667.44623    ,
     *   672.47681    ,
     *   634.23847    ,  638.98790    ,  643.77617    ,  648.60353    ,
     *   653.47021    ,  658.37642    ,  663.32239    ,  668.30832    ,
     *   673.33443    ,
     *   635.13229    ,  639.87745    ,  644.66143    ,  649.48446    ,
     *   654.34676    ,  659.24857    ,  664.19009    ,  669.17155    ,
     *   674.19315    ,
     *   636.02749    ,  640.76836    ,  645.54800    ,  650.36665    ,
     *   655.22455    ,  660.12191    ,  665.05896    ,  670.03591    ,
     *   675.05297    ,
     *   636.92408    ,  641.66061    ,  646.43587    ,  651.25011    ,
     *   656.10356    ,  660.99645    ,  665.92899    ,  670.90140    ,
     *   675.91390    ,
     *   637.82205    ,  642.55420    ,  647.32504    ,  652.13483    ,
     *   656.98380    ,  661.87217    ,  666.80017    ,  671.76802    ,
     *   676.77592    ,
     *   638.72140    ,  643.44912    ,  648.21551    ,  653.02081    ,
     *   657.86526    ,  662.74908    ,  667.67251    ,  672.63575    ,
     *   677.63903    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   639.62213    ,  644.34538    ,  649.10727    ,  653.90804    ,
     *   658.74793    ,  663.62717    ,  668.54599    ,  673.50461    ,
     *   678.50323    ,
     *   640.52423    ,  645.24296    ,  650.00031    ,  654.79652    ,
     *   659.63181    ,  664.50644    ,  669.42062    ,  674.37457    ,
     *   679.36851    ,
     *   641.42769    ,  646.14187    ,  650.89464    ,  655.68624    ,
     *   660.51690    ,  665.38688    ,  670.29638    ,  675.24564    ,
     *   680.23487    ,
     *   642.33250    ,  647.04209    ,  651.79024    ,  656.57719    ,
     *   661.40320    ,  666.26848    ,  671.17328    ,  676.11782    ,
     *   681.10231    ,
     *   643.23868    ,  647.94362    ,  652.68711    ,  657.46938    ,
     *   662.29068    ,  667.15125    ,  672.05131    ,  676.99109    ,
     *   681.97081    ,
     *   644.14619    ,  648.84646    ,  653.58524    ,  658.36279    ,
     *   663.17936    ,  668.03517    ,  672.93046    ,  677.86546    ,
     *   682.84037    ,
     *   645.05505    ,  649.75059    ,  654.48464    ,  659.25743    ,
     *   664.06922    ,  668.92025    ,  673.81073    ,  678.74091    ,
     *   683.71100    ,
     *   645.96525    ,  650.65602    ,  655.38528    ,  660.15328    ,
     *   664.96026    ,  669.80646    ,  674.69212    ,  679.61745    ,
     *   684.58267    ,
     *   646.87677    ,  651.56274    ,  656.28717    ,  661.05034    ,
     *   665.85248    ,  670.69382    ,  675.57461    ,  680.49506    ,
     *   685.45540    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   647.78962    ,  652.47073    ,  657.19031    ,  661.94860    ,
     *   666.74586    ,  671.58231    ,  676.45820    ,  681.37374    ,
     *   686.32916    ,
     *   648.70377    ,  653.38000    ,  658.09468    ,  662.84806    ,
     *   667.64040    ,  672.47193    ,  677.34289    ,  682.25349    ,
     *   687.20397    ,
     *   649.61924    ,  654.29053    ,  659.00027    ,  663.74871    ,
     *   668.53610    ,  673.36267    ,  678.22866    ,  683.13430    ,
     *   688.07980    ,
     *   650.53601    ,  655.20232    ,  659.90709    ,  664.65054    ,
     *   669.43295    ,  674.25453    ,  679.11552    ,  684.01616    ,
     *   688.95666    ,
     *   651.45407    ,  656.11537    ,  660.81511    ,  665.55355    ,
     *   670.33093    ,  675.14749    ,  680.00346    ,  684.89907    ,
     *   689.83454    ,
     *   652.37341    ,  657.02966    ,  661.72435    ,  666.45773    ,
     *   671.23006    ,  676.04156    ,  680.89247    ,  685.78302    ,
     *   690.71343    ,
     *   653.29403    ,  657.94519    ,  662.63478    ,  667.36307    ,
     *   672.13031    ,  676.93672    ,  681.78254    ,  686.66800    ,
     *   691.59332    ,
     *   654.21592    ,  658.86194    ,  663.54641    ,  668.26957    ,
     *   673.03168    ,  677.83297    ,  682.67367    ,  687.55401    ,
     *   692.47422    ,
     *   655.13908    ,  659.77992    ,  664.45922    ,  669.17722    ,
     *   673.93416    ,  678.73030    ,  683.56585    ,  688.44105    ,
     *   693.35611    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   656.06348    ,  660.69911    ,  665.37320    ,  670.08600    ,
     *   674.83776    ,  679.62870    ,  684.45908    ,  689.32910    ,
     *   694.23899    ,
     *   656.98913    ,  661.61951    ,  666.28836    ,  670.99592    ,
     *   675.74245    ,  680.52818    ,  685.35334    ,  690.21816    ,
     *   695.12286    ,
     *   657.91602    ,  662.54110    ,  667.20467    ,  671.90697    ,
     *   676.64823    ,  681.42871    ,  686.24863    ,  691.10822    ,
     *   696.00769    ,
     *   658.84414    ,  663.46389    ,  668.12214    ,  672.81913    ,
     *   677.55510    ,  682.33030    ,  687.14495    ,  691.99927    ,
     *   696.89350    ,
     *   659.77347    ,  664.38785    ,  669.04075    ,  673.73240    ,
     *   678.46305    ,  683.23293    ,  688.04228    ,  692.89132    ,
     *   697.78026    ,
     *   660.70401    ,  665.31299    ,  669.96050    ,  674.64677    ,
     *   679.37206    ,  684.13660    ,  688.94062    ,  693.78434    ,
     *   698.66798    ,
     *   661.63576    ,  666.23929    ,  670.88137    ,  675.56224    ,
     *   680.28214    ,  685.04131    ,  689.83996    ,  694.67834    ,
     *   699.55665    ,
     *   662.56869    ,  667.16675    ,  671.80336    ,  676.47879    ,
     *   681.19327    ,  685.94703    ,  690.74030    ,  695.57330    ,
     *   700.44626    ,
     *   663.50281    ,  668.09535    ,  672.72647    ,  677.39642    ,
     *   682.10545    ,  686.85377    ,  691.64163    ,  696.46923    ,
     *   701.33680    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   664.43810    ,  669.02508    ,  673.65068    ,  678.31512    ,
     *   683.01866    ,  687.76152    ,  692.54393    ,  697.36611    ,
     *   702.22827    ,
     *   665.37456    ,  669.95595    ,  674.57598    ,  679.23488    ,
     *   683.93290    ,  688.67027    ,  693.44720    ,  698.26393    ,
     *   703.12066    ,
     *   666.31217    ,  670.88793    ,  675.50236    ,  680.15569    ,
     *   684.84817    ,  689.58001    ,  694.35144    ,  699.16269    ,
     *   704.01395    ,
     *   667.25093    ,  671.82103    ,  676.42982    ,  681.07755    ,
     *   685.76444    ,  690.49073    ,  695.25664    ,  700.06237    ,
     *   704.90816    ,
     *   668.19082    ,  672.75522    ,  677.35835    ,  682.00044    ,
     *   686.68172    ,  691.40243    ,  696.16278    ,  700.96299    ,
     *   705.80326    ,
     *   669.13183    ,  673.69050    ,  678.28793    ,  682.92435    ,
     *   687.60000    ,  692.31510    ,  697.06986    ,  701.86451    ,
     *   706.69925    ,
     *   670.07397    ,  674.62687    ,  679.21856    ,  683.84929    ,
     *   688.51927    ,  693.22872    ,  697.97788    ,  702.76694    ,
     *   707.59613    ,
     *   671.01720    ,  675.56430    ,  680.15023    ,  684.77523    ,
     *   689.43951    ,  694.14330    ,  698.88682    ,  703.67028    ,
     *   708.49388    ,
     *   671.96154    ,  676.50280    ,  681.08294    ,  685.70217    ,
     *   690.36072    ,  695.05882    ,  699.79668    ,  704.57450    ,
     *   709.39250    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   672.90695    ,  677.44235    ,  682.01666    ,  686.63010    ,
     *   691.28290    ,  695.97528    ,  700.70744    ,  705.47961    ,
     *   710.29198    ,
     *   673.85345    ,  678.38295    ,  682.95139    ,  687.55901    ,
     *   692.20603    ,  696.89266    ,  701.61911    ,  706.38559    ,
     *   711.19231    ,
     *   674.80101    ,  679.32457    ,  683.88713    ,  688.48890    ,
     *   693.13010    ,  697.81095    ,  702.53167    ,  707.29244    ,
     *   712.09349    ,
     *   675.74962    ,  680.26722    ,  684.82385    ,  689.41975    ,
     *   694.05511    ,  698.73016    ,  703.44511    ,  708.20015    ,
     *   712.99550    ,
     *   676.69928    ,  681.21088    ,  685.76157    ,  690.35155    ,
     *   694.98105    ,  699.65027    ,  704.35943    ,  709.10872    ,
     *   713.89834    ,
     *   677.64998    ,  682.15555    ,  686.70025    ,  691.28430    ,
     *   695.90790    ,  700.57127    ,  705.27461    ,  710.01813    ,
     *   714.80201    ,
     *   678.60169    ,  683.10121    ,  687.63990    ,  692.21798    ,
     *   696.83566    ,  701.49315    ,  706.19066    ,  710.92837    ,
     *   715.70649    ,
     *   679.55443    ,  684.04785    ,  688.58050    ,  693.15259    ,
     *   697.76433    ,  702.41591    ,  707.10755    ,  711.83944    ,
     *   716.61178    ,
     *   680.50816    ,  684.99547    ,  689.52205    ,  694.08812    ,
     *   698.69388    ,  703.33954    ,  708.02529    ,  712.75134    ,
     *   717.51786    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   681.46289    ,  685.94404    ,  690.46453    ,  695.02455    ,
     *   699.62432    ,  704.26402    ,  708.94387    ,  713.66404    ,
     *   718.42474    ,
     *   682.41860    ,  686.89358    ,  691.40794    ,  695.96188    ,
     *   700.55562    ,  705.18935    ,  709.86326    ,  714.57755    ,
     *   719.33240    ,
     *   683.37529    ,  687.84405    ,  692.35226    ,  696.90011    ,
     *   701.48780    ,  706.11553    ,  710.78348    ,  715.49186    ,
     *   720.24084    ,
     *   684.33293    ,  688.79546    ,  693.29749    ,  697.83921    ,
     *   702.42083    ,  707.04253    ,  711.70451    ,  716.40695    ,
     *   721.15004    ,
     *   685.29153    ,  689.74779    ,  694.24361    ,  698.77918    ,
     *   703.35470    ,  707.97036    ,  712.62633    ,  717.32282    ,
     *   722.06000    ,
     *   686.25106    ,  690.70103    ,  695.19062    ,  699.72002    ,
     *   704.28941    ,  708.89900    ,  713.54895    ,  718.23947    ,
     *   722.97072    ,
     *   687.21153    ,  691.65518    ,  696.13851    ,  700.66170    ,
     *   705.22495    ,  709.82844    ,  714.47235    ,  719.15687    ,
     *   723.88217    ,
     *   688.17291    ,  692.61022    ,  697.08726    ,  701.60423    ,
     *   706.16131    ,  710.75868    ,  715.39653    ,  720.07503    ,
     *   724.79437    ,
     *   689.13521    ,  693.56614    ,  698.03687    ,  702.54759    ,
     *   707.09848    ,  711.68971    ,  716.32148    ,  720.99394    ,
     *   725.70729    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   690.09840    ,  694.52293    ,  698.98733    ,  703.49177    ,
     *   708.03645    ,  712.62152    ,  717.24718    ,  721.91359    ,
     *   726.62093    ,
     *   691.06248    ,  695.48058    ,  699.93862    ,  704.43677    ,
     *   708.97521    ,  713.55410    ,  718.17363    ,  722.83397    ,
     *   727.53529    ,
     *   692.02743    ,  696.43909    ,  700.89075    ,  705.38257    ,
     *   709.91475    ,  714.48744    ,  719.10083    ,  723.75507    ,
     *   728.45034    ,
     *   692.99325    ,  697.39844    ,  701.84368    ,  706.32917    ,
     *   710.85506    ,  715.42154    ,  720.02875    ,  724.67689    ,
     *   729.36610    ,
     *   693.95993    ,  698.35861    ,  702.79743    ,  707.27655    ,
     *   711.79614    ,  716.35637    ,  720.95741    ,  725.59941    ,
     *   730.28254    ,
     *   694.92745    ,  699.31961    ,  703.75198    ,  708.22471    ,
     *   712.73798    ,  717.29194    ,  721.88677    ,  726.52263    ,
     *   731.19967    ,
     *   695.89581    ,  700.28142    ,  704.70731    ,  709.17363    ,
     *   713.68056    ,  718.22824    ,  722.81685    ,  727.44654    ,
     *   732.11746    ,
     *   696.86499    ,  701.24403    ,  705.66342    ,  710.12331    ,
     *   714.62387    ,  719.16526    ,  723.74762    ,  728.37113    ,
     *   733.03592    ,
     *   697.83498    ,  702.20743    ,  706.62030    ,  711.07374    ,
     *   715.56792    ,  720.10298    ,  724.67909    ,  729.29639    ,
     *   733.95504    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   698.80578    ,  703.17161    ,  707.57794    ,  712.02491    ,
     *   716.51268    ,  721.04141    ,  725.61123    ,  730.22232    ,
     *   734.87481    ,
     *   699.77736    ,  704.13656    ,  708.53632    ,  712.97680    ,
     *   717.45815    ,  721.98052    ,  726.54405    ,  731.14890    ,
     *   735.79521    ,
     *   700.74973    ,  705.10227    ,  709.49545    ,  713.92942    ,
     *   718.40433    ,  722.92032    ,  727.47754    ,  732.07614    ,
     *   736.71626    ,
     *   701.72287    ,  706.06873    ,  710.45530    ,  714.88274    ,
     *   719.35119    ,  723.86079    ,  728.41168    ,  733.00401    ,
     *   737.63792    ,
     *   702.69677    ,  707.03593    ,  711.41588    ,  715.83677    ,
     *   720.29874    ,  724.80192    ,  729.34647    ,  733.93252    ,
     *   738.56020    ,
     *   703.67142    ,  708.00386    ,  712.37716    ,  716.79148    ,
     *   721.24696    ,  725.74372    ,  730.28190    ,  734.86165    ,
     *   739.48310    ,
     *   704.64681    ,  708.97250    ,  713.33915    ,  717.74688    ,
     *   722.19584    ,  726.68616    ,  731.21796    ,  735.79140    ,
     *   740.40659    ,
     *   705.62293    ,  709.94186    ,  714.30182    ,  718.70295    ,
     *   723.14538    ,  727.62923    ,  732.15465    ,  736.72175    ,
     *   741.33068    ,
     *   706.59977    ,  710.91192    ,  715.26518    ,  719.65969    ,
     *   724.09557    ,  728.57294    ,  733.09195    ,  737.65271    ,
     *   742.25535    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   707.57732    ,  711.88266    ,  716.22921    ,  720.61708    ,
     *   725.04639    ,  729.51727    ,  734.02985    ,  738.58426    ,
     *   743.18061    ,
     *   708.55556    ,  712.85409    ,  717.19390    ,  721.57511    ,
     *   725.99784    ,  730.46222    ,  734.96836    ,  739.51639    ,
     *   744.10643    ,
     *   709.53449    ,  713.82619    ,  718.15924    ,  722.53378    ,
     *   726.94991    ,  731.40776    ,  735.90745    ,  740.44910    ,
     *   745.03282    ,
     *   710.51410    ,  714.79894    ,  719.12523    ,  723.49307    ,
     *   727.90259    ,  732.35391    ,  736.84713    ,  741.38237    ,
     *   745.95976    ,
     *   711.49438    ,  715.77235    ,  720.09184    ,  724.45298    ,
     *   728.85588    ,  733.30064    ,  737.78738    ,  742.31621    ,
     *   746.88725    ,
     *   712.47532    ,  716.74639    ,  721.05908    ,  725.41350    ,
     *   729.80976    ,  734.24795    ,  738.72819    ,  743.25060    ,
     *   747.81528    ,
     *   713.45690    ,  717.72107    ,  722.02694    ,  726.37462    ,
     *   730.76422    ,  735.19583    ,  739.66956    ,  744.18553    ,
     *   748.74384    ,
     *   714.43912    ,  718.69636    ,  722.99540    ,  727.33633    ,
     *   731.71925    ,  736.14427    ,  740.61148    ,  745.12100    ,
     *   749.67292    ,
     *   715.42196    ,  719.67227    ,  723.96446    ,  728.29862    ,
     *   732.67486    ,  737.09327    ,  741.55394    ,  746.05700    ,
     *   750.60252    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   716.40542    ,  720.64878    ,  724.93410    ,  729.26148    ,
     *   733.63102    ,  738.04281    ,  742.49694    ,  746.99351    ,
     *   751.53263    ,
     *   717.38949    ,  721.62588    ,  725.90432    ,  730.22491    ,
     *   734.58773    ,  738.99288    ,  743.44046    ,  747.93055    ,
     *   752.46325    ,
     *   718.37416    ,  722.60356    ,  726.87511    ,  731.18889    ,
     *   735.54499    ,  739.94349    ,  744.38449    ,  748.86808    ,
     *   753.39435    ,
     *   719.35941    ,  723.58182    ,  727.84646    ,  732.15341    ,
     *   736.50277    ,  740.89462    ,  745.32904    ,  749.80612    ,
     *   754.32595    ,
     *   720.34524    ,  724.56063    ,  728.81835    ,  733.11847    ,
     *   737.46108    ,  741.84626    ,  746.27408    ,  750.74464    ,
     *   755.25802    ,
     *   721.33164    ,  725.54000    ,  729.79079    ,  734.08406    ,
     *   738.41991    ,  742.79840    ,  747.21962    ,  751.68364    ,
     *   756.19057    ,
     *   722.31860    ,  726.51992    ,  730.76375    ,  735.05017    ,
     *   739.37924    ,  743.75104    ,  748.16564    ,  752.62312    ,
     *   757.12358    ,
     *   723.30610    ,  727.50037    ,  731.73724    ,  736.01679    ,
     *   740.33907    ,  744.70416    ,  749.11214    ,  753.56307    ,
     *   758.05704    ,
     *   724.29414    ,  728.48135    ,  732.71125    ,  736.98391    ,
     *   741.29939    ,  745.65777    ,  750.05910    ,  754.50348    ,
     *   758.99096    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   725.28272    ,  729.46284    ,  733.68575    ,  737.95152    ,
     *   742.26019    ,  746.61184    ,  751.00653    ,  755.44433    ,
     *   759.92532    ,
     *   726.27181    ,  730.44484    ,  734.66076    ,  738.91961    ,
     *   743.22147    ,  747.56638    ,  751.95441    ,  756.38563    ,
     *   760.86011    ,
     *   727.26141    ,  731.42734    ,  735.63625    ,  739.88819    ,
     *   744.18321    ,  748.52138    ,  752.90274    ,  757.32737    ,
     *   761.79533    ,
     *   728.25151    ,  732.41032    ,  736.61221    ,  740.85723    ,
     *   745.14541    ,  749.47682    ,  753.85151    ,  758.26954    ,
     *   762.73098    ,
     *   729.24210    ,  733.39379    ,  737.58865    ,  741.82672    ,
     *   746.10806    ,  750.43270    ,  754.80070    ,  759.21213    ,
     *   763.66703    ,
     *   730.23317    ,  734.37773    ,  738.56555    ,  742.79667    ,
     *   747.07114    ,  751.38901    ,  755.75032    ,  760.15513    ,
     *   764.60350    ,
     *   731.22472    ,  735.36212    ,  739.54289    ,  743.76706    ,
     *   748.03466    ,  752.34575    ,  756.70036    ,  761.09854    ,
     *   765.54036    ,
     *   732.21673    ,  736.34698    ,  740.52069    ,  744.73789    ,
     *   748.99861    ,  753.30290    ,  757.65080    ,  762.04235    ,
     *   766.47761    ,
     *   733.20919    ,  737.33227    ,  741.49891    ,  745.70913    ,
     *   749.96297    ,  754.26046    ,  758.60164    ,  762.98656    ,
     *   767.41525    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   734.20210    ,  738.31800    ,  742.47756    ,  746.68080    ,
     *   750.92774    ,  755.21842    ,  759.55288    ,  763.93114    ,
     *   768.35327    ,
     *   735.19544    ,  739.30416    ,  743.45663    ,  747.65288    ,
     *   751.89291    ,  756.17678    ,  760.50450    ,  764.87611    ,
     *   769.29166    ,
     *   736.18921    ,  740.29074    ,  744.43611    ,  748.62535    ,
     *   752.85848    ,  757.13552    ,  761.45649    ,  765.82145    ,
     *   770.23041    ,
     *   737.18340    ,  741.27772    ,  745.41599    ,  749.59822    ,
     *   753.82443    ,  758.09463    ,  762.40886    ,  766.76715    ,
     *   771.16952    ,
     *   738.17800    ,  742.26511    ,  746.39626    ,  750.57148    ,
     *   754.79076    ,  759.05412    ,  763.36160    ,  767.71321    ,
     *   772.10898    ,
     *   739.17300    ,  743.25289    ,  747.37692    ,  751.54511    ,
     *   755.75745    ,  760.01397    ,  764.31468    ,  768.65961    ,
     *   773.04879    ,
     *   740.16839    ,  744.24105    ,  748.35795    ,  752.51911    ,
     *   756.72451    ,  760.97418    ,  765.26812    ,  769.60636    ,
     *   773.98893    ,
     *   741.16416    ,  745.22958    ,  749.33936    ,  753.49347    ,
     *   757.69192    ,  761.93473    ,  766.22190    ,  770.55345    ,
     *   774.92941    ,
     *   742.16030    ,  746.21849    ,  750.32112    ,  754.46818    ,
     *   758.65968    ,  762.89562    ,  767.17601    ,  771.50087    ,
     *   775.87020    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   743.15682    ,  747.20775    ,  751.30323    ,  755.44324    ,
     *   759.62778    ,  763.85685    ,  768.13046    ,  772.44861    ,
     *   776.81132    ,
     *   744.15369    ,  748.19736    ,  752.28569    ,  756.41864    ,
     *   760.59621    ,  764.81841    ,  769.08522    ,  773.39666    ,
     *   777.75274    ,
     *   745.15091    ,  749.18732    ,  753.26848    ,  757.39437    ,
     *   761.56497    ,  765.78028    ,  770.04029    ,  774.34502    ,
     *   778.69447    ,
     *   746.14847    ,  750.17761    ,  754.25160    ,  758.37042    ,
     *   762.53404    ,  766.74246    ,  770.99568    ,  775.29368    ,
     *   779.63649    ,
     *   747.14636    ,  751.16823    ,  755.23504    ,  759.34678    ,
     *   763.50342    ,  767.70495    ,  771.95136    ,  776.24264    ,
     *   780.57881    ,
     *   748.14457    ,  752.15916    ,  756.21880    ,  760.32345    ,
     *   764.47311    ,  768.66774    ,  772.90733    ,  777.19189    ,
     *   781.52141    ,
     *   749.14310    ,  753.15041    ,  757.20286    ,  761.30043    ,
     *   765.44309    ,  769.63081    ,  773.86360    ,  778.14142    ,
     *   782.46429    ,
     *   750.14194    ,  754.14195    ,  758.18721    ,  762.27769    ,
     *   766.41335    ,  770.59418    ,  774.82014    ,  779.09123    ,
     *   783.40744    ,
     *   751.14108    ,  755.13379    ,  759.17186    ,  763.25524    ,
     *   767.38390    ,  771.55781    ,  775.77695    ,  780.04130    ,
     *   784.35085    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   752.14051    ,  756.12592    ,  760.15679    ,  764.23307    ,
     *   768.35472    ,  772.52172    ,  776.73403    ,  780.99164    ,
     *   785.29453    ,
     *   753.14022    ,  757.11833    ,  761.14199    ,  765.21117    ,
     *   769.32581    ,  773.48589    ,  777.69137    ,  781.94223    ,
     *   786.23845    ,
     *   754.14021    ,  758.11101    ,  762.12747    ,  766.18953    ,
     *   770.29716    ,  774.45032    ,  778.64896    ,  782.89307    ,
     *   787.18263    ,
     *   755.14047    ,  759.10395    ,  763.11320    ,  767.16815    ,
     *   771.26876    ,  775.41499    ,  779.60680    ,  783.84416    ,
     *   788.12704    ,
     *   756.14098    ,  760.09715    ,  764.09918    ,  768.14702    ,
     *   772.24061    ,  776.37991    ,  780.56488    ,  784.79548    ,
     *   789.07169    ,
     *   757.14175    ,  761.09060    ,  765.08541    ,  769.12613    ,
     *   773.21270    ,  777.34507    ,  781.52319    ,  785.74703    ,
     *   790.01657    ,
     *   758.14277    ,  762.08429    ,  766.07188    ,  770.10548    ,
     *   774.18502    ,  778.31045    ,  782.48173    ,  786.69881    ,
     *   790.96167    ,
     *   759.14402    ,  763.07821    ,  767.05858    ,  771.08505    ,
     *   775.15757    ,  779.27606    ,  783.44049    ,  787.65081    ,
     *   791.90698    ,
     *   760.14550    ,  764.07236    ,  768.04550    ,  772.06485    ,
     *   776.13033    ,  780.24189    ,  784.39946    ,  788.60302    ,
     *   792.85251    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   761.14720    ,  765.06673    ,  769.03265    ,  773.04486    ,
     *   777.10331    ,  781.20792    ,  785.35865    ,  789.55543    ,
     *   793.79824    ,
     *   762.14912    ,  766.06132    ,  770.02000    ,  774.02508    ,
     *   778.07649    ,  782.17416    ,  786.31803    ,  790.50805    ,
     *   794.74417    ,
     *   763.15125    ,  767.05611    ,  771.00755    ,  775.00550    ,
     *   779.04987    ,  783.14060    ,  787.27761    ,  791.46086    ,
     *   795.69029    ,
     *   764.15357    ,  768.05109    ,  771.99530    ,  775.98612    ,
     *   780.02345    ,  784.10723    ,  788.23738    ,  792.41386    ,
     *   796.63660    ,
     *   765.15609    ,  769.04627    ,  772.98324    ,  776.96692    ,
     *   780.99721    ,  785.07404    ,  789.19734    ,  793.36704    ,
     *   797.58309    ,
     *   766.15880    ,  770.04163    ,  773.97137    ,  777.94791    ,
     *   781.97115    ,  786.04103    ,  790.15747    ,  794.32039    ,
     *   798.52975    ,
     *   767.16168    ,  771.03718    ,  774.95967    ,  778.92907    ,
     *   782.94527    ,  787.00820    ,  791.11777    ,  795.27392    ,
     *   799.47659    ,
     *   768.16474    ,  772.03289    ,  775.94814    ,  779.91039    ,
     *   783.91955    ,  787.97553    ,  792.07824    ,  796.22762    ,
     *   800.42359    ,
     *   769.16796    ,  773.02876    ,  776.93677    ,  780.89189    ,
     *   784.89400    ,  788.94302    ,  793.03887    ,  797.18147    ,
     *   801.37075    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   668.30927    ,  673.46862    ,  678.66916    ,  683.91104    ,
     *   689.19444    ,  694.51952    ,  699.88645    ,  705.29539    ,
     *   710.74652    ,
     *   668.31006    ,  673.46941    ,  678.66994    ,  683.91182    ,
     *   689.19521    ,  694.52029    ,  699.88721    ,  705.29615    ,
     *   710.74727    ,
     *   668.31163    ,  673.47097    ,  678.67149    ,  683.91336    ,
     *   689.19675    ,  694.52182    ,  699.88873    ,  705.29766    ,
     *   710.74877    ,
     *   668.31477    ,  673.47409    ,  678.67460    ,  683.91646    ,
     *   689.19983    ,  694.52488    ,  699.89178    ,  705.30069    ,
     *   710.75179    ,
     *   668.32105    ,  673.48035    ,  678.68082    ,  683.92264    ,
     *   689.20598    ,  694.53100    ,  699.89786    ,  705.30674    ,
     *   710.75781    ,
     *   668.33362    ,  673.49285    ,  678.69326    ,  683.93502    ,
     *   689.21829    ,  694.54324    ,  699.91004    ,  705.31885    ,
     *   710.76985    ,
     *   668.35875    ,  673.51785    ,  678.71814    ,  683.95976    ,
     *   689.24291    ,  694.56773    ,  699.93440    ,  705.34308    ,
     *   710.79394    ,
     *   668.40902    ,  673.56787    ,  678.76789    ,  684.00926    ,
     *   689.29215    ,  694.61670    ,  699.98311    ,  705.39152    ,
     *   710.84211    ,
     *   668.50956    ,  673.66791    ,  678.86742    ,  684.10827    ,
     *   689.39063    ,  694.71467    ,  700.08054    ,  705.48842    ,
     *   710.93848    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   668.71070    ,  673.86803    ,  679.06652    ,  684.30634    ,
     *   689.58766    ,  694.91064    ,  700.27545    ,  705.68226    ,
     *   711.13124    ,
     *   669.11318    ,  674.26847    ,  679.46490    ,  684.70265    ,
     *   689.98187    ,  695.30274    ,  700.66543    ,  706.07010    ,
     *   711.51693    ,
     *   669.91888    ,  675.07009    ,  680.26240    ,  685.49598    ,
     *   690.77100    ,  696.08764    ,  701.44607    ,  706.84645    ,
     *   712.28896    ,
     *   670.76214    ,  675.90905    ,  681.09702    ,  686.32623    ,
     *   691.59684    ,  696.90904    ,  702.26299    ,  707.65886    ,
     *   713.09684    ,
     *   671.60651    ,  676.74909    ,  681.93270    ,  687.15751    ,
     *   692.42369    ,  697.73142    ,  703.08088    ,  708.47223    ,
     *   713.90566    ,
     *   672.45198    ,  677.59021    ,  682.76943    ,  687.98982    ,
     *   693.25155    ,  698.55479    ,  703.89973    ,  709.28654    ,
     *   714.71540    ,
     *   673.29855    ,  678.43240    ,  683.60721    ,  688.82315    ,
     *   694.08040    ,  699.37914    ,  704.71955    ,  710.10179    ,
     *   715.52607    ,
     *   674.14621    ,  679.27567    ,  684.44604    ,  689.65751    ,
     *   694.91026    ,  700.20447    ,  705.54032    ,  710.91799    ,
     *   716.33766    ,
     *   674.99497    ,  680.12000    ,  685.28591    ,  690.49289    ,
     *   695.74111    ,  701.03077    ,  706.36205    ,  711.73512    ,
     *   717.15016    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   675.84482    ,  680.96540    ,  686.12682    ,  691.32928    ,
     *   696.57296    ,  701.85805    ,  707.18473    ,  712.55318    ,
     *   717.96358    ,
     *   676.69577    ,  681.81185    ,  686.96876    ,  692.16668    ,
     *   697.40580    ,  702.68629    ,  708.00836    ,  713.37217    ,
     *   718.77792    ,
     *   677.54779    ,  682.65937    ,  687.81174    ,  693.00510    ,
     *   698.23962    ,  703.51551    ,  708.83293    ,  714.19208    ,
     *   719.59316    ,
     *   678.40090    ,  683.50795    ,  688.65576    ,  693.84452    ,
     *   699.07443    ,  704.34568    ,  709.65845    ,  715.01292    ,
     *   720.40930    ,
     *   679.25509    ,  684.35757    ,  689.50079    ,  694.68495    ,
     *   699.91022    ,  705.17681    ,  710.48490    ,  715.83468    ,
     *   721.22634    ,
     *   680.11035    ,  685.20825    ,  690.34686    ,  695.52637    ,
     *   700.74699    ,  706.00890    ,  711.31229    ,  716.65736    ,
     *   722.04429    ,
     *   680.96669    ,  686.05997    ,  691.19394    ,  696.36879    ,
     *   701.58473    ,  706.84194    ,  712.14061    ,  717.48094    ,
     *   722.86312    ,
     *   681.82409    ,  686.91273    ,  692.04203    ,  697.21220    ,
     *   702.42344    ,  707.67592    ,  712.96986    ,  718.30543    ,
     *   723.68284    ,
     *   682.68255    ,  687.76652    ,  692.89114    ,  698.05660    ,
     *   703.26311    ,  708.51085    ,  713.80003    ,  719.13083    ,
     *   724.50345    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   683.54208    ,  688.62135    ,  693.74125    ,  698.90199    ,
     *   704.10374    ,  709.34672    ,  714.63112    ,  719.95713    ,
     *   725.32494    ,
     *   684.40266    ,  689.47721    ,  694.59237    ,  699.74835    ,
     *   704.94533    ,  710.18353    ,  715.46312    ,  720.78432    ,
     *   726.14731    ,
     *   685.26429    ,  690.33409    ,  695.44449    ,  700.59568    ,
     *   705.78787    ,  711.02126    ,  716.29603    ,  721.61240    ,
     *   726.97055    ,
     *   686.12696    ,  691.19199    ,  696.29760    ,  701.44399    ,
     *   706.63136    ,  711.85992    ,  717.12985    ,  722.44137    ,
     *   727.79465    ,
     *   686.99068    ,  692.05090    ,  697.15170    ,  702.29326    ,
     *   707.47580    ,  712.69950    ,  717.96457    ,  723.27122    ,
     *   728.61963    ,
     *   687.85543    ,  692.91083    ,  698.00678    ,  703.14349    ,
     *   708.32117    ,  713.54000    ,  718.80019    ,  724.10194    ,
     *   729.44546    ,
     *   688.72121    ,  693.77175    ,  698.86284    ,  703.99468    ,
     *   709.16747    ,  714.38141    ,  719.63670    ,  724.93354    ,
     *   730.27214    ,
     *   689.58801    ,  694.63368    ,  699.71988    ,  704.84682    ,
     *   710.01470    ,  715.22373    ,  720.47410    ,  725.76601    ,
     *   731.09968    ,
     *   690.45584    ,  695.49660    ,  700.57789    ,  705.69990    ,
     *   710.86286    ,  716.06695    ,  721.31238    ,  726.59935    ,
     *   731.92806    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   691.32468    ,  696.36051    ,  701.43686    ,  706.55393    ,
     *   711.71193    ,  716.91107    ,  722.15153    ,  727.43354    ,
     *   732.75728    ,
     *   692.19453    ,  697.22540    ,  702.29679    ,  707.40889    ,
     *   712.56192    ,  717.75608    ,  722.99156    ,  728.26858    ,
     *   733.58734    ,
     *   693.06539    ,  698.09128    ,  703.15767    ,  708.26478    ,
     *   713.41282    ,  718.60198    ,  723.83246    ,  729.10448    ,
     *   734.41823    ,
     *   693.93724    ,  698.95812    ,  704.01950    ,  709.12160    ,
     *   714.26462    ,  719.44876    ,  724.67422    ,  729.94122    ,
     *   735.24995    ,
     *   694.81009    ,  699.82593    ,  704.88228    ,  709.97934    ,
     *   715.11732    ,  720.29642    ,  725.51684    ,  730.77880    ,
     *   736.08249    ,
     *   695.68392    ,  700.69470    ,  705.74599    ,  710.83799    ,
     *   715.97091    ,  721.14495    ,  726.36031    ,  731.61721    ,
     *   736.91584    ,
     *   696.55873    ,  701.56443    ,  706.61063    ,  711.69755    ,
     *   716.82538    ,  721.99434    ,  727.20463    ,  732.45645    ,
     *   737.75001    ,
     *   697.43451    ,  702.43510    ,  707.47620    ,  712.55801    ,
     *   717.68074    ,  722.84460    ,  728.04979    ,  733.29651    ,
     *   738.58498    ,
     *   698.31127    ,  703.30672    ,  708.34268    ,  713.41937    ,
     *   718.53697    ,  723.69571    ,  728.89579    ,  734.13740    ,
     *   739.42075    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   699.18898    ,  704.17927    ,  709.21008    ,  714.28162    ,
     *   719.39408    ,  724.54768    ,  729.74261    ,  734.97909    ,
     *   740.25732    ,
     *   700.06765    ,  705.05276    ,  710.07839    ,  715.14475    ,
     *   720.25205    ,  725.40048    ,  730.59026    ,  735.82159    ,
     *   741.09468    ,
     *   700.94727    ,  705.92717    ,  710.94760    ,  716.00877    ,
     *   721.11087    ,  726.25413    ,  731.43874    ,  736.66490    ,
     *   741.93282    ,
     *   701.82783    ,  706.80250    ,  711.81770    ,  716.87365    ,
     *   721.97055    ,  727.10861    ,  732.28802    ,  737.50900    ,
     *   742.77175    ,
     *   702.70933    ,  707.67874    ,  712.68870    ,  717.73941    ,
     *   722.83108    ,  727.96392    ,  733.13812    ,  738.35390    ,
     *   743.61145    ,
     *   703.59176    ,  708.55589    ,  713.56057    ,  718.60603    ,
     *   723.69245    ,  728.82004    ,  733.98902    ,  739.19957    ,
     *   744.45192    ,
     *   704.47511    ,  709.43393    ,  714.43333    ,  719.47350    ,
     *   724.55465    ,  729.67699    ,  734.84071    ,  740.04603    ,
     *   745.29315    ,
     *   705.35938    ,  710.31287    ,  715.30695    ,  720.34182    ,
     *   725.41768    ,  730.53474    ,  735.69320    ,  740.89327    ,
     *   746.13514    ,
     *   706.24455    ,  711.19269    ,  716.18144    ,  721.21098    ,
     *   726.28153    ,  731.39330    ,  736.54648    ,  741.74127    ,
     *   746.97788    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   707.13063    ,  712.07340    ,  717.05678    ,  722.08098    ,
     *   727.14620    ,  732.25265    ,  737.40053    ,  742.59003    ,
     *   747.82137    ,
     *   708.01760    ,  712.95497    ,  717.93297    ,  722.95181    ,
     *   728.01168    ,  733.11280    ,  738.25536    ,  743.43955    ,
     *   748.66560    ,
     *   708.90546    ,  713.83741    ,  718.81001    ,  723.82346    ,
     *   728.87797    ,  733.97373    ,  739.11095    ,  744.28983    ,
     *   749.51057    ,
     *   709.79420    ,  714.72071    ,  719.68789    ,  724.69593    ,
     *   729.74505    ,  734.83544    ,  739.96731    ,  745.14085    ,
     *   750.35626    ,
     *   710.68382    ,  715.60486    ,  720.56659    ,  725.56921    ,
     *   730.61292    ,  735.69793    ,  740.82442    ,  745.99261    ,
     *   751.20268    ,
     *   711.57430    ,  716.48986    ,  721.44612    ,  726.44330    ,
     *   731.48158    ,  736.56118    ,  741.68228    ,  746.84510    ,
     *   752.04982    ,
     *   712.46564    ,  717.37569    ,  722.32647    ,  727.31818    ,
     *   732.35102    ,  737.42519    ,  742.54089    ,  747.69832    ,
     *   752.89768    ,
     *   713.35784    ,  718.26235    ,  723.20762    ,  728.19385    ,
     *   733.22123    ,  738.28996    ,  743.40024    ,  748.55226    ,
     *   753.74623    ,
     *   714.25088    ,  719.14984    ,  724.08958    ,  729.07031    ,
     *   734.09220    ,  739.15548    ,  744.26032    ,  749.40692    ,
     *   754.59550    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   715.14476    ,  720.03815    ,  724.97234    ,  729.94754    ,
     *   734.96394    ,  740.02173    ,  745.12112    ,  750.26229    ,
     *   755.44545    ,
     *   716.03947    ,  720.92726    ,  725.85589    ,  730.82555    ,
     *   735.83643    ,  740.88873    ,  745.98264    ,  751.11837    ,
     *   756.29610    ,
     *   716.93500    ,  721.81718    ,  726.74022    ,  731.70431    ,
     *   736.70966    ,  741.75645    ,  746.84488    ,  751.97514    ,
     *   757.14743    ,
     *   717.83135    ,  722.70789    ,  727.62532    ,  732.58384    ,
     *   737.58363    ,  742.62490    ,  747.70782    ,  752.83260    ,
     *   757.99943    ,
     *   718.72850    ,  723.59939    ,  728.51120    ,  733.46412    ,
     *   738.45834    ,  743.49406    ,  748.57147    ,  753.69075    ,
     *   758.85211    ,
     *   719.62646    ,  724.49167    ,  729.39783    ,  734.34514    ,
     *   739.33377    ,  744.36393    ,  749.43580    ,  754.54958    ,
     *   759.70546    ,
     *   720.52521    ,  725.38473    ,  730.28523    ,  735.22690    ,
     *   740.20993    ,  745.23451    ,  750.30083    ,  755.40909    ,
     *   760.55947    ,
     *   721.42475    ,  726.27855    ,  731.17336    ,  736.10938    ,
     *   741.08679    ,  746.10578    ,  751.16654    ,  756.26926    ,
     *   761.41413    ,
     *   722.32507    ,  727.17313    ,  732.06224    ,  736.99259    ,
     *   741.96437    ,  746.97775    ,  752.03293    ,  757.13009    ,
     *   762.26944    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   723.22615    ,  728.06846    ,  732.95186    ,  737.87652    ,
     *   742.84264    ,  747.85040    ,  752.89998    ,  757.99158    ,
     *   763.12539    ,
     *   724.12800    ,  728.96454    ,  733.84220    ,  738.76116    ,
     *   743.72161    ,  748.72373    ,  753.76770    ,  758.85372    ,
     *   763.98197    ,
     *   725.03061    ,  729.86135    ,  734.73326    ,  739.64650    ,
     *   744.60126    ,  749.59773    ,  754.63608    ,  759.71650    ,
     *   764.83919    ,
     *   725.93396    ,  730.75890    ,  735.62503    ,  740.53253    ,
     *   745.48159    ,  750.47239    ,  755.50511    ,  760.57992    ,
     *   765.69703    ,
     *   726.83806    ,  731.65716    ,  736.51751    ,  741.41926    ,
     *   746.36260    ,  751.34771    ,  756.37478    ,  761.44398    ,
     *   766.55550    ,
     *   727.74288    ,  732.55615    ,  737.41068    ,  742.30666    ,
     *   747.24427    ,  752.22369    ,  757.24509    ,  762.30865    ,
     *   767.41457    ,
     *   728.64844    ,  733.45583    ,  738.30455    ,  743.19474    ,
     *   748.12661    ,  753.10031    ,  758.11603    ,  763.17395    ,
     *   768.27425    ,
     *   729.55471    ,  734.35622    ,  739.19910    ,  744.08349    ,
     *   749.00959    ,  753.97757    ,  758.98760    ,  764.03986    ,
     *   769.13453    ,
     *   730.46169    ,  735.25731    ,  740.09432    ,  744.97290    ,
     *   749.89322    ,  754.85546    ,  759.85978    ,  764.90637    ,
     *   769.99541    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   731.36937    ,  736.15907    ,  740.99022    ,  745.86297    ,
     *   750.77750    ,  755.73398    ,  760.73258    ,  765.77348    ,
     *   770.85687    ,
     *   732.27775    ,  737.06152    ,  741.88677    ,  746.75368    ,
     *   751.66240    ,  756.61311    ,  761.60598    ,  766.64119    ,
     *   771.71892    ,
     *   733.18681    ,  737.96464    ,  742.78399    ,  747.64503    ,
     *   752.54793    ,  757.49286    ,  762.47999    ,  767.50949    ,
     *   772.58154    ,
     *   734.09655    ,  738.86842    ,  743.68185    ,  748.53701    ,
     *   753.43408    ,  758.37322    ,  763.35459    ,  768.37837    ,
     *   773.44473    ,
     *   735.00697    ,  739.77285    ,  744.58035    ,  749.42963    ,
     *   754.32085    ,  759.25417    ,  764.22977    ,  769.24782    ,
     *   774.30849    ,
     *   735.91805    ,  740.67793    ,  745.47948    ,  750.32286    ,
     *   755.20821    ,  760.13572    ,  765.10554    ,  770.11785    ,
     *   775.17281    ,
     *   736.82978    ,  741.58366    ,  746.37924    ,  751.21670    ,
     *   756.09618    ,  761.01786    ,  765.98188    ,  770.98843    ,
     *   776.03768    ,
     *   737.74217    ,  742.49002    ,  747.27962    ,  752.11115    ,
     *   756.98474    ,  761.90057    ,  766.85879    ,  771.85958    ,
     *   776.90309    ,
     *   738.65519    ,  743.39700    ,  748.18062    ,  753.00619    ,
     *   757.87389    ,  762.78386    ,  767.73626    ,  772.73127    ,
     *   777.76905    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   739.56885    ,  744.30460    ,  749.08221    ,  753.90183    ,
     *   758.76361    ,  763.66771    ,  768.61429    ,  773.60351    ,
     *   778.63554    ,
     *   740.48314    ,  745.21282    ,  749.98441    ,  754.79805    ,
     *   759.65391    ,  764.55213    ,  769.49287    ,  774.47629    ,
     *   779.50256    ,
     *   741.39804    ,  746.12164    ,  750.88719    ,  755.69485    ,
     *   760.54477    ,  765.43710    ,  770.37199    ,  775.34960    ,
     *   780.37010    ,
     *   742.31355    ,  747.03105    ,  751.79056    ,  756.59223    ,
     *   761.43619    ,  766.32262    ,  771.25165    ,  776.22344    ,
     *   781.23816    ,
     *   743.22967    ,  747.94106    ,  752.69451    ,  757.49016    ,
     *   762.32817    ,  767.20867    ,  772.13183    ,  777.09780    ,
     *   782.10673    ,
     *   744.14638    ,  748.85164    ,  753.59902    ,  758.38865    ,
     *   763.22069    ,  768.09527    ,  773.01254    ,  777.97267    ,
     *   782.97580    ,
     *   745.06368    ,  749.76280    ,  754.50410    ,  759.28770    ,
     *   764.11374    ,  768.98239    ,  773.89377    ,  778.84805    ,
     *   783.84538    ,
     *   745.98156    ,  750.67453    ,  755.40973    ,  760.18728    ,
     *   765.00733    ,  769.87003    ,  774.77551    ,  779.72393    ,
     *   784.71545    ,
     *   746.90001    ,  751.58682    ,  756.31591    ,  761.08740    ,
     *   765.90145    ,  770.75819    ,  775.65776    ,  780.60031    ,
     *   785.58600    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   747.81903    ,  752.49966    ,  757.22263    ,  761.98805    ,
     *   766.79608    ,  771.64685    ,  776.54050    ,  781.47718    ,
     *   786.45703    ,
     *   748.73861    ,  753.41305    ,  758.12988    ,  762.88923    ,
     *   767.69123    ,  772.53602    ,  777.42374    ,  782.35453    ,
     *   787.32854    ,
     *   749.65873    ,  754.32697    ,  759.03766    ,  763.79092    ,
     *   768.58688    ,  773.42569    ,  778.30747    ,  783.23236    ,
     *   788.20052    ,
     *   750.57940    ,  755.24143    ,  759.94596    ,  764.69312    ,
     *   769.48304    ,  774.31584    ,  779.19167    ,  784.11066    ,
     *   789.07297    ,
     *   751.50061    ,  756.15641    ,  760.85477    ,  765.59582    ,
     *   770.37968    ,  775.20648    ,  780.07635    ,  784.98943    ,
     *   789.94587    ,
     *   752.42234    ,  757.07191    ,  761.76409    ,  766.49902    ,
     *   771.27681    ,  776.09759    ,  780.96150    ,  785.86866    ,
     *   790.81922    ,
     *   753.34459    ,  757.98791    ,  762.67391    ,  767.40271    ,
     *   772.17442    ,  776.98918    ,  781.84710    ,  786.74834    ,
     *   791.69302    ,
     *   754.26736    ,  758.90442    ,  763.58422    ,  768.30688    ,
     *   773.07250    ,  777.88122    ,  782.73317    ,  787.62847    ,
     *   792.56726    ,
     *   755.19063    ,  759.82142    ,  764.49502    ,  769.21152    ,
     *   773.97105    ,  778.77373    ,  783.61968    ,  788.50904    ,
     *   793.44194    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   756.11440    ,  760.73892    ,  765.40629    ,  770.11663    ,
     *   774.87006    ,  779.66669    ,  784.50664    ,  789.39005    ,
     *   794.31704    ,
     *   757.03866    ,  761.65689    ,  766.31804    ,  771.02221    ,
     *   775.76952    ,  780.56009    ,  785.39404    ,  790.27149    ,
     *   795.19257    ,
     *   757.96341    ,  762.57534    ,  767.23025    ,  771.92824    ,
     *   776.66943    ,  781.45394    ,  786.28187    ,  791.15335    ,
     *   796.06851    ,
     *   758.88863    ,  763.49425    ,  768.14291    ,  772.83472    ,
     *   777.56979    ,  782.34821    ,  787.17012    ,  792.03563    ,
     *   796.94487    ,
     *   759.81432    ,  764.41362    ,  769.05603    ,  773.74165    ,
     *   778.47057    ,  783.24291    ,  788.05879    ,  792.91832    ,
     *   797.82163    ,
     *   760.74047    ,  765.33345    ,  769.96959    ,  774.64901    ,
     *   779.37178    ,  784.13804    ,  788.94788    ,  793.80142    ,
     *   798.69879    ,
     *   761.66708    ,  766.25372    ,  770.88359    ,  775.55679    ,
     *   780.27342    ,  785.03357    ,  789.83737    ,  794.68492    ,
     *   799.57635    ,
     *   762.59414    ,  767.17443    ,  771.79803    ,  776.46501    ,
     *   781.17547    ,  785.92952    ,  790.72726    ,  795.56882    ,
     *   800.45430    ,
     *   763.52163    ,  768.09558    ,  772.71288    ,  777.37363    ,
     *   782.07793    ,  786.82587    ,  791.61755    ,  796.45310    ,
     *   801.33263    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   764.44956    ,  769.01715    ,  773.62815    ,  778.28267    ,
     *   782.98079    ,  787.72261    ,  792.50823    ,  797.33777    ,
     *   802.21134    ,
     *   765.37792    ,  769.93913    ,  774.54384    ,  779.19211    ,
     *   783.88405    ,  788.61974    ,  793.39930    ,  798.22282    ,
     *   803.09042    ,
     *   766.30670    ,  770.86153    ,  775.45993    ,  780.10195    ,
     *   784.78770    ,  789.51726    ,  794.29074    ,  799.10824    ,
     *   803.96986    ,
     *   767.23589    ,  771.78434    ,  776.37641    ,  781.01218    ,
     *   785.69173    ,  790.41516    ,  795.18255    ,  799.99402    ,
     *   804.84967    ,
     *   768.16548    ,  772.70754    ,  777.29329    ,  781.92279    ,
     *   786.59614    ,  791.31343    ,  796.07473    ,  800.88017    ,
     *   805.72984    ,
     *   769.09548    ,  773.63114    ,  778.21055    ,  782.83379    ,
     *   787.50093    ,  792.21206    ,  796.96727    ,  801.76667    ,
     *   806.61035    ,
     *   770.02586    ,  774.55512    ,  779.12819    ,  783.74515    ,
     *   788.40608    ,  793.11105    ,  797.86017    ,  802.65352    ,
     *   807.49121    ,
     *   770.95663    ,  775.47947    ,  780.04620    ,  784.65688    ,
     *   789.31159    ,  794.01040    ,  798.75341    ,  803.54072    ,
     *   808.37241    ,
     *   771.88778    ,  776.40420    ,  780.96458    ,  785.56897    ,
     *   790.21745    ,  794.91010    ,  799.64700    ,  804.42825    ,
     *   809.25394    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   772.81930    ,  777.32930    ,  781.88331    ,  786.48141    ,
     *   791.12366    ,  795.81014    ,  800.54093    ,  805.31612    ,
     *   810.13581    ,
     *   773.75119    ,  778.25475    ,  782.80240    ,  787.39420    ,
     *   792.03021    ,  796.71051    ,  801.43519    ,  806.20431    ,
     *   811.01799    ,
     *   774.68343    ,  779.18056    ,  783.72183    ,  788.30733    ,
     *   792.93710    ,  797.61122    ,  802.32977    ,  807.09283    ,
     *   811.90050    ,
     *   775.61603    ,  780.10671    ,  784.64161    ,  789.22079    ,
     *   793.84432    ,  798.51225    ,  803.22467    ,  807.98166    ,
     *   812.78331    ,
     *   776.54897    ,  781.03320    ,  785.56172    ,  790.13459    ,
     *   794.75186    ,  799.41361    ,  804.11989    ,  808.87081    ,
     *   813.66644    ,
     *   777.48224    ,  781.96002    ,  786.48215    ,  791.04870    ,
     *   795.65972    ,  800.31527    ,  805.01542    ,  809.76026    ,
     *   814.54986    ,
     *   778.41585    ,  782.88717    ,  787.40291    ,  791.96314    ,
     *   796.56789    ,  801.21724    ,  805.91126    ,  810.65001    ,
     *   815.43358    ,
     *   779.34979    ,  783.81464    ,  788.32398    ,  792.87788    ,
     *   797.47637    ,  802.11952    ,  806.80739    ,  811.54006    ,
     *   816.31760    ,
     *   780.28404    ,  784.74242    ,  789.24537    ,  793.79293    ,
     *   798.38515    ,  803.02209    ,  807.70382    ,  812.43039    ,
     *   817.20190    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   781.21861    ,  785.67051    ,  790.16705    ,  794.70827    ,
     *   799.29423    ,  803.92496    ,  808.60053    ,  813.32101    ,
     *   818.08648    ,
     *   782.15348    ,  786.59890    ,  791.08903    ,  795.62391    ,
     *   800.20359    ,  804.82811    ,  809.49753    ,  814.21191    ,
     *   818.97134    ,
     *   783.08865    ,  787.52758    ,  792.01130    ,  796.53984    ,
     *   801.11324    ,  805.73154    ,  810.39480    ,  815.10309    ,
     *   819.85647    ,
     *   784.02411    ,  788.45656    ,  792.93386    ,  797.45605    ,
     *   802.02316    ,  806.63524    ,  811.29234    ,  815.99453    ,
     *   820.74187    ,
     *   784.95986    ,  789.38582    ,  793.85670    ,  798.37253    ,
     *   802.93336    ,  807.53921    ,  812.19015    ,  816.88623    ,
     *   821.62753    ,
     *   785.89589    ,  790.31535    ,  794.77981    ,  799.28929    ,
     *   803.84382    ,  808.44345    ,  813.08822    ,  817.77820    ,
     *   822.51344    ,
     *   786.83220    ,  791.24516    ,  795.70319    ,  800.20631    ,
     *   804.75455    ,  809.34795    ,  813.98655    ,  818.67042    ,
     *   823.39961    ,
     *   787.76877    ,  792.17523    ,  796.62682    ,  801.12358    ,
     *   805.66553    ,  810.25270    ,  814.88513    ,  819.56288    ,
     *   824.28602    ,
     *   788.70560    ,  793.10556    ,  797.55072    ,  802.04111    ,
     *   806.57676    ,  811.15769    ,  815.78395    ,  820.45559    ,
     *   825.17267    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   789.64269    ,  794.03614    ,  798.47486    ,  802.95889    ,
     *   807.48823    ,  812.06293    ,  816.68302    ,  821.34854    ,
     *   826.05956    ,
     *   790.58003    ,  794.96696    ,  799.39925    ,  803.87691    ,
     *   808.39995    ,  812.96841    ,  817.58232    ,  822.24172    ,
     *   826.94668    ,
     *   791.51762    ,  795.89803    ,  800.32388    ,  804.79516    ,
     *   809.31190    ,  813.87411    ,  818.48184    ,  823.13513    ,
     *   827.83403    ,
     *   792.45544    ,  796.82934    ,  801.24874    ,  805.71365    ,
     *   810.22408    ,  814.78005    ,  819.38160    ,  824.02876    ,
     *   828.72160    ,
     *   793.39349    ,  797.76087    ,  802.17382    ,  806.63236    ,
     *   811.13648    ,  815.68620    ,  820.28157    ,  824.92261    ,
     *   829.60938    ,
     *   794.33177    ,  798.69263    ,  803.09913    ,  807.55129    ,
     *   812.04909    ,  816.59258    ,  821.18176    ,  825.81668    ,
     *   830.49738    ,
     *   795.27027    ,  799.62460    ,  804.02466    ,  808.47043    ,
     *   812.96192    ,  817.49916    ,  822.08216    ,  826.71095    ,
     *   831.38559    ,
     *   796.20898    ,  800.55679    ,  804.95039    ,  809.38978    ,
     *   813.87496    ,  818.40595    ,  822.98276    ,  827.60543    ,
     *   832.27399    ,
     *   797.14791    ,  801.48919    ,  805.87633    ,  810.30934    ,
     *   814.78820    ,  819.31294    ,  823.88356    ,  828.50010    ,
     *   833.16260    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   798.08703    ,  802.42178    ,  806.80247    ,  811.22909    ,
     *   815.70164    ,  820.22012    ,  824.78456    ,  829.39497    ,
     *   834.05140    ,
     *   799.02635    ,  803.35457    ,  807.72881    ,  812.14904    ,
     *   816.61527    ,  821.12750    ,  825.68575    ,  830.29003    ,
     *   834.94039    ,
     *   799.96587    ,  804.28755    ,  808.65533    ,  813.06918    ,
     *   817.52909    ,  822.03506    ,  826.58712    ,  831.18527    ,
     *   835.82956    ,
     *   800.90557    ,  805.22072    ,  809.58204    ,  813.98950    ,
     *   818.44309    ,  822.94281    ,  827.48867    ,  832.08070    ,
     *   836.71891    ,
     *   801.84544    ,  806.15407    ,  810.50892    ,  814.90999    ,
     *   819.35726    ,  823.85073    ,  828.39040    ,  832.97630    ,
     *   837.60844    ,
     *   802.78550    ,  807.08758    ,  811.43598    ,  815.83066    ,
     *   820.27161    ,  824.75882    ,  829.29230    ,  833.87207    ,
     *   838.49814    ,
     *   803.72572    ,  808.02127    ,  812.36321    ,  816.75150    ,
     *   821.18612    ,  825.66708    ,  830.19437    ,  834.76800    ,
     *   839.38801    ,
     *   804.66611    ,  808.95512    ,  813.29059    ,  817.67249    ,
     *   822.10080    ,  826.57550    ,  831.09660    ,  835.66410    ,
     *   840.27803    ,
     *   805.60665    ,  809.88913    ,  814.21814    ,  818.59365    ,
     *   823.01563    ,  827.48408    ,  831.99898    ,  836.56036    ,
     *   841.16822    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   716.24000    ,  721.77600    ,  727.35471    ,  732.97631    ,
     *   738.64099    ,  744.34893    ,  750.10036    ,  755.89546    ,
     *   761.73447    ,
     *   716.24074    ,  721.77675    ,  727.35545    ,  732.97705    ,
     *   738.64172    ,  744.34966    ,  750.10108    ,  755.89618    ,
     *   761.73518    ,
     *   716.24224    ,  721.77823    ,  727.35693    ,  732.97852    ,
     *   738.64318    ,  744.35112    ,  750.10252    ,  755.89762    ,
     *   761.73661    ,
     *   716.24524    ,  721.78121    ,  727.35989    ,  732.98146    ,
     *   738.64611    ,  744.35402    ,  750.10541    ,  755.90049    ,
     *   761.73947    ,
     *   716.25122    ,  721.78717    ,  727.36581    ,  732.98735    ,
     *   738.65196    ,  744.35984    ,  750.11120    ,  755.90624    ,
     *   761.74518    ,
     *   716.26320    ,  721.79907    ,  727.37765    ,  732.99912    ,
     *   738.66366    ,  744.37147    ,  750.12276    ,  755.91773    ,
     *   761.75660    ,
     *   716.28715    ,  721.82289    ,  727.40133    ,  733.02266    ,
     *   738.68706    ,  744.39474    ,  750.14589    ,  755.94072    ,
     *   761.77945    ,
     *   716.33506    ,  721.87052    ,  727.44869    ,  733.06975    ,
     *   738.73388    ,  744.44127    ,  750.19214    ,  755.98670    ,
     *   761.82515    ,
     *   716.43088    ,  721.96580    ,  727.54343    ,  733.16393    ,
     *   738.82751    ,  744.53435    ,  750.28467    ,  756.07866    ,
     *   761.91656    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   716.62256    ,  722.15640    ,  727.73293    ,  733.35234    ,
     *   739.01481    ,  744.72055    ,  750.46975    ,  756.26263    ,
     *   762.09940    ,
     *   717.00609    ,  722.53774    ,  728.11209    ,  733.72929    ,
     *   739.38956    ,  745.09308    ,  750.84005    ,  756.63070    ,
     *   762.46524    ,
     *   717.77377    ,  723.30106    ,  728.87101    ,  734.48381    ,
     *   740.13964    ,  745.83872    ,  751.58124    ,  757.36741    ,
     *   763.19746    ,
     *   718.57710    ,  724.09981    ,  729.66515    ,  735.27333    ,
     *   740.92453    ,  746.61894    ,  752.35678    ,  758.13827    ,
     *   763.96362    ,
     *   719.38134    ,  724.89945    ,  730.46018    ,  736.06372    ,
     *   741.71026    ,  747.40000    ,  753.13316    ,  758.90995    ,
     *   764.73059    ,
     *   720.18649    ,  725.69999    ,  731.25609    ,  736.85497    ,
     *   742.49684    ,  748.18190    ,  753.91036    ,  759.68243    ,
     *   765.49835    ,
     *   720.99255    ,  726.50142    ,  732.05287    ,  737.64708    ,
     *   743.28427    ,  748.96463    ,  754.68838    ,  760.45573    ,
     *   766.26691    ,
     *   721.79951    ,  727.30373    ,  732.85052    ,  738.44005    ,
     *   744.07254    ,  749.74819    ,  755.46721    ,  761.22983    ,
     *   767.03627    ,
     *   722.60737    ,  728.10693    ,  733.64904    ,  739.23388    ,
     *   744.86165    ,  750.53258    ,  756.24686    ,  762.00473    ,
     *   767.80641    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   723.41613    ,  728.91102    ,  734.44842    ,  740.02855    ,
     *   745.65160    ,  751.31779    ,  757.02732    ,  762.78043    ,
     *   768.57734    ,
     *   724.22579    ,  729.71597    ,  735.24867    ,  740.82407    ,
     *   746.44238    ,  752.10381    ,  757.80859    ,  763.55692    ,
     *   769.34905    ,
     *   725.03633    ,  730.52181    ,  736.04977    ,  741.62043    ,
     *   747.23399    ,  752.89066    ,  758.59065    ,  764.33420    ,
     *   770.12154    ,
     *   725.84776    ,  731.32851    ,  736.85173    ,  742.41764    ,
     *   748.02643    ,  753.67831    ,  759.37352    ,  765.11227    ,
     *   770.89481    ,
     *   726.66008    ,  732.13608    ,  737.65454    ,  743.21568    ,
     *   748.81968    ,  754.46678    ,  760.15718    ,  765.89113    ,
     *   771.66885    ,
     *   727.47327    ,  732.94451    ,  738.45820    ,  744.01455    ,
     *   749.61376    ,  755.25605    ,  760.94164    ,  766.67076    ,
     *   772.44365    ,
     *   728.28734    ,  733.75380    ,  739.26270    ,  744.81425    ,
     *   750.40865    ,  756.04612    ,  761.72688    ,  767.45117    ,
     *   773.21922    ,
     *   729.10228    ,  734.56395    ,  740.06804    ,  745.61477    ,
     *   751.20434    ,  756.83698    ,  762.51291    ,  768.23235    ,
     *   773.99555    ,
     *   729.91809    ,  735.37494    ,  740.87422    ,  746.41611    ,
     *   752.00085    ,  757.62864    ,  763.29971    ,  769.01430    ,
     *   774.77264    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   730.73476    ,  736.18679    ,  741.68122    ,  747.21828    ,
     *   752.79816    ,  758.42109    ,  764.08730    ,  769.79701    ,
     *   775.55048    ,
     *   731.55229    ,  736.99948    ,  742.48906    ,  748.02125    ,
     *   753.59626    ,  759.21432    ,  764.87565    ,  770.58048    ,
     *   776.32907    ,
     *   732.37068    ,  737.81300    ,  743.29772    ,  748.82503    ,
     *   754.39516    ,  760.00834    ,  765.66477    ,  771.36471    ,
     *   777.10840    ,
     *   733.18992    ,  738.62736    ,  744.10719    ,  749.62962    ,
     *   755.19485    ,  760.80313    ,  766.45466    ,  772.14969    ,
     *   777.88847    ,
     *   734.01000    ,  739.44255    ,  744.91748    ,  750.43500    ,
     *   755.99533    ,  761.59869    ,  767.24531    ,  772.93542    ,
     *   778.66928    ,
     *   734.83093    ,  740.25857    ,  745.72858    ,  751.24119    ,
     *   756.79659    ,  762.39502    ,  768.03671    ,  773.72189    ,
     *   779.45082    ,
     *   735.65269    ,  741.07541    ,  746.54049    ,  752.04816    ,
     *   757.59862    ,  763.19212    ,  768.82886    ,  774.50911    ,
     *   780.23309    ,
     *   736.47529    ,  741.89306    ,  747.35320    ,  752.85592    ,
     *   758.40143    ,  763.98997    ,  769.62177    ,  775.29705    ,
     *   781.01609    ,
     *   737.29872    ,  742.71153    ,  748.16671    ,  753.66446    ,
     *   759.20501    ,  764.78858    ,  770.41541    ,  776.08573    ,
     *   781.79980    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   738.12297    ,  743.53081    ,  748.98101    ,  754.47378    ,
     *   760.00935    ,  765.58795    ,  771.20979    ,  776.87514    ,
     *   782.58423    ,
     *   738.94804    ,  744.35089    ,  749.79609    ,  755.28387    ,
     *   760.81445    ,  766.38805    ,  772.00491    ,  777.66527    ,
     *   783.36937    ,
     *   739.77392    ,  745.17176    ,  750.61196    ,  756.09474    ,
     *   761.62031    ,  767.18891    ,  772.80076    ,  778.45611    ,
     *   784.15522    ,
     *   740.60062    ,  745.99343    ,  751.42861    ,  756.90636    ,
     *   762.42692    ,  767.99049    ,  773.59733    ,  779.24767    ,
     *   784.94177    ,
     *   741.42812    ,  746.81589    ,  752.24603    ,  757.71875    ,
     *   763.23427    ,  768.79282    ,  774.39463    ,  780.03994    ,
     *   785.72902    ,
     *   742.25641    ,  747.63914    ,  753.06422    ,  758.53189    ,
     *   764.04236    ,  769.59587    ,  775.19264    ,  780.83292    ,
     *   786.51696    ,
     *   743.08551    ,  748.46316    ,  753.88318    ,  759.34578    ,
     *   764.85120    ,  770.39964    ,  775.99136    ,  781.62659    ,
     *   787.30559    ,
     *   743.91539    ,  749.28796    ,  754.70290    ,  760.16042    ,
     *   765.66076    ,  771.20414    ,  776.79079    ,  782.42096    ,
     *   788.09491    ,
     *   744.74606    ,  750.11352    ,  755.52337    ,  760.97580    ,
     *   766.47105    ,  772.00935    ,  777.59092    ,  783.21603    ,
     *   788.88491    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   745.57750    ,  750.93985    ,  756.34458    ,  761.79191    ,
     *   767.28206    ,  772.81526    ,  778.39175    ,  784.01178    ,
     *   789.67559    ,
     *   746.40973    ,  751.76694    ,  757.16655    ,  762.60876    ,
     *   768.09379    ,  773.62189    ,  779.19328    ,  784.80821    ,
     *   790.46693    ,
     *   747.24272    ,  752.59479    ,  757.98925    ,  763.42633    ,
     *   768.90624    ,  774.42921    ,  779.99549    ,  785.60532    ,
     *   791.25895    ,
     *   748.07647    ,  753.42338    ,  758.81269    ,  764.24462    ,
     *   769.71939    ,  775.23724    ,  780.79839    ,  786.40310    ,
     *   792.05163    ,
     *   748.91098    ,  754.25272    ,  759.63686    ,  765.06363    ,
     *   770.53325    ,  776.04595    ,  781.60197    ,  787.20156    ,
     *   792.84496    ,
     *   749.74625    ,  755.08279    ,  760.46175    ,  765.88334    ,
     *   771.34780    ,  776.85535    ,  782.40622    ,  788.00067    ,
     *   793.63895    ,
     *   750.58227    ,  755.91360    ,  761.28736    ,  766.70377    ,
     *   772.16305    ,  777.66543    ,  783.21114    ,  788.80045    ,
     *   794.43359    ,
     *   751.41902    ,  756.74514    ,  762.11369    ,  767.52489    ,
     *   772.97898    ,  778.47618    ,  784.01673    ,  789.60088    ,
     *   795.22887    ,
     *   752.25652    ,  757.57739    ,  762.94072    ,  768.34671    ,
     *   773.79560    ,  779.28761    ,  784.82298    ,  790.40196    ,
     *   796.02480    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   753.09475    ,  758.41037    ,  763.76846    ,  769.16923    ,
     *   774.61290    ,  780.09971    ,  785.62988    ,  791.20368    ,
     *   796.82136    ,
     *   753.93370    ,  759.24406    ,  764.59689    ,  769.99242    ,
     *   775.43087    ,  780.91246    ,  786.43744    ,  792.00605    ,
     *   797.61854    ,
     *   754.77337    ,  760.07845    ,  765.42602    ,  770.81630    ,
     *   776.24951    ,  781.72588    ,  787.24564    ,  792.80905    ,
     *   798.41636    ,
     *   755.61376    ,  760.91355    ,  766.25584    ,  771.64085    ,
     *   777.06881    ,  782.53994    ,  788.05448    ,  793.61268    ,
     *   799.21479    ,
     *   756.45486    ,  761.74934    ,  767.08634    ,  772.46608    ,
     *   777.88877    ,  783.35465    ,  788.86396    ,  794.41694    ,
     *   800.01385    ,
     *   757.29666    ,  762.58582    ,  767.91752    ,  773.29196    ,
     *   778.70938    ,  784.17001    ,  789.67407    ,  795.22182    ,
     *   800.81351    ,
     *   758.13916    ,  763.42299    ,  768.74937    ,  774.11851    ,
     *   779.53065    ,  784.98600    ,  790.48481    ,  796.02732    ,
     *   801.61378    ,
     *   758.98236    ,  764.26084    ,  769.58188    ,  774.94571    ,
     *   780.35255    ,  785.80262    ,  791.29617    ,  796.83343    ,
     *   802.41466    ,
     *   759.82624    ,  765.09936    ,  770.41506    ,  775.77356    ,
     *   781.17509    ,  786.61987    ,  792.10814    ,  797.64014    ,
     *   803.21613    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   760.67080    ,  765.93854    ,  771.24889    ,  776.60206    ,
     *   781.99827    ,  787.43774    ,  792.92073    ,  798.44746    ,
     *   804.01819    ,
     *   761.51604    ,  766.77840    ,  772.08337    ,  777.43119    ,
     *   782.82207    ,  788.25623    ,  793.73392    ,  799.25537    ,
     *   804.82085    ,
     *   762.36195    ,  767.61890    ,  772.91850    ,  778.26096    ,
     *   783.64649    ,  789.07533    ,  794.54771    ,  800.06388    ,
     *   805.62408    ,
     *   763.20852    ,  768.46006    ,  773.75427    ,  779.09135    ,
     *   784.47153    ,  789.89504    ,  795.36211    ,  800.87297    ,
     *   806.42790    ,
     *   764.05575    ,  769.30187    ,  774.59067    ,  779.92237    ,
     *   785.29719    ,  790.71535    ,  796.17709    ,  801.68265    ,
     *   807.23229    ,
     *   764.90364    ,  770.14431    ,  775.42770    ,  780.75400    ,
     *   786.12345    ,  791.53625    ,  796.99266    ,  802.49290    ,
     *   808.03724    ,
     *   765.75217    ,  770.98740    ,  776.26535    ,  781.58625    ,
     *   786.95031    ,  792.35775    ,  797.80881    ,  803.30373    ,
     *   808.84277    ,
     *   766.60134    ,  771.83111    ,  777.10362    ,  782.41910    ,
     *   787.77776    ,  793.17983    ,  798.62554    ,  804.11513    ,
     *   809.64885    ,
     *   767.45115    ,  772.67544    ,  777.94250    ,  783.25256    ,
     *   788.60581    ,  794.00250    ,  799.44284    ,  804.92709    ,
     *   810.45549    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   768.30159    ,  773.52039    ,  778.78199    ,  784.08661    ,
     *   789.43445    ,  794.82574    ,  800.26071    ,  805.73960    ,
     *   811.26267    ,
     *   769.15265    ,  774.36595    ,  779.62208    ,  784.92125    ,
     *   790.26366    ,  795.64955    ,  801.07914    ,  806.55267    ,
     *   812.07041    ,
     *   770.00433    ,  775.21212    ,  780.46277    ,  785.75647    ,
     *   791.09345    ,  796.47392    ,  801.89812    ,  807.36629    ,
     *   812.87868    ,
     *   770.85663    ,  776.05890    ,  781.30404    ,  786.59228    ,
     *   791.92381    ,  797.29886    ,  802.71766    ,  808.18045    ,
     *   813.68749    ,
     *   771.70953    ,  776.90626    ,  782.14590    ,  787.42865    ,
     *   792.75473    ,  798.12435    ,  803.53775    ,  808.99516    ,
     *   814.49683    ,
     *   772.56303    ,  777.75422    ,  782.98834    ,  788.26560    ,
     *   793.58621    ,  798.95039    ,  804.35837    ,  809.81039    ,
     *   815.30669    ,
     *   773.41712    ,  778.60276    ,  783.83135    ,  789.10311    ,
     *   794.41825    ,  799.77698    ,  805.17954    ,  810.62615    ,
     *   816.11708    ,
     *   774.27181    ,  779.45187    ,  784.67493    ,  789.94118    ,
     *   795.25084    ,  800.60411    ,  806.00123    ,  811.44244    ,
     *   816.92798    ,
     *   775.12707    ,  780.30157    ,  785.51907    ,  790.77981    ,
     *   796.08397    ,  801.43177    ,  806.82346    ,  812.25925    ,
     *   817.73940    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   775.98292    ,  781.15182    ,  786.36377    ,  791.61897    ,
     *   796.91763    ,  802.25997    ,  807.64620    ,  813.07657    ,
     *   818.55132    ,
     *   776.83934    ,  782.00264    ,  787.20902    ,  792.45869    ,
     *   797.75183    ,  803.08868    ,  808.46946    ,  813.89440    ,
     *   819.36374    ,
     *   777.69632    ,  782.85401    ,  788.05482    ,  793.29893    ,
     *   798.58656    ,  803.91792    ,  809.29323    ,  814.71273    ,
     *   820.17666    ,
     *   778.55386    ,  783.70594    ,  788.90116    ,  794.13971    ,
     *   799.42181    ,  804.74767    ,  810.11751    ,  815.53157    ,
     *   820.99008    ,
     *   779.41196    ,  784.55841    ,  789.74803    ,  794.98102    ,
     *   800.25758    ,  805.57793    ,  810.94229    ,  816.35090    ,
     *   821.80398    ,
     *   780.27060    ,  785.41141    ,  790.59543    ,  795.82284    ,
     *   801.09386    ,  806.40870    ,  811.76757    ,  817.17071    ,
     *   822.61837    ,
     *   781.12979    ,  786.26495    ,  791.44335    ,  796.66518    ,
     *   801.93065    ,  807.23996    ,  812.59334    ,  817.99102    ,
     *   823.43323    ,
     *   781.98951    ,  787.11902    ,  792.29179    ,  797.50803    ,
     *   802.76794    ,  808.07172    ,  813.41960    ,  818.81180    ,
     *   824.24857    ,
     *   782.84977    ,  787.97360    ,  793.14075    ,  798.35139    ,
     *   803.60572    ,  808.90397    ,  814.24634    ,  819.63306    ,
     *   825.06437    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   783.71054    ,  788.82871    ,  793.99021    ,  799.19524    ,
     *   804.44400    ,  809.73670    ,  815.07355    ,  820.45479    ,
     *   825.88064    ,
     *   784.57184    ,  789.68432    ,  794.84017    ,  800.03958    ,
     *   805.28276    ,  810.56991    ,  815.90124    ,  821.27698    ,
     *   826.69737    ,
     *   785.43365    ,  790.54044    ,  795.69063    ,  800.88442    ,
     *   806.12200    ,  811.40359    ,  816.72939    ,  822.09963    ,
     *   827.51456    ,
     *   786.29597    ,  791.39705    ,  796.54158    ,  801.72974    ,
     *   806.96172    ,  812.23774    ,  817.55801    ,  822.92274    ,
     *   828.33219    ,
     *   787.15879    ,  792.25416    ,  797.39301    ,  802.57553    ,
     *   807.80191    ,  813.07236    ,  818.38708    ,  823.74631    ,
     *   829.15027    ,
     *   788.02211    ,  793.11176    ,  798.24493    ,  803.42180    ,
     *   808.64256    ,  813.90743    ,  819.21660    ,  824.57031    ,
     *   829.96879    ,
     *   788.88592    ,  793.96984    ,  799.09732    ,  804.26853    ,
     *   809.48368    ,  814.74296    ,  820.04658    ,  825.39476    ,
     *   830.78774    ,
     *   789.75021    ,  794.82840    ,  799.95017    ,  805.11573    ,
     *   810.32525    ,  815.57893    ,  820.87699    ,  826.21965    ,
     *   831.60713    ,
     *   790.61498    ,  795.68742    ,  800.80349    ,  805.96338    ,
     *   811.16726    ,  816.41535    ,  821.70784    ,  827.04496    ,
     *   832.42694    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   791.48022    ,  796.54691    ,  801.65727    ,  806.81148    ,
     *   812.00973    ,  817.25221    ,  822.53913    ,  827.87071    ,
     *   833.24718    ,
     *   792.34594    ,  797.40687    ,  802.51150    ,  807.66003    ,
     *   812.85263    ,  818.08949    ,  823.37084    ,  828.69687    ,
     *   834.06783    ,
     *   793.21211    ,  798.26727    ,  803.36618    ,  808.50902    ,
     *   813.69596    ,  818.92721    ,  824.20297    ,  829.52345    ,
     *   834.88889    ,
     *   794.07874    ,  799.12813    ,  804.22130    ,  809.35844    ,
     *   814.53973    ,  819.76535    ,  825.03552    ,  830.35045    ,
     *   835.71036    ,
     *   794.94582    ,  799.98942    ,  805.07686    ,  810.20830    ,
     *   815.38392    ,  820.60391    ,  825.86849    ,  831.17785    ,
     *   836.53224    ,
     *   795.81334    ,  800.85116    ,  805.93285    ,  811.05858    ,
     *   816.22852    ,  821.44289    ,  826.70186    ,  832.00566    ,
     *   837.35451    ,
     *   796.68130    ,  801.71333    ,  806.78926    ,  811.90927    ,
     *   817.07355    ,  822.28227    ,  827.53564    ,  832.83387    ,
     *   838.17718    ,
     *   797.54970    ,  802.57592    ,  807.64609    ,  812.76039    ,
     *   817.91898    ,  823.12205    ,  828.36981    ,  833.66247    ,
     *   839.00024    ,
     *   798.41852    ,  803.43893    ,  808.50334    ,  813.61191    ,
     *   818.76481    ,  823.96223    ,  829.20438    ,  834.49145    ,
     *   839.82368    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   799.28777    ,  804.30237    ,  809.36100    ,  814.46383    ,
     *   819.61104    ,  824.80281    ,  830.03934    ,  835.32083    ,
     *   840.64750    ,
     *   800.15743    ,  805.16621    ,  810.21906    ,  815.31616    ,
     *   820.45767    ,  825.64378    ,  830.87468    ,  836.15058    ,
     *   841.47170    ,
     *   801.02750    ,  806.03045    ,  811.07752    ,  816.16888    ,
     *   821.30468    ,  826.48513    ,  831.71040    ,  836.98071    ,
     *   842.29627    ,
     *   801.89798    ,  806.89510    ,  811.93638    ,  817.02198    ,
     *   822.15208    ,  827.32685    ,  832.54649    ,  837.81121    ,
     *   843.12121    ,
     *   802.76886    ,  807.76014    ,  812.79562    ,  817.87547    ,
     *   822.99986    ,  828.16896    ,  833.38296    ,  838.64207    ,
     *   843.94651    ,
     *   803.64013    ,  808.62557    ,  813.65525    ,  818.72934    ,
     *   823.84801    ,  829.01143    ,  834.21979    ,  839.47330    ,
     *   844.77216    ,
     *   804.51179    ,  809.49138    ,  814.51526    ,  819.58359    ,
     *   824.69653    ,  829.85426    ,  835.05698    ,  840.30488    ,
     *   845.59817    ,
     *   805.38384    ,  810.35757    ,  815.37564    ,  820.43820    ,
     *   825.54541    ,  830.69746    ,  835.89453    ,  841.13681    ,
     *   846.42453    ,
     *   806.25626    ,  811.22413    ,  816.23638    ,  821.29317    ,
     *   826.39466    ,  831.54101    ,  836.73243    ,  841.96909    ,
     *   847.25123    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   807.12906    ,  812.09106    ,  817.09749    ,  822.14850    ,
     *   827.24425    ,  832.38491    ,  837.57067    ,  842.80172    ,
     *   848.07827    ,
     *   808.00222    ,  812.95835    ,  817.95896    ,  823.00419    ,
     *   828.09420    ,  833.22916    ,  838.40926    ,  843.63468    ,
     *   848.90565    ,
     *   808.87574    ,  813.82600    ,  818.82078    ,  823.86022    ,
     *   828.94449    ,  834.07375    ,  839.24818    ,  844.46798    ,
     *   849.73336    ,
     *   809.74962    ,  814.69400    ,  819.68295    ,  824.71660    ,
     *   829.79512    ,  834.91867    ,  840.08744    ,  845.30161    ,
     *   850.56139    ,
     *   810.62386    ,  815.56235    ,  820.54546    ,  825.57331    ,
     *   830.64608    ,  835.76392    ,  840.92702    ,  846.13556    ,
     *   851.38975    ,
     *   811.49843    ,  816.43104    ,  821.40830    ,  826.43036    ,
     *   831.49738    ,  836.60950    ,  841.76693    ,  846.96983    ,
     *   852.21843    ,
     *   812.37335    ,  817.30007    ,  822.27148    ,  827.28774    ,
     *   832.34900    ,  837.45541    ,  842.60715    ,  847.80442    ,
     *   853.04742    ,
     *   813.24861    ,  818.16942    ,  823.13499    ,  828.14544    ,
     *   833.20094    ,  838.30163    ,  843.44769    ,  848.63932    ,
     *   853.87671    ,
     *   814.12419    ,  819.03910    ,  823.99882    ,  829.00346    ,
     *   834.05319    ,  839.14816    ,  844.28855    ,  849.47453    ,
     *   854.70632    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   815.00010    ,  819.90911    ,  824.86296    ,  829.86180    ,
     *   834.90576    ,  839.99500    ,  845.12970    ,  850.31004    ,
     *   855.53622    ,
     *   815.87633    ,  820.77943    ,  825.72742    ,  830.72044    ,
     *   835.75863    ,  840.84215    ,  845.97116    ,  851.14585    ,
     *   856.36642    ,
     *   816.75287    ,  821.65006    ,  826.59219    ,  831.57939    ,
     *   836.61180    ,  841.68959    ,  846.81291    ,  851.98196    ,
     *   857.19691    ,
     *   817.62972    ,  822.52099    ,  827.45726    ,  832.43864    ,
     *   837.46527    ,  842.53733    ,  847.65496    ,  852.81835    ,
     *   858.02769    ,
     *   818.50687    ,  823.39223    ,  828.32262    ,  833.29818    ,
     *   838.31904    ,  843.38535    ,  848.49729    ,  853.65503    ,
     *   858.85876    ,
     *   819.38433    ,  824.26376    ,  829.18828    ,  834.15801    ,
     *   839.17309    ,  844.23367    ,  849.33991    ,  854.49199    ,
     *   859.69010    ,
     *   820.26207    ,  825.13558    ,  830.05423    ,  835.01813    ,
     *   840.02742    ,  845.08226    ,  850.18280    ,  855.32923    ,
     *   860.52172    ,
     *   821.14011    ,  826.00769    ,  830.92046    ,  835.87853    ,
     *   840.88203    ,  845.93113    ,  851.02597    ,  856.16674    ,
     *   861.35361    ,
     *   822.01843    ,  826.88008    ,  831.78697    ,  836.73920    ,
     *   841.73692    ,  846.78027    ,  851.86941    ,  857.00452    ,
     *   862.18577    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   822.89703    ,  827.75275    ,  832.65375    ,  837.60015    ,
     *   842.59208    ,  847.62968    ,  852.71312    ,  857.84256    ,
     *   863.01819    ,
     *   823.77590    ,  828.62569    ,  833.52080    ,  838.46136    ,
     *   843.44750    ,  848.47935    ,  853.55709    ,  858.68086    ,
     *   863.85087    ,
     *   824.65504    ,  829.49889    ,  834.38811    ,  839.32283    ,
     *   844.30318    ,  849.32928    ,  854.40131    ,  859.51942    ,
     *   864.68380    ,
     *   825.53445    ,  830.37235    ,  835.25569    ,  840.18457    ,
     *   845.15911    ,  850.17947    ,  855.24579    ,  860.35823    ,
     *   865.51699    ,
     *   826.41411    ,  831.24607    ,  836.12352    ,  841.04655    ,
     *   846.01530    ,  851.02991    ,  856.09051    ,  861.19729    ,
     *   866.35042    ,
     *   827.29403    ,  832.12005    ,  836.99160    ,  841.90879    ,
     *   846.87174    ,  851.88059    ,  856.93548    ,  862.03659    ,
     *   867.18409    ,
     *   828.17420    ,  832.99427    ,  837.85992    ,  842.77126    ,
     *   847.72841    ,  852.73151    ,  857.78069    ,  862.87613    ,
     *   868.01800    ,
     *   829.05461    ,  833.86873    ,  838.72849    ,  843.63398    ,
     *   848.58533    ,  853.58267    ,  858.62614    ,  863.71591    ,
     *   868.85215    ,
     *   829.93526    ,  834.74343    ,  839.59729    ,  844.49693    ,
     *   849.44248    ,  854.43406    ,  859.47182    ,  864.55592    ,
     *   869.68653    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   830.81614    ,  835.61837    ,  840.46632    ,  845.36012    ,
     *   850.29986    ,  855.28568    ,  860.31773    ,  865.39615    ,
     *   870.52113    ,
     *   831.69726    ,  836.49353    ,  841.33559    ,  846.22353    ,
     *   851.15746    ,  856.13753    ,  861.16386    ,  866.23661    ,
     *   871.35596    ,
     *   832.57860    ,  837.36892    ,  842.20507    ,  847.08716    ,
     *   852.01529    ,  856.98959    ,  862.01021    ,  867.07729    ,
     *   872.19100    ,
     *   833.46016    ,  838.24452    ,  843.07477    ,  847.95101    ,
     *   852.87333    ,  857.84187    ,  862.85677    ,  867.91818    ,
     *   873.02626    ,
     *   834.34194    ,  839.12034    ,  843.94469    ,  848.81507    ,
     *   853.73159    ,  858.69437    ,  863.70355    ,  868.75928    ,
     *   873.86173    ,
     *   835.22392    ,  839.99637    ,  844.81481    ,  849.67934    ,
     *   854.59005    ,  859.54707    ,  864.55053    ,  869.60059    ,
     *   874.69741    ,
     *   836.10612    ,  840.87261    ,  845.68515    ,  850.54381    ,
     *   855.44872    ,  860.39997    ,  865.39772    ,  870.44211    ,
     *   875.53329    ,
     *   836.98851    ,  841.74905    ,  846.55568    ,  851.40849    ,
     *   856.30758    ,  861.25308    ,  866.24511    ,  871.28382    ,
     *   876.36938    ,
     *   837.87111    ,  842.62568    ,  847.42640    ,  852.27336    ,
     *   857.16664    ,  862.10638    ,  867.09269    ,  872.12573    ,
     *   877.20565    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   838.75389    ,  843.50251    ,  848.29732    ,  853.13842    ,
     *   858.02590    ,  862.95987    ,  867.94047    ,  872.96783    ,
     *   878.04212    ,
     *   839.63687    ,  844.37953    ,  849.16843    ,  854.00367    ,
     *   858.88534    ,  863.81355    ,  868.78843    ,  873.81012    ,
     *   878.87878    ,
     *   840.52003    ,  845.25672    ,  850.03972    ,  854.86910    ,
     *   859.74496    ,  864.66741    ,  869.63658    ,  874.65259    ,
     *   879.71562    ,
     *   841.40336    ,  846.13410    ,  850.91119    ,  855.73472    ,
     *   860.60477    ,  865.52145    ,  870.48490    ,  875.49524    ,
     *   880.55264    ,
     *   842.28688    ,  847.01165    ,  851.78284    ,  856.60050    ,
     *   861.46475    ,  866.37567    ,  871.33340    ,  876.33807    ,
     *   881.38984    ,
     *   843.17056    ,  847.88938    ,  852.65465    ,  857.46646    ,
     *   862.32490    ,  867.23006    ,  872.18208    ,  877.18108    ,
     *   882.22721    ,
     *   844.05441    ,  848.76727    ,  853.52663    ,  858.33259    ,
     *   863.18521    ,  868.08462    ,  873.03092    ,  878.02425    ,
     *   883.06476    ,
     *   844.93842    ,  849.64532    ,  854.39878    ,  859.19888    ,
     *   864.04570    ,  868.93934    ,  873.87992    ,  878.86758    ,
     *   883.90246    ,
     *   845.82259    ,  850.52353    ,  855.27108    ,  860.06532    ,
     *   864.90634    ,  869.79422    ,  874.72909    ,  879.71108    ,
     *   884.74034    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   767.61761    ,  773.54513    ,  779.51728    ,  785.53432    ,
     *   791.59653    ,  797.70419    ,  803.85762    ,  810.05713    ,
     *   816.30305    ,
     *   767.61832    ,  773.54584    ,  779.51798    ,  785.53502    ,
     *   791.59722    ,  797.70488    ,  803.85830    ,  810.05781    ,
     *   816.30373    ,
     *   767.61974    ,  773.54725    ,  779.51938    ,  785.53641    ,
     *   791.59860    ,  797.70625    ,  803.85967    ,  810.05917    ,
     *   816.30508    ,
     *   767.62258    ,  773.55007    ,  779.52219    ,  785.53919    ,
     *   791.60137    ,  797.70900    ,  803.86240    ,  810.06188    ,
     *   816.30777    ,
     *   767.62826    ,  773.55571    ,  779.52779    ,  785.54477    ,
     *   791.60691    ,  797.71451    ,  803.86787    ,  810.06731    ,
     *   816.31317    ,
     *   767.63961    ,  773.56700    ,  779.53901    ,  785.55591    ,
     *   791.61798    ,  797.72551    ,  803.87880    ,  810.07817    ,
     *   816.32396    ,
     *   767.66232    ,  773.58956    ,  779.56143    ,  785.57819    ,
     *   791.64012    ,  797.74751    ,  803.90066    ,  810.09989    ,
     *   816.34554    ,
     *   767.70774    ,  773.63470    ,  779.60629    ,  785.62277    ,
     *   791.68442    ,  797.79152    ,  803.94439    ,  810.14334    ,
     *   816.38870    ,
     *   767.79858    ,  773.72499    ,  779.69601    ,  785.71193    ,
     *   791.77301    ,  797.87955    ,  804.03185    ,  810.23023    ,
     *   816.47503    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   767.98031    ,  773.90559    ,  779.87549    ,  785.89028    ,
     *   791.95023    ,  798.05564    ,  804.20681    ,  810.40406    ,
     *   816.64773    ,
     *   768.34390    ,  774.26693    ,  780.23458    ,  786.24711    ,
     *   792.30480    ,  798.40795    ,  804.55685    ,  810.75184    ,
     *   816.99324    ,
     *   769.07163    ,  774.99015    ,  780.95328    ,  786.96129    ,
     *   793.01446    ,  799.11308    ,  805.25745    ,  811.44790    ,
     *   817.68477    ,
     *   769.83308    ,  775.74688    ,  781.70529    ,  787.70856    ,
     *   793.75699    ,  799.85086    ,  805.99049    ,  812.17619    ,
     *   818.40831    ,
     *   770.59532    ,  776.50439    ,  782.45806    ,  788.45659    ,
     *   794.50027    ,  800.58939    ,  806.72426    ,  812.90521    ,
     *   819.13257    ,
     *   771.35835    ,  777.26268    ,  783.21160    ,  789.20538    ,
     *   795.24430    ,  801.32866    ,  807.45877    ,  813.63495    ,
     *   819.85754    ,
     *   772.12217    ,  778.02175    ,  783.96591    ,  789.95492    ,
     *   795.98908    ,  802.06866    ,  808.19400    ,  814.36541    ,
     *   820.58323    ,
     *   772.88677    ,  778.78159    ,  784.72098    ,  790.70522    ,
     *   796.73459    ,  802.80940    ,  808.92996    ,  815.09659    ,
     *   821.30963    ,
     *   773.65215    ,  779.54219    ,  785.47680    ,  791.45626    ,
     *   797.48085    ,  803.55087    ,  809.66664    ,  815.82848    ,
     *   822.03673    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   774.41830    ,  780.30356    ,  786.23339    ,  792.20805    ,
     *   798.22785    ,  804.29307    ,  810.40404    ,  816.56108    ,
     *   822.76454    ,
     *   775.18522    ,  781.06569    ,  786.99072    ,  792.96058    ,
     *   798.97557    ,  805.03599    ,  811.14215    ,  817.29439    ,
     *   823.49305    ,
     *   775.95292    ,  781.82858    ,  787.74880    ,  793.71385    ,
     *   799.72403    ,  805.77963    ,  811.88098    ,  818.02840    ,
     *   824.22225    ,
     *   776.72137    ,  782.59222    ,  788.50762    ,  794.46785    ,
     *   800.47320    ,  806.52399    ,  812.62051    ,  818.76311    ,
     *   824.95214    ,
     *   777.49059    ,  783.35661    ,  789.26718    ,  795.22258    ,
     *   801.22310    ,  807.26905    ,  813.36075    ,  819.49852    ,
     *   825.68272    ,
     *   778.26056    ,  784.12175    ,  790.02748    ,  795.97804    ,
     *   801.97372    ,  808.01483    ,  814.10169    ,  820.23462    ,
     *   826.41399    ,
     *   779.03129    ,  784.88763    ,  790.78851    ,  796.73422    ,
     *   802.72505    ,  808.76131    ,  814.84332    ,  820.97141    ,
     *   827.14593    ,
     *   779.80277    ,  785.65425    ,  791.55027    ,  797.49112    ,
     *   803.47709    ,  809.50849    ,  815.58564    ,  821.70888    ,
     *   827.87856    ,
     *   780.57499    ,  786.42160    ,  792.31276    ,  798.24874    ,
     *   804.22984    ,  810.25637    ,  816.32866    ,  822.44704    ,
     *   828.61185    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   781.34795    ,  787.18969    ,  793.07596    ,  799.00707    ,
     *   804.98329    ,  811.00495    ,  817.07236    ,  823.18587    ,
     *   829.34582    ,
     *   782.12165    ,  787.95850    ,  793.83989    ,  799.76610    ,
     *   805.73744    ,  811.75421    ,  817.81674    ,  823.92537    ,
     *   830.08045    ,
     *   782.89608    ,  788.72803    ,  794.60452    ,  800.52584    ,
     *   806.49228    ,  812.50416    ,  818.56181    ,  824.66555    ,
     *   830.81575    ,
     *   783.67125    ,  789.49829    ,  795.36987    ,  801.28628    ,
     *   807.24782    ,  813.25480    ,  819.30754    ,  825.40639    ,
     *   831.55170    ,
     *   784.44714    ,  790.26926    ,  796.13592    ,  802.04741    ,
     *   808.00404    ,  814.00611    ,  820.05394    ,  826.14790    ,
     *   832.28831    ,
     *   785.22375    ,  791.04094    ,  796.90267    ,  802.80924    ,
     *   808.76094    ,  814.75809    ,  820.80102    ,  826.89006    ,
     *   833.02557    ,
     *   786.00108    ,  791.81333    ,  797.67012    ,  803.57176    ,
     *   809.51853    ,  815.51075    ,  821.54875    ,  827.63288    ,
     *   833.76348    ,
     *   786.77912    ,  792.58642    ,  798.43827    ,  804.33496    ,
     *   810.27678    ,  816.26407    ,  822.29714    ,  828.37634    ,
     *   834.50203    ,
     *   787.55787    ,  793.36021    ,  799.20710    ,  805.09883    ,
     *   811.03571    ,  817.01806    ,  823.04619    ,  829.12046    ,
     *   835.24122    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   788.33732    ,  794.13469    ,  799.97662    ,  805.86339    ,
     *   811.79531    ,  817.77270    ,  823.79589    ,  829.86522    ,
     *   835.98105    ,
     *   789.11748    ,  794.90987    ,  800.74682    ,  806.62862    ,
     *   812.55557    ,  818.52800    ,  824.54623    ,  830.61062    ,
     *   836.72151    ,
     *   789.89833    ,  795.68573    ,  801.51769    ,  807.39451    ,
     *   813.31649    ,  819.28395    ,  825.29722    ,  831.35665    ,
     *   837.46260    ,
     *   790.67988    ,  796.46228    ,  802.28924    ,  808.16107    ,
     *   814.07806    ,  820.04055    ,  826.04885    ,  832.10332    ,
     *   838.20431    ,
     *   791.46211    ,  797.23950    ,  803.06146    ,  808.92829    ,
     *   814.84029    ,  820.79779    ,  826.80111    ,  832.85061    ,
     *   838.94664    ,
     *   792.24503    ,  798.01740    ,  803.83434    ,  809.69616    ,
     *   815.60316    ,  821.55567    ,  827.55401    ,  833.59853    ,
     *   839.68959    ,
     *   793.02863    ,  798.79596    ,  804.60788    ,  810.46469    ,
     *   816.36668    ,  822.31418    ,  828.30753    ,  834.34706    ,
     *   840.43315    ,
     *   793.81290    ,  799.57519    ,  805.38208    ,  811.23386    ,
     *   817.13083    ,  823.07332    ,  829.06167    ,  835.09622    ,
     *   841.17732    ,
     *   794.59784    ,  800.35508    ,  806.15693    ,  812.00367    ,
     *   817.89562    ,  823.83310    ,  829.81643    ,  835.84598    ,
     *   841.92210    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   795.38345    ,  801.13563    ,  806.93243    ,  812.77413    ,
     *   818.66104    ,  824.59349    ,  830.57181    ,  836.59635    ,
     *   842.66748    ,
     *   796.16972    ,  801.91683    ,  807.70857    ,  813.54521    ,
     *   819.42708    ,  825.35450    ,  831.32780    ,  837.34733    ,
     *   843.41345    ,
     *   796.95665    ,  802.69868    ,  808.48534    ,  814.31693    ,
     *   820.19375    ,  826.11613    ,  832.08439    ,  838.09890    ,
     *   844.16002    ,
     *   797.74423    ,  803.48117    ,  809.26276    ,  815.08928    ,
     *   820.96104    ,  826.87836    ,  832.84159    ,  838.85107    ,
     *   844.90717    ,
     *   798.53245    ,  804.26431    ,  810.04080    ,  815.86224    ,
     *   821.72893    ,  827.64121    ,  833.59939    ,  839.60384    ,
     *   845.65492    ,
     *   799.32133    ,  805.04807    ,  810.81947    ,  816.63582    ,
     *   822.49744    ,  828.40465    ,  834.35778    ,  840.35719    ,
     *   846.40324    ,
     *   800.11084    ,  805.83247    ,  811.59876    ,  817.41002    ,
     *   823.26656    ,  829.16869    ,  835.11676    ,  841.11112    ,
     *   847.15214    ,
     *   800.90099    ,  806.61749    ,  812.37867    ,  818.18483    ,
     *   824.03627    ,  829.93333    ,  835.87633    ,  841.86564    ,
     *   847.90161    ,
     *   801.69176    ,  807.40313    ,  813.15919    ,  818.96024    ,
     *   824.80658    ,  830.69855    ,  836.63648    ,  842.62073    ,
     *   848.65165    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   802.48317    ,  808.18939    ,  813.94032    ,  819.73625    ,
     *   825.57749    ,  831.46436    ,  837.39721    ,  843.37639    ,
     *   849.40226    ,
     *   803.27519    ,  808.97626    ,  814.72205    ,  820.51285    ,
     *   826.34898    ,  832.23075    ,  838.15852    ,  844.13262    ,
     *   850.15343    ,
     *   804.06783    ,  809.76374    ,  815.50438    ,  821.29005    ,
     *   827.12105    ,  832.99772    ,  838.92039    ,  844.88941    ,
     *   850.90516    ,
     *   804.86108    ,  810.55183    ,  816.28731    ,  822.06783    ,
     *   827.89371    ,  833.76526    ,  839.68283    ,  845.64677    ,
     *   851.65744    ,
     *   805.65494    ,  811.34051    ,  817.07083    ,  822.84620    ,
     *   828.66694    ,  834.53337    ,  840.44583    ,  846.40468    ,
     *   852.41027    ,
     *   806.44941    ,  812.12979    ,  817.85493    ,  823.62515    ,
     *   829.44074    ,  835.30205    ,  841.20939    ,  847.16314    ,
     *   853.16364    ,
     *   807.24447    ,  812.91965    ,  818.63962    ,  824.40467    ,
     *   830.21511    ,  836.07128    ,  841.97350    ,  847.92214    ,
     *   853.91756    ,
     *   808.04012    ,  813.71010    ,  819.42488    ,  825.18476    ,
     *   830.99005    ,  836.84107    ,  842.73817    ,  848.68169    ,
     *   854.67201    ,
     *   808.83637    ,  814.50114    ,  820.21072    ,  825.96541    ,
     *   831.76554    ,  837.61141    ,  843.50337    ,  849.44178    ,
     *   855.42700    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   809.63320    ,  815.29274    ,  820.99712    ,  826.74663    ,
     *   832.54158    ,  838.38230    ,  844.26912    ,  850.20241    ,
     *   856.18252    ,
     *   810.43060    ,  816.08492    ,  821.78409    ,  827.52840    ,
     *   833.31817    ,  839.15373    ,  845.03541    ,  850.96356    ,
     *   856.93856    ,
     *   811.22859    ,  816.87767    ,  822.57162    ,  828.31073    ,
     *   834.09531    ,  839.92570    ,  845.80223    ,  851.72524    ,
     *   857.69513    ,
     *   812.02714    ,  817.67098    ,  823.35970    ,  829.09360    ,
     *   834.87299    ,  840.69821    ,  846.56957    ,  852.48745    ,
     *   858.45221    ,
     *   812.82626    ,  818.46485    ,  824.14833    ,  829.87702    ,
     *   835.65121    ,  841.47124    ,  847.33744    ,  853.25017    ,
     *   859.20980    ,
     *   813.62594    ,  819.25927    ,  824.93751    ,  830.66097    ,
     *   836.42996    ,  842.24480    ,  848.10584    ,  854.01341    ,
     *   859.96790    ,
     *   814.42618    ,  820.05424    ,  825.72723    ,  831.44546    ,
     *   837.20924    ,  843.01889    ,  848.87474    ,  854.77716    ,
     *   860.72651    ,
     *   815.22697    ,  820.84975    ,  826.51749    ,  832.23048    ,
     *   837.98904    ,  843.79349    ,  849.64416    ,  855.54142    ,
     *   861.48562    ,
     *   816.02830    ,  821.64580    ,  827.30828    ,  833.01603    ,
     *   838.76936    ,  844.56860    ,  850.41409    ,  856.30618    ,
     *   862.24523    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   816.83018    ,  822.44239    ,  828.09960    ,  833.80210    ,
     *   839.55020    ,  845.34423    ,  851.18452    ,  857.07143    ,
     *   863.00533    ,
     *   817.63259    ,  823.23951    ,  828.89144    ,  834.58868    ,
     *   840.33155    ,  846.12036    ,  851.95545    ,  857.83719    ,
     *   863.76593    ,
     *   818.43554    ,  824.03715    ,  829.68380    ,  835.37578    ,
     *   841.11340    ,  846.89699    ,  852.72688    ,  858.60343    ,
     *   864.52700    ,
     *   819.23902    ,  824.83532    ,  830.47668    ,  836.16339    ,
     *   841.89576    ,  847.67412    ,  853.49880    ,  859.37016    ,
     *   865.28856    ,
     *   820.04302    ,  825.63400    ,  831.27006    ,  836.95150    ,
     *   842.67861    ,  848.45173    ,  854.27120    ,  860.13737    ,
     *   866.05060    ,
     *   820.84754    ,  826.43320    ,  832.06395    ,  837.74010    ,
     *   843.46196    ,  849.22984    ,  855.04409    ,  860.90505    ,
     *   866.81310    ,
     *   821.65257    ,  827.23290    ,  832.85835    ,  838.52921    ,
     *   844.24580    ,  850.00843    ,  855.81746    ,  861.67322    ,
     *   867.57608    ,
     *   822.45811    ,  828.03310    ,  833.65323    ,  839.31880    ,
     *   845.03012    ,  850.78751    ,  856.59130    ,  862.44185    ,
     *   868.33953    ,
     *   823.26416    ,  828.83380    ,  834.44861    ,  840.10888    ,
     *   845.81492    ,  851.56705    ,  857.36561    ,  863.21095    ,
     *   869.10343    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   824.07071    ,  829.63500    ,  835.24448    ,  840.89945    ,
     *   846.60020    ,  852.34707    ,  858.14039    ,  863.98051    ,
     *   869.86779    ,
     *   824.87775    ,  830.43669    ,  836.04083    ,  841.69049    ,
     *   847.38595    ,  853.12756    ,  858.91563    ,  864.75053    ,
     *   870.63261    ,
     *   825.68528    ,  831.23886    ,  836.83766    ,  842.48200    ,
     *   848.17217    ,  853.90850    ,  859.69133    ,  865.52100    ,
     *   871.39788    ,
     *   826.49330    ,  832.04151    ,  837.63497    ,  843.27398    ,
     *   848.95886    ,  854.68991    ,  860.46748    ,  866.29192    ,
     *   872.16359    ,
     *   827.30180    ,  832.84463    ,  838.43274    ,  844.06643    ,
     *   849.74600    ,  855.47177    ,  861.24409    ,  867.06329    ,
     *   872.92974    ,
     *   828.11078    ,  833.64823    ,  839.23098    ,  844.85934    ,
     *   850.53360    ,  856.25409    ,  862.02114    ,  867.83510    ,
     *   873.69633    ,
     *   828.92023    ,  834.45229    ,  840.02968    ,  845.65270    ,
     *   851.32165    ,  857.03684    ,  862.79863    ,  868.60734    ,
     *   874.46336    ,
     *   829.73015    ,  835.25682    ,  840.82884    ,  846.44651    ,
     *   852.11014    ,  857.82004    ,  863.57656    ,  869.38002    ,
     *   875.23082    ,
     *   830.54053    ,  836.06180    ,  841.62845    ,  847.24077    ,
     *   852.89908    ,  858.60368    ,  864.35492    ,  870.15313    ,
     *   875.99870    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   831.35137    ,  836.86723    ,  842.42850    ,  848.03548    ,
     *   853.68846    ,  859.38775    ,  865.13371    ,  870.92667    ,
     *   876.76700    ,
     *   832.16266    ,  837.67311    ,  843.22900    ,  848.83062    ,
     *   854.47826    ,  860.17226    ,  865.91293    ,  871.70063    ,
     *   877.53572    ,
     *   832.97440    ,  838.47944    ,  844.02994    ,  849.62620    ,
     *   855.26850    ,  860.95718    ,  866.69257    ,  872.47501    ,
     *   878.30486    ,
     *   833.78659    ,  839.28621    ,  844.83131    ,  850.42220    ,
     *   856.05917    ,  861.74253    ,  867.47263    ,  873.24980    ,
     *   879.07441    ,
     *   834.59922    ,  840.09341    ,  845.63312    ,  851.21863    ,
     *   856.85025    ,  862.52830    ,  868.25310    ,  874.02500    ,
     *   879.84436    ,
     *   835.41228    ,  840.90104    ,  846.43535    ,  852.01548    ,
     *   857.64176    ,  863.31448    ,  869.03398    ,  874.80060    ,
     *   880.61472    ,
     *   836.22577    ,  841.70909    ,  847.23799    ,  852.81275    ,
     *   858.43367    ,  864.10106    ,  869.81526    ,  875.57661    ,
     *   881.38547    ,
     *   837.03969    ,  842.51757    ,  848.04106    ,  853.61043    ,
     *   859.22599    ,  864.88806    ,  870.59695    ,  876.35301    ,
     *   882.15662    ,
     *   837.85402    ,  843.32647    ,  848.84454    ,  854.40852    ,
     *   860.01872    ,  865.67545    ,  871.37903    ,  877.12982    ,
     *   882.92816    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   838.66878    ,  844.13577    ,  849.64842    ,  855.20702    ,
     *   860.81185    ,  866.46324    ,  872.16151    ,  877.90701    ,
     *   883.70009    ,
     *   839.48395    ,  844.94549    ,  850.45271    ,  856.00591    ,
     *   861.60538    ,  867.25142    ,  872.94437    ,  878.68458    ,
     *   884.47240    ,
     *   840.29953    ,  845.75561    ,  851.25740    ,  856.80520    ,
     *   862.39929    ,  868.03999    ,  873.72763    ,  879.46254    ,
     *   885.24509    ,
     *   841.11550    ,  846.56612    ,  852.06249    ,  857.60488    ,
     *   863.19360    ,  868.82895    ,  874.51126    ,  880.24088    ,
     *   886.01816    ,
     *   841.93188    ,  847.37704    ,  852.86796    ,  858.40495    ,
     *   863.98828    ,  869.61828    ,  875.29527    ,  881.01959    ,
     *   886.79160    ,
     *   842.74866    ,  848.18834    ,  853.67382    ,  859.20540    ,
     *   864.78335    ,  870.40800    ,  876.07966    ,  881.79867    ,
     *   887.56541    ,
     *   843.56582    ,  849.00003    ,  854.48007    ,  860.00623    ,
     *   865.57879    ,  871.19808    ,  876.86441    ,  882.57812    ,
     *   888.33958    ,
     *   844.38337    ,  849.81209    ,  855.28669    ,  860.80743    ,
     *   866.37461    ,  871.98853    ,  877.64953    ,  883.35794    ,
     *   889.11412    ,
     *   845.20129    ,  850.62454    ,  856.09369    ,  861.60900    ,
     *   867.17079    ,  872.77935    ,  878.43501    ,  884.13811    ,
     *   889.88901    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   846.01960    ,  851.43736    ,  856.90105    ,  862.41094    ,
     *   867.96733    ,  873.57053    ,  879.22085    ,  884.91864    ,
     *   890.66425    ,
     *   846.83828    ,  852.25055    ,  857.70878    ,  863.21325    ,
     *   868.76424    ,  874.36206    ,  880.00704    ,  885.69952    ,
     *   891.43984    ,
     *   847.65732    ,  853.06410    ,  858.51687    ,  864.01591    ,
     *   869.56150    ,  875.15395    ,  880.79359    ,  886.48075    ,
     *   892.21578    ,
     *   848.47673    ,  853.87801    ,  859.32532    ,  864.81892    ,
     *   870.35911    ,  875.94619    ,  881.58048    ,  887.26232    ,
     *   892.99206    ,
     *   849.29649    ,  854.69228    ,  860.13412    ,  865.62228    ,
     *   871.15706    ,  876.73877    ,  882.36771    ,  888.04423    ,
     *   893.76868    ,
     *   850.11661    ,  855.50690    ,  860.94326    ,  866.42599    ,
     *   871.95536    ,  877.53169    ,  883.15528    ,  888.82648    ,
     *   894.54564    ,
     *   850.93708    ,  856.32186    ,  861.75276    ,  867.23004    ,
     *   872.75400    ,  878.32494    ,  883.94318    ,  889.60906    ,
     *   895.32292    ,
     *   851.75790    ,  857.13717    ,  862.56259    ,  868.03443    ,
     *   873.55298    ,  879.11853    ,  884.73142    ,  890.39197    ,
     *   896.10054    ,
     *   852.57906    ,  857.95281    ,  863.37275    ,  868.83915    ,
     *   874.35228    ,  879.91245    ,  885.51998    ,  891.17521    ,
     *   896.87847    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   853.40055    ,  858.76879    ,  864.18325    ,  869.64420    ,
     *   875.15191    ,  880.70670    ,  886.30887    ,  891.95876    ,
     *   897.65673    ,
     *   854.22238    ,  859.58510    ,  864.99408    ,  870.44957    ,
     *   875.95187    ,  881.50126    ,  887.09808    ,  892.74264    ,
     *   898.43530    ,
     *   855.04453    ,  860.40174    ,  865.80523    ,  871.25527    ,
     *   876.75214    ,  882.29615    ,  887.88760    ,  893.52683    ,
     *   899.21419    ,
     *   855.86701    ,  861.21870    ,  866.61670    ,  872.06128    ,
     *   877.55273    ,  883.09134    ,  888.67743    ,  894.31133    ,
     *   899.99338    ,
     *   856.68981    ,  862.03597    ,  867.42848    ,  872.86761    ,
     *   878.35363    ,  883.88685    ,  889.46757    ,  895.09613    ,
     *   900.77288    ,
     *   857.51292    ,  862.85356    ,  868.24058    ,  873.67425    ,
     *   879.15484    ,  884.68266    ,  890.25802    ,  895.88124    ,
     *   901.55268    ,
     *   858.33635    ,  863.67146    ,  869.05298    ,  874.48119    ,
     *   879.95635    ,  885.47878    ,  891.04877    ,  896.66665    ,
     *   902.33278    ,
     *   859.16008    ,  864.48966    ,  869.86569    ,  875.28843    ,
     *   880.75817    ,  886.27519    ,  891.83981    ,  897.45236    ,
     *   903.11318    ,
     *   859.98412    ,  865.30816    ,  870.67869    ,  876.09597    ,
     *   881.56027    ,  887.07190    ,  892.63115    ,  898.23836    ,
     *   903.89387    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   860.80845    ,  866.12696    ,  871.49199    ,  876.90380    ,
     *   882.36267    ,  887.86889    ,  893.42277    ,  899.02464    ,
     *   904.67484    ,
     *   861.63308    ,  866.94605    ,  872.30558    ,  877.71193    ,
     *   883.16536    ,  888.66618    ,  894.21469    ,  899.81121    ,
     *   905.45610    ,
     *   862.45800    ,  867.76543    ,  873.11946    ,  878.52033    ,
     *   883.96833    ,  889.46375    ,  895.00688    ,  900.59807    ,
     *   906.23764    ,
     *   863.28320    ,  868.58510    ,  873.93362    ,  879.32902    ,
     *   884.77159    ,  890.26160    ,  895.79936    ,  901.38520    ,
     *   907.01946    ,
     *   864.10869    ,  869.40504    ,  874.74806    ,  880.13799    ,
     *   885.57512    ,  891.05972    ,  896.59211    ,  902.17260    ,
     *   907.80155    ,
     *   864.93445    ,  870.22527    ,  875.56277    ,  880.94724    ,
     *   886.37892    ,  891.85812    ,  897.38513    ,  902.96028    ,
     *   908.58391    ,
     *   865.76049    ,  871.04576    ,  876.37776    ,  881.75675    ,
     *   887.18299    ,  892.65678    ,  898.17842    ,  903.74822    ,
     *   909.36654    ,
     *   866.58680    ,  871.86652    ,  877.19301    ,  882.56653    ,
     *   887.98733    ,  893.45571    ,  898.97197    ,  904.53643    ,
     *   910.14943    ,
     *   867.41337    ,  872.68755    ,  878.00853    ,  883.37657    ,
     *   888.79193    ,  894.25490    ,  899.76578    ,  905.32490    ,
     *   910.93258    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   868.24021    ,  873.50884    ,  878.82431    ,  884.18687    ,
     *   889.59679    ,  895.05435    ,  900.55985    ,  906.11362    ,
     *   911.71599    ,
     *   869.06730    ,  874.33038    ,  879.64034    ,  884.99743    ,
     *   890.40190    ,  895.85405    ,  901.35418    ,  906.90260    ,
     *   912.49966    ,
     *   869.89465    ,  875.15218    ,  880.45663    ,  885.80823    ,
     *   891.20726    ,  896.65400    ,  902.14875    ,  907.69183    ,
     *   913.28357    ,
     *   870.72225    ,  875.97423    ,  881.27316    ,  886.61929    ,
     *   892.01288    ,  897.45420    ,  902.94357    ,  908.48130    ,
     *   914.06773    ,
     *   871.55009    ,  876.79652    ,  882.08994    ,  887.43059    ,
     *   892.81873    ,  898.25465    ,  903.73864    ,  909.27102    ,
     *   914.85213    ,
     *   872.37818    ,  877.61905    ,  882.90696    ,  888.24213    ,
     *   893.62482    ,  899.05533    ,  904.53394    ,  910.06098    ,
     *   915.63677    ,
     *   873.20650    ,  878.44183    ,  883.72421    ,  889.05390    ,
     *   894.43116    ,  899.85625    ,  905.32949    ,  910.85117    ,
     *   916.42165    ,
     *   874.03505    ,  879.26483    ,  884.54170    ,  889.86591    ,
     *   895.23772    ,  900.65740    ,  906.12526    ,  911.64160    ,
     *   917.20676    ,
     *   874.86384    ,  880.08806    ,  885.35942    ,  890.67815    ,
     *   896.04451    ,  901.45878    ,  906.92126    ,  912.43226    ,
     *   917.99210    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   875.69285    ,  880.91152    ,  886.17736    ,  891.49061    ,
     *   896.85153    ,  902.26039    ,  907.71749    ,  913.22314    ,
     *   918.77767    ,
     *   876.52209    ,  881.73520    ,  886.99553    ,  892.30330    ,
     *   897.65877    ,  903.06222    ,  908.51394    ,  914.01424    ,
     *   919.56346    ,
     *   877.35154    ,  882.55910    ,  887.81391    ,  893.11620    ,
     *   898.46623    ,  903.86427    ,  909.31061    ,  914.80557    ,
     *   920.34947    ,
     *   878.18121    ,  883.38322    ,  888.63251    ,  893.92932    ,
     *   899.27390    ,  904.66653    ,  910.10750    ,  915.59711    ,
     *   921.13570    ,
     *   879.01109    ,  884.20754    ,  889.45132    ,  894.74265    ,
     *   900.08179    ,  905.46901    ,  910.90460    ,  916.38887    ,
     *   921.92214    ,
     *   879.84117    ,  885.03208    ,  890.27034    ,  895.55619    ,
     *   900.88988    ,  906.27169    ,  911.70191    ,  917.18083    ,
     *   922.70879    ,
     *   880.67146    ,  885.85681    ,  891.08956    ,  896.36993    ,
     *   901.69818    ,  907.07458    ,  912.49942    ,  917.97300    ,
     *   923.49565    ,
     *   881.50195    ,  886.68175    ,  891.90898    ,  897.18387    ,
     *   902.50668    ,  907.87768    ,  913.29714    ,  918.76538    ,
     *   924.28272    ,
     *   882.33264    ,  887.50688    ,  892.72860    ,  897.99802    ,
     *   903.31538    ,  908.68097    ,  914.09505    ,  919.55795    ,
     *   925.06998    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   883.16352    ,  888.33221    ,  893.54841    ,  898.81235    ,
     *   904.12427    ,  909.48445    ,  914.89317    ,  920.35072    ,
     *   925.85744    ,
     *   883.99458    ,  889.15772    ,  894.36841    ,  899.62687    ,
     *   904.93336    ,  910.28813    ,  915.69147    ,  921.14369    ,
     *   926.64510    ,
     *   884.82583    ,  889.98342    ,  895.18860    ,  900.44158    ,
     *   905.74263    ,  911.09199    ,  916.48996    ,  921.93684    ,
     *   927.43295    ,
     *   885.65727    ,  890.80931    ,  896.00897    ,  901.25648    ,
     *   906.55208    ,  911.89605    ,  917.28864    ,  922.73018    ,
     *   928.22099    ,
     *   886.48888    ,  891.63537    ,  896.82952    ,  902.07155    ,
     *   907.36172    ,  912.70028    ,  918.08751    ,  923.52371    ,
     *   929.00921    ,
     *   887.32066    ,  892.46160    ,  897.65024    ,  902.88681    ,
     *   908.17153    ,  913.50469    ,  918.88655    ,  924.31742    ,
     *   929.79761    ,
     *   888.15261    ,  893.28801    ,  898.47114    ,  903.70223    ,
     *   908.98152    ,  914.30928    ,  919.68577    ,  925.11131    ,
     *   930.58620    ,
     *   888.98474    ,  894.11458    ,  899.29220    ,  904.51783    ,
     *   909.79168    ,  915.11404    ,  920.48517    ,  925.90537    ,
     *   931.37496    ,
     *   889.81702    ,  894.94132    ,  900.11344    ,  905.33359    ,
     *   910.60201    ,  915.91897    ,  921.28473    ,  926.69960    ,
     *   932.16389    /
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  1.16704050E-05, 1.18415153E-05, 1.20146057E-05, 1.21896893E-05,
     *  1.23667794E-05, 1.25458890E-05, 1.27270312E-05, 1.29102190E-05,
     *  1.30954655E-05,
     *  1.16705202E-05, 1.18416313E-05, 1.20147225E-05, 1.21898068E-05,
     *  1.23668975E-05, 1.25460077E-05, 1.27271503E-05, 1.29103386E-05,
     *  1.30955854E-05,
     *  1.16707505E-05, 1.18418634E-05, 1.20149561E-05, 1.21900418E-05,
     *  1.23671338E-05, 1.25462450E-05, 1.27273886E-05, 1.29105777E-05,
     *  1.30958253E-05,
     *  1.16712113E-05, 1.18423276E-05, 1.20154234E-05, 1.21905119E-05,
     *  1.23676063E-05, 1.25467198E-05, 1.27278653E-05, 1.29110561E-05,
     *  1.30963050E-05,
     *  1.16721333E-05, 1.18432563E-05, 1.20163583E-05, 1.21914523E-05,
     *  1.23685517E-05, 1.25476696E-05, 1.27288190E-05, 1.29120131E-05,
     *  1.30972649E-05,
     *  1.16739787E-05, 1.18451152E-05, 1.20182294E-05, 1.21933346E-05,
     *  1.23704438E-05, 1.25495704E-05, 1.27307275E-05, 1.29139282E-05,
     *  1.30991855E-05,
     *  1.16776754E-05, 1.18488388E-05, 1.20219773E-05, 1.21971043E-05,
     *  1.23742331E-05, 1.25533769E-05, 1.27345491E-05, 1.29177628E-05,
     *  1.31030311E-05,
     *  1.16850932E-05, 1.18563092E-05, 1.20294954E-05, 1.22046652E-05,
     *  1.23818321E-05, 1.25610096E-05, 1.27422111E-05, 1.29254499E-05,
     *  1.31107394E-05,
     *  1.17000290E-05, 1.18713463E-05, 1.20446237E-05, 1.22198752E-05,
     *  1.23971146E-05, 1.25763557E-05, 1.27576122E-05, 1.29408978E-05,
     *  1.31262262E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  1.17303277E-05, 1.19018292E-05, 1.20752714E-05, 1.22506690E-05,
     *  1.24280366E-05, 1.26073886E-05, 1.27887395E-05, 1.29721036E-05,
     *  1.31574952E-05,
     *  1.17928610E-05, 1.19646402E-05, 1.21383248E-05, 1.23139309E-05,
     *  1.24914743E-05, 1.26709708E-05, 1.28524363E-05, 1.30358861E-05,
     *  1.32213358E-05,
     *  1.19278548E-05, 1.20996403E-05, 1.22732916E-05, 1.24488255E-05,
     *  1.26262587E-05, 1.28056079E-05, 1.29868898E-05, 1.31701207E-05,
     *  1.33553171E-05,
     *  1.20891306E-05, 1.22595326E-05, 1.24318741E-05, 1.26061603E-05,
     *  1.27823978E-05, 1.29605948E-05, 1.31407607E-05, 1.33229060E-05,
     *  1.35070419E-05,
     *  1.22820945E-05, 1.24483160E-05, 1.26168758E-05, 1.27877165E-05,
     *  1.29607943E-05, 1.31360759E-05, 1.33135367E-05, 1.34931583E-05,
     *  1.36749282E-05,
     *  1.25252436E-05, 1.26815596E-05, 1.28415141E-05, 1.30047992E-05,
     *  1.31711811E-05, 1.33404793E-05, 1.35125532E-05, 1.36872922E-05,
     *  1.38646087E-05,
     *  1.28518314E-05, 1.29856708E-05, 1.31271256E-05, 1.32748940E-05,
     *  1.34280593E-05, 1.35859536E-05, 1.37480783E-05, 1.39140530E-05,
     *  1.40835829E-05,
     *  1.33299341E-05, 1.34099162E-05, 1.35106873E-05, 1.36265297E-05,
     *  1.37539230E-05, 1.38905507E-05, 1.40348126E-05, 1.41855617E-05,
     *  1.43419518E-05,
     *  1.41351315E-05, 1.40611560E-05, 1.40632648E-05, 1.41097778E-05,
     *  1.41855363E-05, 1.42821177E-05, 1.43943723E-05, 1.45189344E-05,
     *  1.46534927E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  1.60754947E-05, 1.52453287E-05, 1.49456181E-05, 1.48221230E-05,
     *  1.47872498E-05, 1.48056360E-05, 1.48595366E-05, 1.49388305E-05,
     *  1.50372309E-05,
     *  3.74754679E-05, 1.88685065E-05, 1.66456211E-05, 1.59850963E-05,
     *  1.56823506E-05, 1.55378688E-05, 1.54817054E-05, 1.54814838E-05,
     *  1.55197117E-05,
     *  4.17193685E-05, 3.45278998E-05, 2.19133956E-05, 1.82352964E-05,
     *  1.71352422E-05, 1.66177545E-05, 1.63439717E-05, 1.62008873E-05,
     *  1.61381197E-05,
     *  4.44563707E-05, 3.92434939E-05, 3.22821720E-05, 2.36145228E-05,
     *  1.97621680E-05, 1.83054781E-05, 1.75818555E-05, 1.71771409E-05,
     *  1.69439329E-05,
     *  4.66189697E-05, 4.21706220E-05, 3.70408547E-05, 3.07652136E-05,
     *  2.44761681E-05, 2.10296012E-05, 1.94007485E-05, 1.85225684E-05,
     *  1.80050647E-05,
     *  4.84607771E-05, 4.44383897E-05, 4.00747492E-05, 3.51820302E-05,
     *  2.97733712E-05, 2.49761190E-05, 2.20105909E-05, 2.03653042E-05,
     *  1.93997410E-05,
     *  5.00929808E-05, 4.63467292E-05, 4.24139026E-05, 3.82066740E-05,
     *  3.36850473E-05, 2.91157558E-05, 2.53066043E-05, 2.27627891E-05,
     *  2.11879114E-05,
     *  5.15755963E-05, 4.80240770E-05, 4.43703702E-05, 4.05682150E-05,
     *  3.65905382E-05, 3.25159371E-05, 2.86689646E-05, 2.55490058E-05,
     *  2.33508871E-05,
     *  5.29451819E-05, 4.95385670E-05, 4.60811260E-05, 4.25466306E-05,
     *  3.89189762E-05, 3.52287107E-05, 3.16158075E-05, 2.83593301E-05,
     *  2.57419505E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  5.42258601E-05, 5.09311583E-05, 4.76192489E-05, 4.42746226E-05,
     *  4.08879806E-05, 3.74741765E-05, 3.41031830E-05, 3.09248521E-05,
     *  2.81426969E-05,
     *  5.54344825E-05, 5.22285960E-05, 4.90286741E-05, 4.58253810E-05,
     *  4.26135664E-05, 3.94019748E-05, 3.62300372E-05, 3.31838578E-05,
     *  3.03931193E-05,
     *  5.65833370E-05, 5.34494035E-05, 5.03380340E-05, 4.72436400E-05,
     *  4.41636422E-05, 4.11040912E-05, 3.80893848E-05, 3.51726111E-05,
     *  3.24372705E-05,
     *  5.76816894E-05, 5.46069907E-05, 5.15671057E-05, 4.85588085E-05,
     *  4.55811407E-05, 4.26388325E-05, 3.97481916E-05, 3.69439126E-05,
     *  3.42817470E-05,
     *  5.87367170E-05, 5.57114065E-05, 5.27301648E-05, 4.97912958E-05,
     *  4.68948742E-05, 4.40449093E-05, 4.12530411E-05, 3.85430832E-05,
     *  3.59535996E-05,
     *  5.97541046E-05, 5.67703932E-05, 5.38378772E-05, 5.09558690E-05,
     *  4.81251025E-05, 4.53491442E-05, 4.26367773E-05, 4.00050659E-05,
     *  3.74815285E-05,
     *  6.07384390E-05, 5.77900531E-05, 5.48984368E-05, 5.20635729E-05,
     *  4.92866117E-05, 4.65708123E-05, 4.39231150E-05, 4.13562270E-05,
     *  3.88903436E-05,
     *  6.16934798E-05, 5.87752890E-05, 5.59182841E-05, 5.31228941E-05,
     *  5.03905245E-05, 4.77241970E-05, 4.51296033E-05, 4.26165374E-05,
     *  4.02002101E-05,
     *  6.26223513E-05, 5.97301042E-05, 5.69025799E-05, 5.41405011E-05,
     *  5.14454207E-05, 4.88201606E-05, 4.62695280E-05, 4.38013043E-05,
     *  4.14272279E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  6.35276807E-05, 6.06578135E-05, 5.78555275E-05, 5.51217340E-05,
     *  5.24580593E-05, 4.98671485E-05, 4.73531553E-05, 4.49224276E-05,
     *  4.25842319E-05,
     *  6.44117002E-05, 6.15611954E-05, 5.87805995E-05, 5.60709385E-05,
     *  5.34338620E-05, 5.08718530E-05, 4.83885638E-05, 4.59892919E-05,
     *  4.36815070E-05,
     *  6.52763241E-05, 6.24426039E-05, 5.96807000E-05, 5.69917011E-05,
     *  5.43772456E-05, 5.18396652E-05, 4.93822145E-05, 4.70094001E-05,
     *  4.47273591E-05,
     *  6.61232078E-05, 6.33040520E-05, 6.05582840E-05, 5.78870179E-05,
     *  5.52918572E-05, 5.27749911E-05, 5.03393495E-05, 4.79888279E-05,
     *  4.57285561E-05,
     *  6.69537934E-05, 6.41472763E-05, 6.14154474E-05, 5.87594193E-05,
     *  5.61807447E-05, 5.36814779E-05, 5.12642769E-05, 4.89325541E-05,
     *  4.66906632E-05,
     *  6.77693455E-05, 6.49737860E-05, 6.22539942E-05, 5.96110626E-05,
     *  5.70464819E-05, 5.45621787E-05, 5.21605783E-05, 4.98447029E-05,
     *  4.76182973E-05,
     *  6.85709800E-05, 6.57849015E-05, 6.30754898E-05, 6.04438028E-05,
     *  5.78912631E-05, 5.54196752E-05, 5.30312624E-05, 5.07287251E-05,
     *  4.85153222E-05,
     *  6.93596869E-05, 6.65817859E-05, 6.38813015E-05, 6.12592478E-05,
     *  5.87169744E-05, 5.62561704E-05, 5.38788801E-05, 5.15875344E-05,
     *  4.93849976E-05,
     *  7.01363491E-05, 6.73654688E-05, 6.46726315E-05, 6.20588005E-05,
     *  5.95252500E-05, 5.70735593E-05, 5.47056128E-05, 5.24236116E-05,
     *  5.02300951E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  7.09017577E-05, 6.81368670E-05, 6.54505428E-05, 6.28436929E-05,
     *  6.03175152E-05, 5.78734843E-05, 5.55133403E-05, 5.32390856E-05,
     *  5.10529881E-05,
     *  7.16566243E-05, 6.88968003E-05, 6.62159802E-05, 6.36150133E-05,
     *  6.10950211E-05, 5.86573783E-05, 5.63036939E-05, 5.40357962E-05,
     *  5.18557230E-05,
     *  7.24015919E-05, 6.96460052E-05, 6.69697878E-05, 6.43737282E-05,
     *  6.18588722E-05, 5.94264995E-05, 5.70780985E-05, 5.48153436E-05,
     *  5.26400751E-05,
     *  7.31372435E-05, 7.03851462E-05, 6.77127227E-05, 6.51206997E-05,
     *  6.26100487E-05, 6.01819583E-05, 5.78378059E-05, 5.55791282E-05,
     *  5.34075940E-05,
     *  7.38641096E-05, 7.11148248E-05, 6.84454671E-05, 6.58567010E-05,
     *  6.33494247E-05, 6.09247404E-05, 5.85839221E-05, 5.63283824E-05,
     *  5.41596398E-05,
     *  7.45826742E-05, 7.18355875E-05, 6.91686380E-05, 6.65824277E-05,
     *  6.40777834E-05, 6.16557246E-05, 5.93174290E-05, 5.70641963E-05,
     *  5.48974119E-05,
     *  7.52933808E-05, 7.25479327E-05, 6.98827951E-05, 6.72985084E-05,
     *  6.47958293E-05, 6.23756981E-05, 6.00392024E-05, 5.77875388E-05,
     *  5.56219736E-05,
     *  7.59966361E-05, 7.32523159E-05, 7.05884486E-05, 6.80055131E-05,
     *  6.55041983E-05, 6.30853687E-05, 6.07500271E-05, 5.84992750E-05,
     *  5.63342717E-05,
     *  7.66928148E-05, 7.39491549E-05, 7.12860640E-05, 6.87039605E-05,
     *  6.62034671E-05, 6.37853756E-05, 6.14506089E-05, 5.92001806E-05,
     *  5.70351527E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  7.73822625E-05, 7.46388339E-05, 7.19760681E-05, 6.93943240E-05,
     *  6.68941599E-05, 6.44762979E-05, 6.21415852E-05, 5.98909535E-05,
     *  5.77253763E-05,
     *  7.80652989E-05, 7.53217070E-05, 7.26588528E-05, 7.00770369E-05,
     *  6.75767549E-05, 6.51586618E-05, 6.28235332E-05, 6.05722245E-05,
     *  5.84056272E-05,
     *  7.87422205E-05, 7.59981014E-05, 7.33347791E-05, 7.07524969E-05,
     *  6.82516896E-05, 6.58329474E-05, 6.34969781E-05, 6.12445650E-05,
     *  5.90765245E-05,
     *  7.94133024E-05, 7.66683201E-05, 7.40041804E-05, 7.14210702E-05,
     *  6.89193653E-05, 6.64995938E-05, 6.41623984E-05, 6.19084949E-05,
     *  5.97386296E-05,
     *  8.00788010E-05, 7.73326443E-05, 7.46673648E-05, 7.20830945E-05,
     *  6.95801512E-05, 6.71590035E-05, 6.48202318E-05, 6.25644882E-05,
     *  6.03924535E-05,
     *  8.07389551E-05, 7.79913356E-05, 7.53246185E-05, 7.27388820E-05,
     *  7.02343879E-05, 6.78115468E-05, 6.54708798E-05, 6.32129785E-05,
     *  6.10384624E-05,
     *  8.13939879E-05, 7.86446375E-05, 7.59762072E-05, 7.33887221E-05,
     *  7.08823897E-05, 6.84575648E-05, 6.61147114E-05, 6.38543635E-05,
     *  6.16770830E-05,
     *  8.20441084E-05, 7.92927776E-05, 7.66223781E-05, 7.40328835E-05,
     *  7.15244483E-05, 6.90973729E-05, 6.67520667E-05, 6.44890088E-05,
     *  6.23087069E-05,
     *  8.26895123E-05, 7.99359684E-05, 7.72633622E-05, 7.46716164E-05,
     *  7.21608339E-05, 6.97312629E-05, 6.73832598E-05, 6.51172515E-05,
     *  6.29336940E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  8.33303832E-05, 8.05744090E-05, 7.78993749E-05, 7.53051538E-05,
     *  7.27917983E-05, 7.03595056E-05, 6.80085817E-05, 6.57394028E-05,
     *  6.35523762E-05,
     *  8.39668939E-05, 8.12082864E-05, 7.85306180E-05, 7.59337134E-05,
     *  7.34175756E-05, 7.09823529E-05, 6.86283019E-05, 6.63557509E-05,
     *  6.41650604E-05,
     *  8.45992071E-05, 8.18377759E-05, 7.91572808E-05, 7.65574986E-05,
     *  7.40383847E-05, 7.16000392E-05, 6.92426714E-05, 6.69665632E-05,
     *  6.47720304E-05,
     *  8.52274760E-05, 8.24630427E-05, 7.97795408E-05, 7.71767004E-05,
     *  7.46544301E-05, 7.22127834E-05, 6.98519236E-05, 6.75720881E-05,
     *  6.53735497E-05,
     *  8.58518452E-05, 8.30842422E-05, 8.03975649E-05, 7.77914977E-05,
     *  7.52659033E-05, 7.28207899E-05, 7.04562764E-05, 6.81725568E-05,
     *  6.59698631E-05,
     *  8.64724514E-05, 8.37015212E-05, 8.10115104E-05, 7.84020587E-05,
     *  7.58729840E-05, 7.34242503E-05, 7.10559333E-05, 6.87681853E-05,
     *  6.65611988E-05,
     *  8.70894241E-05, 8.43150181E-05, 8.16215254E-05, 7.90085416E-05,
     *  7.64758408E-05, 7.40233440E-05, 7.16510848E-05, 6.93591751E-05,
     *  6.71477693E-05,
     *  8.77028856E-05, 8.49248639E-05, 8.22277498E-05, 7.96110955E-05,
     *  7.70746326E-05, 7.46182396E-05, 7.22419095E-05, 6.99457149E-05,
     *  6.77297735E-05,
     *  8.83129522E-05, 8.55311827E-05, 8.28303158E-05, 8.02098613E-05,
     *  7.76695087E-05, 7.52090956E-05, 7.28285750E-05, 7.05279816E-05,
     *  6.83073974E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  8.89197341E-05, 8.61340919E-05, 8.34293484E-05, 8.08049717E-05,
     *  7.82606102E-05, 7.57960613E-05, 7.34112390E-05, 7.11061412E-05,
     *  6.88808152E-05,
     *  8.95233361E-05, 8.67337031E-05, 8.40249662E-05, 8.13965525E-05,
     *  7.88480702E-05, 7.63792772E-05, 7.39900498E-05, 7.16803497E-05,
     *  6.94501907E-05,
     *  9.01238577E-05, 8.73301220E-05, 8.46172814E-05, 8.19847227E-05,
     *  7.94320146E-05, 7.69588763E-05, 7.45651473E-05, 7.22507540E-05,
     *  7.00156776E-05,
     *  9.07213939E-05, 8.79234494E-05, 8.52064007E-05, 8.25695952E-05,
     *  8.00125624E-05, 7.75349841E-05, 7.51366634E-05, 7.28174924E-05,
     *  7.05774207E-05,
     *  9.13160350E-05, 8.85137810E-05, 8.57924255E-05, 8.31512769E-05,
     *  8.05898266E-05, 7.81077194E-05, 7.57047228E-05, 7.33806957E-05,
     *  7.11355564E-05,
     *  9.19078673E-05, 8.91012079E-05, 8.63754521E-05, 8.37298695E-05,
     *  8.11639142E-05, 7.86771946E-05, 7.62694436E-05, 7.39404871E-05,
     *  7.16902135E-05,
     *  9.24969728E-05, 8.96858172E-05, 8.69555721E-05, 8.43054697E-05,
     *  8.17349269E-05, 7.92435165E-05, 7.68309374E-05, 7.44969835E-05,
     *  7.22415134E-05,
     *  9.30834303E-05, 9.02676917E-05, 8.75328732E-05, 8.48781694E-05,
     *  8.23029612E-05, 7.98067863E-05, 7.73893101E-05, 7.50502953E-05,
     *  7.27895713E-05,
     *  9.36673147E-05, 9.08469107E-05, 8.81074385E-05, 8.54480563E-05,
     *  8.28681091E-05, 8.03671003E-05, 7.79446623E-05, 7.56005272E-05,
     *  7.33344960E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  9.42486981E-05, 9.14235498E-05, 8.86793477E-05, 8.60152139E-05,
     *  8.34304581E-05, 8.09245499E-05, 7.84970895E-05, 7.61477786E-05,
     *  7.38763907E-05,
     *  9.48276491E-05, 9.19976813E-05, 8.92486768E-05, 8.65797218E-05,
     *  8.39900915E-05, 8.14792222E-05, 7.90466823E-05, 7.66921439E-05,
     *  7.44153533E-05,
     *  9.54042337E-05, 9.25693745E-05, 8.98154983E-05, 8.71416562E-05,
     *  8.45470890E-05, 8.20312002E-05, 7.95935273E-05, 7.72337130E-05,
     *  7.49514767E-05,
     *  9.59785150E-05, 9.31386957E-05, 9.03798819E-05, 8.77010897E-05,
     *  8.51015264E-05, 8.25805631E-05, 8.01377066E-05, 7.77725710E-05,
     *  7.54848494E-05,
     *  9.65505537E-05, 9.37057084E-05, 9.09418939E-05, 8.82580918E-05,
     *  8.56534763E-05, 8.31273864E-05, 8.06792989E-05, 7.83087995E-05,
     *  7.60155554E-05,
     *  9.71204079E-05, 9.42704737E-05, 9.15015983E-05, 8.88127293E-05,
     *  8.62030080E-05, 8.36717423E-05, 8.12183788E-05, 7.88424758E-05,
     *  7.65436748E-05,
     *  9.76881336E-05, 9.48330500E-05, 9.20590560E-05, 8.93650657E-05,
     *  8.67501879E-05, 8.42136996E-05, 8.17550180E-05, 7.93736739E-05,
     *  7.70692839E-05,
     *  9.82537844E-05, 9.53934935E-05, 9.26143257E-05, 8.99151621E-05,
     *  8.72950796E-05, 8.47533243E-05, 8.22892847E-05, 7.99024645E-05,
     *  7.75924555E-05,
     *  9.88174120E-05, 9.59518581E-05, 9.31674637E-05, 9.04630772E-05,
     *  8.78377439E-05, 8.52906796E-05, 8.28212443E-05, 8.04289150E-05,
     *  7.81132591E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  9.93790662E-05, 9.65081957E-05, 9.37185241E-05, 9.10088672E-05,
     *  8.83782391E-05, 8.58258259E-05, 8.33509593E-05, 8.09530899E-05,
     *  7.86317611E-05,
     *  9.99387948E-05, 9.70625562E-05, 9.42675587E-05, 9.15525861E-05,
     *  8.89166214E-05, 8.63588213E-05, 8.38784896E-05, 8.14750510E-05,
     *  7.91480250E-05,
     *  1.00496644E-04, 9.76149877E-05, 9.48146177E-05, 9.20942857E-05,
     *  8.94529444E-05, 8.68897213E-05, 8.44038926E-05, 8.19948573E-05,
     *  7.96621114E-05,
     *  1.01052658E-04, 9.81655365E-05, 9.53597489E-05, 9.26340159E-05,
     *  8.99872599E-05, 8.74185793E-05, 8.49272233E-05, 8.25125655E-05,
     *  8.01740786E-05,
     *  1.01606880E-04, 9.87142470E-05, 9.59029988E-05, 9.31718248E-05,
     *  9.05196173E-05, 8.79454466E-05, 8.54485346E-05, 8.30282300E-05,
     *  8.06839823E-05,
     *  1.02159351E-04, 9.92611623E-05, 9.64444119E-05, 9.37077584E-05,
     *  9.10500646E-05, 8.84703724E-05, 8.59678772E-05, 8.35419028E-05,
     *  8.11918759E-05,
     *  1.02710111E-04, 9.98063239E-05, 9.69840312E-05, 9.42418613E-05,
     *  9.15786477E-05, 8.89934042E-05, 8.64852998E-05, 8.40536339E-05,
     *  8.16978106E-05,
     *  1.03259199E-04, 1.00349772E-04, 9.75218981E-05, 9.47741764E-05,
     *  9.21054107E-05, 8.95145874E-05, 8.70008494E-05, 8.45634715E-05,
     *  8.22018357E-05,
     *  1.03806652E-04, 1.00891544E-04, 9.80580527E-05, 9.53047449E-05,
     *  9.26303964E-05, 9.00339661E-05, 8.75145709E-05, 8.50714617E-05,
     *  8.27039984E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  1.04352506E-04, 1.01431679E-04, 9.85925335E-05, 9.58336068E-05,
     *  9.31536458E-05, 9.05515824E-05, 8.80265078E-05, 8.55776491E-05,
     *  8.32043441E-05,
     *  1.04896795E-04, 1.01970212E-04, 9.91253779E-05, 9.63608004E-05,
     *  9.36751986E-05, 9.10674770E-05, 8.85367019E-05, 8.60820763E-05,
     *  8.37029165E-05,
     *  1.05439554E-04, 1.02507178E-04, 9.96566217E-05, 9.68863630E-05,
     *  9.41950929E-05, 9.15816894E-05, 8.90451933E-05, 8.65847846E-05,
     *  8.41997576E-05,
     *  1.05980815E-04, 1.03042611E-04, 1.00186300E-04, 9.74103304E-05,
     *  9.47133657E-05, 9.20942573E-05, 8.95520211E-05, 8.70858136E-05,
     *  8.46949080E-05,
     *  1.06520610E-04, 1.03576544E-04, 1.00714446E-04, 9.79327372E-05,
     *  9.52300526E-05, 9.26052173E-05, 9.00572225E-05, 8.75852016E-05,
     *  8.51884066E-05,
     *  1.07058969E-04, 1.04109007E-04, 1.01241093E-04, 9.84536171E-05,
     *  9.57451881E-05, 9.31146047E-05, 9.05608337E-05, 8.80829854E-05,
     *  8.56802910E-05,
     *  1.07595921E-04, 1.04640032E-04, 1.01766272E-04, 9.89730024E-05,
     *  9.62588054E-05, 9.36224537E-05, 9.10628895E-05, 8.85792007E-05,
     *  8.61705973E-05,
     *  1.08131496E-04, 1.05169649E-04, 1.02290013E-04, 9.94909245E-05,
     *  9.67709367E-05, 9.41287971E-05, 9.15634238E-05, 8.90738819E-05,
     *  8.66593607E-05,
     *  1.08665722E-04, 1.05697885E-04, 1.02812347E-04, 1.00007414E-04,
     *  9.72816133E-05, 9.46336670E-05, 9.20624690E-05, 8.95670620E-05,
     *  8.71466147E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  1.09198625E-04, 1.06224769E-04, 1.03333301E-04, 1.00522500E-04,
     *  9.77908651E-05, 9.51370940E-05, 9.25600565E-05, 9.00587732E-05,
     *  8.76323920E-05,
     *  1.09730231E-04, 1.06750328E-04, 1.03852904E-04, 1.01036211E-04,
     *  9.82987215E-05, 9.56391082E-05, 9.30562170E-05, 9.05490464E-05,
     *  8.81167241E-05,
     *  1.10260567E-04, 1.07274588E-04, 1.04371183E-04, 1.01548574E-04,
     *  9.88052107E-05, 9.61397382E-05, 9.35509797E-05, 9.10379116E-05,
     *  8.85996413E-05,
     *  1.10789657E-04, 1.07797575E-04, 1.04888163E-04, 1.02059618E-04,
     *  9.93103602E-05, 9.66390122E-05, 9.40443733E-05, 9.15253978E-05,
     *  8.90811732E-05,
     *  1.11317524E-04, 1.08319313E-04, 1.05403870E-04, 1.02569366E-04,
     *  9.98141964E-05, 9.71369573E-05, 9.45364253E-05, 9.20115332E-05,
     *  8.95613481E-05,
     *  1.11844193E-04, 1.08839825E-04, 1.05918329E-04, 1.03077846E-04,
     *  1.00316745E-04, 9.76335997E-05, 9.50271625E-05, 9.24963447E-05,
     *  9.00401936E-05,
     *  1.12369686E-04, 1.09359137E-04, 1.06431563E-04, 1.03585080E-04,
     *  1.00818031E-04, 9.81289649E-05, 9.55166108E-05, 9.29798588E-05,
     *  9.05177364E-05,
     *  1.12894024E-04, 1.09877270E-04, 1.06943596E-04, 1.04091094E-04,
     *  1.01318079E-04, 9.86230777E-05, 9.60047954E-05, 9.34621010E-05,
     *  9.09940022E-05,
     *  1.13417230E-04, 1.10394245E-04, 1.07454451E-04, 1.04595909E-04,
     *  1.01816913E-04, 9.91159619E-05, 9.64917406E-05, 9.39430960E-05,
     *  9.14690162E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  1.13939325E-04, 1.10910086E-04, 1.07964148E-04, 1.05099549E-04,
     *  1.02314554E-04, 9.96076410E-05, 9.69774701E-05, 9.44228678E-05,
     *  9.19428025E-05,
     *  1.14460328E-04, 1.11424812E-04, 1.08472710E-04, 1.05602035E-04,
     *  1.02811027E-04, 1.00098138E-04, 9.74620069E-05, 9.49014397E-05,
     *  9.24153848E-05,
     *  1.14980260E-04, 1.11938443E-04, 1.08980158E-04, 1.06103388E-04,
     *  1.03306351E-04, 1.00587473E-04, 9.79453732E-05, 9.53788342E-05,
     *  9.28867858E-05,
     *  1.15499140E-04, 1.12451000E-04, 1.09486511E-04, 1.06603630E-04,
     *  1.03800548E-04, 1.01075670E-04, 9.84275908E-05, 9.58550732E-05,
     *  9.33570276E-05,
     *  1.16016986E-04, 1.12962502E-04, 1.09991789E-04, 1.07102779E-04,
     *  1.04293638E-04, 1.01562748E-04, 9.89086805E-05, 9.63301781E-05,
     *  9.38261318E-05,
     *  1.16533817E-04, 1.13472967E-04, 1.10496012E-04, 1.07600856E-04,
     *  1.04785642E-04, 1.02048728E-04, 9.93886630E-05, 9.68041695E-05,
     *  9.42941192E-05,
     *  1.17049650E-04, 1.13982414E-04, 1.10999197E-04, 1.08097880E-04,
     *  1.05276579E-04, 1.02533629E-04, 9.98675580E-05, 9.72770676E-05,
     *  9.47610101E-05,
     *  1.17564504E-04, 1.14490861E-04, 1.11501364E-04, 1.08593868E-04,
     *  1.05766466E-04, 1.03017470E-04, 1.00345385E-04, 9.77488917E-05,
     *  9.52268241E-05,
     *  1.18078394E-04, 1.14998324E-04, 1.12002529E-04, 1.09088840E-04,
     *  1.06255324E-04, 1.03500270E-04, 1.00822162E-04, 9.82196611E-05,
     *  9.56915806E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  1.18591339E-04, 1.15504821E-04, 1.12502711E-04, 1.09582812E-04,
     *  1.06743169E-04, 1.03982047E-04, 1.01297909E-04, 9.86893940E-05,
     *  9.61552980E-05,
     *  1.19103353E-04, 1.16010368E-04, 1.13001925E-04, 1.10075801E-04,
     *  1.07230019E-04, 1.04462819E-04, 1.01772642E-04, 9.91581086E-05,
     *  9.66179945E-05,
     *  1.19614452E-04, 1.16514981E-04, 1.13500188E-04, 1.10567826E-04,
     *  1.07715891E-04, 1.04942603E-04, 1.02246380E-04, 9.96258223E-05,
     *  9.70796876E-05,
     *  1.20124652E-04, 1.17018676E-04, 1.13997516E-04, 1.11058900E-04,
     *  1.08200801E-04, 1.05421414E-04, 1.02719138E-04, 1.00092552E-04,
     *  9.75403946E-05,
     *  1.20633968E-04, 1.17521468E-04, 1.14493925E-04, 1.11549042E-04,
     *  1.08684766E-04, 1.05899271E-04, 1.03190935E-04, 1.00558315E-04,
     *  9.80001322E-05,
     *  1.21142414E-04, 1.18023373E-04, 1.14989430E-04, 1.12038265E-04,
     *  1.09167800E-04, 1.06376188E-04, 1.03661784E-04, 1.01023126E-04,
     *  9.84589165E-05,
     *  1.21650005E-04, 1.18524404E-04, 1.15484046E-04, 1.12526585E-04,
     *  1.09649920E-04, 1.06852182E-04, 1.04131703E-04, 1.01487002E-04,
     *  9.89167634E-05,
     *  1.22156755E-04, 1.19024576E-04, 1.15977787E-04, 1.13014016E-04,
     *  1.10131141E-04, 1.07327266E-04, 1.04600706E-04, 1.01949958E-04,
     *  9.93736884E-05,
     *  1.22662677E-04, 1.19523903E-04, 1.16470668E-04, 1.13500574E-04,
     *  1.10611476E-04, 1.07801457E-04, 1.05068808E-04, 1.02412009E-04,
     *  9.98297065E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  1.23167785E-04, 1.20022399E-04, 1.16962702E-04, 1.13986272E-04,
     *  1.11090940E-04, 1.08274768E-04, 1.05536024E-04, 1.02873170E-04,
     *  1.00284832E-04,
     *  1.23672092E-04, 1.20520077E-04, 1.17453903E-04, 1.14471124E-04,
     *  1.11569548E-04, 1.08747213E-04, 1.06002368E-04, 1.03333454E-04,
     *  1.00739080E-04,
     *  1.24175610E-04, 1.21016949E-04, 1.17944283E-04, 1.14955143E-04,
     *  1.12047312E-04, 1.09218806E-04, 1.06467854E-04, 1.03792876E-04,
     *  1.01192464E-04,
     *  1.24678353E-04, 1.21513029E-04, 1.18433857E-04, 1.15438342E-04,
     *  1.12524245E-04, 1.09689560E-04, 1.06932495E-04, 1.04251450E-04,
     *  1.01644997E-04,
     *  1.25180332E-04, 1.22008329E-04, 1.18922636E-04, 1.15920735E-04,
     *  1.13000361E-04, 1.10159489E-04, 1.07396304E-04, 1.04709188E-04,
     *  1.02096693E-04,
     *  1.25681559E-04, 1.22502861E-04, 1.19410633E-04, 1.16402333E-04,
     *  1.13475673E-04, 1.10628605E-04, 1.07859295E-04, 1.05166103E-04,
     *  1.02547565E-04,
     *  1.26182046E-04, 1.22996636E-04, 1.19897860E-04, 1.16883148E-04,
     *  1.13950193E-04, 1.11096921E-04, 1.08321479E-04, 1.05622208E-04,
     *  1.02997626E-04,
     *  1.26681804E-04, 1.23489668E-04, 1.20384329E-04, 1.17363194E-04,
     *  1.14423932E-04, 1.11564449E-04, 1.08782869E-04, 1.06077515E-04,
     *  1.03446887E-04,
     *  1.27180845E-04, 1.23981967E-04, 1.20870051E-04, 1.17842481E-04,
     *  1.14896902E-04, 1.12031200E-04, 1.09243477E-04, 1.06532037E-04,
     *  1.03895361E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  1.27679179E-04, 1.24473543E-04, 1.21355037E-04, 1.18321021E-04,
     *  1.15369116E-04, 1.12497187E-04, 1.09703315E-04, 1.06985785E-04,
     *  1.04343059E-04,
     *  1.28176818E-04, 1.24964409E-04, 1.21839299E-04, 1.18798825E-04,
     *  1.15840585E-04, 1.12962420E-04, 1.10162394E-04, 1.07438770E-04,
     *  1.04789994E-04,
     *  1.28673772E-04, 1.25454575E-04, 1.22322848E-04, 1.19275904E-04,
     *  1.16311319E-04, 1.13426912E-04, 1.10620726E-04, 1.07891005E-04,
     *  1.05236176E-04,
     *  1.29170050E-04, 1.25944051E-04, 1.22805694E-04, 1.19752269E-04,
     *  1.16781329E-04, 1.13890672E-04, 1.11078320E-04, 1.08342499E-04,
     *  1.05681617E-04,
     *  1.29665664E-04, 1.26432847E-04, 1.23287847E-04, 1.20227930E-04,
     *  1.17250626E-04, 1.14353712E-04, 1.11535189E-04, 1.08793264E-04,
     *  1.06126326E-04,
     *  1.30160624E-04, 1.26920974E-04, 1.23769318E-04, 1.20702898E-04,
     *  1.17719221E-04, 1.14816042E-04, 1.11991343E-04, 1.09243309E-04,
     *  1.06570316E-04,
     *  1.30654938E-04, 1.27408441E-04, 1.24250117E-04, 1.21177182E-04,
     *  1.18187123E-04, 1.15277673E-04, 1.12446791E-04, 1.09692647E-04,
     *  1.07013595E-04,
     *  1.31148616E-04, 1.27895258E-04, 1.24730253E-04, 1.21650793E-04,
     *  1.18654343E-04, 1.15738613E-04, 1.12901544E-04, 1.10141286E-04,
     *  1.07456174E-04,
     *  1.31641668E-04, 1.28381435E-04, 1.25209736E-04, 1.22123740E-04,
     *  1.19120889E-04, 1.16198873E-04, 1.13355612E-04, 1.10589236E-04,
     *  1.07898063E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  1.32134104E-04, 1.28866981E-04, 1.25688575E-04, 1.22596033E-04,
     *  1.19586773E-04, 1.16658463E-04, 1.13809005E-04, 1.11036507E-04,
     *  1.08339272E-04,
     *  1.32625931E-04, 1.29351904E-04, 1.26166780E-04, 1.23067681E-04,
     *  1.20052002E-04, 1.17117392E-04, 1.14261731E-04, 1.11483109E-04,
     *  1.08779810E-04,
     *  1.33117158E-04, 1.29836214E-04, 1.26644359E-04, 1.23538692E-04,
     *  1.20516587E-04, 1.17575670E-04, 1.14713800E-04, 1.11929050E-04,
     *  1.09219686E-04,
     *  1.33607795E-04, 1.30319920E-04, 1.27121322E-04, 1.24009077E-04,
     *  1.20980536E-04, 1.18033304E-04, 1.15165221E-04, 1.12374340E-04,
     *  1.09658909E-04,
     *  1.34097850E-04, 1.30803030E-04, 1.27597677E-04, 1.24478844E-04,
     *  1.21443858E-04, 1.18490305E-04, 1.15616004E-04, 1.12818988E-04,
     *  1.10097488E-04,
     *  1.34587331E-04, 1.31285552E-04, 1.28073432E-04, 1.24948000E-04,
     *  1.21906562E-04, 1.18946681E-04, 1.16066156E-04, 1.13263002E-04,
     *  1.10535433E-04,
     *  1.35076246E-04, 1.31767496E-04, 1.28548597E-04, 1.25416556E-04,
     *  1.22368656E-04, 1.19402440E-04, 1.16515686E-04, 1.13706391E-04,
     *  1.10972750E-04,
     *  1.35564603E-04, 1.32248868E-04, 1.29023179E-04, 1.25884518E-04,
     *  1.22830149E-04, 1.19857591E-04, 1.16964603E-04, 1.14149163E-04,
     *  1.11409449E-04,
     *  1.36052411E-04, 1.32729677E-04, 1.29497186E-04, 1.26351896E-04,
     *  1.23291048E-04, 1.20312141E-04, 1.17412915E-04, 1.14591327E-04,
     *  1.11845539E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  1.32827836E-05, 1.34721864E-05, 1.36636867E-05, 1.38572976E-05,
     *  1.40530318E-05, 1.42509023E-05, 1.44509219E-05, 1.46531036E-05,
     *  1.48574600E-05,
     *  1.32829038E-05, 1.34723068E-05, 1.36638074E-05, 1.38574183E-05,
     *  1.40531526E-05, 1.42510231E-05, 1.44510428E-05, 1.46532243E-05,
     *  1.48575807E-05,
     *  1.32831443E-05, 1.34725478E-05, 1.36640486E-05, 1.38576598E-05,
     *  1.40533943E-05, 1.42512648E-05, 1.44512844E-05, 1.46534658E-05,
     *  1.48578220E-05,
     *  1.32836252E-05, 1.34730296E-05, 1.36645312E-05, 1.38581429E-05,
     *  1.40538776E-05, 1.42517483E-05, 1.44517678E-05, 1.46539489E-05,
     *  1.48583046E-05,
     *  1.32845874E-05, 1.34739936E-05, 1.36654966E-05, 1.38591093E-05,
     *  1.40548446E-05, 1.42527154E-05, 1.44527347E-05, 1.46549152E-05,
     *  1.48592700E-05,
     *  1.32865127E-05, 1.34759226E-05, 1.36674284E-05, 1.38610430E-05,
     *  1.40567794E-05, 1.42546505E-05, 1.44546693E-05, 1.46568486E-05,
     *  1.48612014E-05,
     *  1.32903673E-05, 1.34797844E-05, 1.36712956E-05, 1.38649138E-05,
     *  1.40606522E-05, 1.42585238E-05, 1.44585414E-05, 1.46607182E-05,
     *  1.48650670E-05,
     *  1.32980929E-05, 1.34875236E-05, 1.36790448E-05, 1.38726697E-05,
     *  1.40684114E-05, 1.42662831E-05, 1.44662979E-05, 1.46684689E-05,
     *  1.48728091E-05,
     *  1.33136110E-05, 1.35030658E-05, 1.36946040E-05, 1.38882391E-05,
     *  1.40839847E-05, 1.42818539E-05, 1.44818604E-05, 1.46840173E-05,
     *  1.48883380E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  1.33449286E-05, 1.35344178E-05, 1.37259769E-05, 1.39196200E-05,
     *  1.41153609E-05, 1.43132137E-05, 1.45131922E-05, 1.47153102E-05,
     *  1.49195814E-05,
     *  1.34088007E-05, 1.35982960E-05, 1.37898368E-05, 1.39834381E-05,
     *  1.41791149E-05, 1.43768820E-05, 1.45767541E-05, 1.47787459E-05,
     *  1.49828721E-05,
     *  1.35424953E-05, 1.37316716E-05, 1.39228619E-05, 1.41160825E-05,
     *  1.43113491E-05, 1.45086776E-05, 1.47080838E-05, 1.49095834E-05,
     *  1.51131918E-05,
     *  1.36931802E-05, 1.38813334E-05, 1.40715144E-05, 1.42637364E-05,
     *  1.44580130E-05, 1.46543580E-05, 1.48527854E-05, 1.50533094E-05,
     *  1.52559444E-05,
     *  1.38588378E-05, 1.40448823E-05, 1.42330600E-05, 1.44233715E-05,
     *  1.46158193E-05, 1.48104080E-05, 1.50071433E-05, 1.52060324E-05,
     *  1.54070833E-05,
     *  1.40444332E-05, 1.42267104E-05, 1.44113964E-05, 1.45984567E-05,
     *  1.47878642E-05, 1.49795980E-05, 1.51736423E-05, 1.53699857E-05,
     *  1.55686202E-05,
     *  1.42564364E-05, 1.44324297E-05, 1.46114156E-05, 1.47932756E-05,
     *  1.49779134E-05, 1.51652510E-05, 1.53552247E-05, 1.55477830E-05,
     *  1.57428837E-05,
     *  1.45033436E-05, 1.46692449E-05, 1.48392711E-05, 1.50131175E-05,
     *  1.51905399E-05, 1.53713412E-05, 1.55553609E-05, 1.57424676E-05,
     *  1.59325532E-05,
     *  1.47963993E-05, 1.49464431E-05, 1.51027125E-05, 1.52645075E-05,
     *  1.54312817E-05, 1.56026022E-05, 1.57781224E-05, 1.59575619E-05,
     *  1.61406916E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  1.51505862E-05, 1.52760261E-05, 1.54114934E-05, 1.55554708E-05,
     *  1.57068125E-05, 1.58646362E-05, 1.60282512E-05, 1.61971091E-05,
     *  1.63707696E-05,
     *  1.55859449E-05, 1.56734933E-05, 1.57778412E-05, 1.58958148E-05,
     *  1.60251108E-05, 1.61640130E-05, 1.63112143E-05, 1.64657014E-05,
     *  1.66266759E-05,
     *  1.61292143E-05, 1.61587255E-05, 1.62169369E-05, 1.62973875E-05,
     *  1.63955928E-05, 1.65083321E-05, 1.66332268E-05, 1.67684797E-05,
     *  1.69127061E-05,
     *  1.68155062E-05, 1.67567622E-05, 1.67472659E-05, 1.67742184E-05,
     *  1.68291500E-05, 1.69062099E-05, 1.70012150E-05, 1.71110888E-05,
     *  1.72335152E-05,
     *  1.76889849E-05, 1.74979250E-05, 1.73905335E-05, 1.73423669E-05,
     *  1.73379869E-05, 1.73671289E-05, 1.74226843E-05, 1.74995637E-05,
     *  1.75940227E-05,
     *  1.87998829E-05, 1.84161052E-05, 1.81705804E-05, 1.80191913E-05,
     *  1.79351069E-05, 1.79010644E-05, 1.79054420E-05, 1.79401207E-05,
     *  1.79992514E-05,
     *  2.01929268E-05, 1.95432802E-05, 1.91104617E-05, 1.88216493E-05,
     *  1.86332550E-05, 1.85177920E-05, 1.84571255E-05, 1.84388242E-05,
     *  1.84540868E-05,
     *  2.18828288E-05, 2.08984471E-05, 2.02269134E-05, 1.97632847E-05,
     *  1.94431593E-05, 1.92258017E-05, 1.90844982E-05, 1.90011138E-05,
     *  1.89629489E-05,
     *  2.38242382E-05, 2.24723967E-05, 2.15225117E-05, 2.08499751E-05,
     *  2.03710928E-05, 2.00308277E-05, 1.97925249E-05, 1.96311990E-05,
     *  1.95293821E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  2.59056412E-05, 2.42169340E-05, 2.29782974E-05, 2.20754485E-05,
     *  2.14161726E-05, 2.09341867E-05, 2.05833181E-05, 2.03313716E-05,
     *  2.01555944E-05,
     *  2.79918019E-05, 2.60514871E-05, 2.45520718E-05, 2.34186793E-05,
     *  2.25682978E-05, 2.19313375E-05, 2.14551632E-05, 2.11013457E-05,
     *  2.08420053E-05,
     *  2.99823501E-05, 2.78891960E-05, 2.61863358E-05, 2.48454346E-05,
     *  2.38078708E-05, 2.30112329E-05, 2.24019106E-05, 2.19377765E-05,
     *  2.15868855E-05,
     *  3.18321598E-05, 2.96642853E-05, 2.78233057E-05, 2.63145025E-05,
     *  2.51080054E-05, 2.41569387E-05, 2.34130196E-05, 2.28341240E-05,
     *  2.23861862E-05,
     *  3.35351671E-05, 3.13418348E-05, 2.94182714E-05, 2.77861967E-05,
     *  2.64388162E-05, 2.53475886E-05, 2.44743878E-05, 2.37809689E-05,
     *  2.32336298E-05,
     *  3.51031247E-05, 3.29113349E-05, 3.09445650E-05, 2.92291711E-05,
     *  2.77722639E-05, 2.65611922E-05, 2.55698460E-05, 2.47667753E-05,
     *  2.41210870E-05,
     *  3.65529711E-05, 3.43760189E-05, 3.23909554E-05, 3.06230737E-05,
     *  2.90857831E-05, 2.77774399E-05, 2.66829625E-05, 2.57789650E-05,
     *  2.50391933E-05,
     *  3.79014474E-05, 3.57449921E-05, 3.37562589E-05, 3.19574876E-05,
     *  3.03637592E-05, 2.89797118E-05, 2.77987014E-05, 2.68050734E-05,
     *  2.59780980E-05,
     *  3.91633281E-05, 3.70289652E-05, 3.50446223E-05, 3.32291713E-05,
     *  3.15971030E-05, 3.01559300E-05, 2.89045758E-05, 2.78337529E-05,
     *  2.69282098E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  4.03511042E-05, 3.82383334E-05, 3.62624637E-05, 3.44392835E-05,
     *  3.27818110E-05, 3.12983943E-05, 2.99911552E-05, 2.88554560E-05,
     *  2.78808178E-05,
     *  4.14751668E-05, 3.93824587E-05, 3.74167933E-05, 3.55913099E-05,
     *  3.39173407E-05, 3.24030143E-05, 3.10520080E-05, 2.98627466E-05,
     *  2.88285083E-05,
     *  4.25441216E-05, 4.04694959E-05, 3.85143985E-05, 3.66897459E-05,
     *  3.50052512E-05, 3.34683552E-05, 3.20832831E-05, 3.08502853E-05,
     *  2.97653599E-05,
     *  4.35651041E-05, 4.15064423E-05, 3.95614989E-05, 3.77393427E-05,
     *  3.60482315E-05, 3.44947601E-05, 3.30831426E-05, 3.18145955E-05,
     *  3.06869461E-05,
     *  4.45440534E-05, 4.24992657E-05, 4.05636393E-05, 3.87447132E-05,
     *  3.70494748E-05, 3.54836622E-05, 3.40511995E-05, 3.27537212E-05,
     *  3.15902002E-05,
     *  4.54859394E-05, 4.34530493E-05, 4.15256932E-05, 3.97101462E-05,
     *  3.80123019E-05, 3.64370953E-05, 3.49880411E-05, 3.36668665E-05,
     *  3.24732064E-05,
     *  4.63949452E-05, 4.43721284E-05, 4.24519149E-05, 4.06395361E-05,
     *  3.89399513E-05, 3.73573699E-05, 3.58948623E-05, 3.45540692E-05,
     *  3.33349659E-05,
     *  4.72746138E-05, 4.52602112E-05, 4.33460072E-05, 4.15363721E-05,
     *  3.98354707E-05, 3.82468691E-05, 3.67732019E-05, 3.54159329E-05,
     *  3.41751750E-05,
     *  4.81279648E-05, 4.61204810E-05, 4.42111921E-05, 4.24037575E-05,
     *  4.07016688E-05, 3.91079282E-05, 3.76247628E-05, 3.62534210E-05,
     *  3.49940323E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  4.89575869E-05, 4.69556818E-05, 4.50502763E-05, 4.32444420E-05,
     *  4.15411019E-05, 3.99427672E-05, 3.84512944E-05, 3.70677069E-05,
     *  3.57920821E-05,
     *  4.97657132E-05, 4.77681898E-05, 4.58657097E-05, 4.40608584E-05,
     *  4.23560787E-05, 4.07534575E-05, 3.92545189E-05, 3.78600675E-05,
     *  3.65700933E-05,
     *  5.05542805E-05, 4.85600713E-05, 4.66596368E-05, 4.48551588E-05,
     *  4.31486756E-05, 4.15419087E-05, 4.00360876E-05, 3.86318121E-05,
     *  3.73289694E-05,
     *  5.13249781E-05, 4.93331320E-05, 4.74339402E-05, 4.56292488E-05,
     *  4.39207554E-05, 4.23098681E-05, 4.07975571E-05, 3.93842352E-05,
     *  3.80696832E-05,
     *  5.20792867E-05, 5.00889559E-05, 4.81902779E-05, 4.63848184E-05,
     *  4.46739881E-05, 4.30589266E-05, 4.15403784E-05, 4.01185873E-05,
     *  3.87932312E-05,
     *  5.28185106E-05, 5.08289394E-05, 4.89301154E-05, 4.71233695E-05,
     *  4.54098705E-05, 4.37905292E-05, 4.22658934E-05, 4.08360576E-05,
     *  3.95006028E-05,
     *  5.35438040E-05, 5.15543180E-05, 4.96547521E-05, 4.78462396E-05,
     *  4.61297455E-05, 4.45059854E-05, 4.29753377E-05, 4.15377648E-05,
     *  4.01927597E-05,
     *  5.42561930E-05, 5.22661895E-05, 5.03653440E-05, 4.85546230E-05,
     *  4.68348191E-05, 4.52064821E-05, 4.36698445E-05, 4.22247535E-05,
     *  4.08706234E-05,
     *  5.49565931E-05, 5.29655330E-05, 5.10629232E-05, 4.92495888E-05,
     *  4.75261762E-05, 4.58930946E-05, 4.43504515E-05, 4.28979942E-05,
     *  4.15350678E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  5.56458248E-05, 5.36532250E-05, 5.17484142E-05, 4.99320963E-05,
     *  4.82047944E-05, 4.65667978E-05, 4.50181076E-05, 4.35583853E-05,
     *  4.21869158E-05,
     *  5.63246258E-05, 5.43300531E-05, 5.24226474E-05, 5.06030092E-05,
     *  4.88715562E-05, 4.72284765E-05, 4.56736804E-05, 4.42067564E-05,
     *  4.28269379E-05,
     *  5.69936617E-05, 5.49967268E-05, 5.30863713E-05, 5.12631063E-05,
     *  4.95272600E-05, 4.78789343E-05, 4.63179632E-05, 4.48438727E-05,
     *  4.34558532E-05,
     *  5.76535354E-05, 5.56538879E-05, 5.37402624E-05, 5.19130925E-05,
     *  5.01726295E-05, 4.85189027E-05, 4.69516812E-05, 4.54704391E-05,
     *  4.40743305E-05,
     *  5.83047942E-05, 5.63021185E-05, 5.43849341E-05, 5.25536069E-05,
     *  5.08083223E-05, 4.91490479E-05, 4.75754984E-05, 4.60871047E-05,
     *  4.46829915E-05,
     *  5.89479366E-05, 5.69419480E-05, 5.50209437E-05, 5.31852304E-05,
     *  5.14349368E-05, 4.97699780E-05, 4.81900231E-05, 4.66944677E-05,
     *  4.52824129E-05,
     *  5.95834180E-05, 5.75738592E-05, 5.56487993E-05, 5.38084928E-05,
     *  5.20530190E-05, 5.03822487E-05, 4.87958133E-05, 4.72930790E-05,
     *  4.58731292E-05,
     *  6.02116554E-05, 5.81982938E-05, 5.62689652E-05, 5.44238777E-05,
     *  5.26630681E-05, 5.09863692E-05, 4.93933809E-05, 4.78834467E-05,
     *  4.64556361E-05,
     *  6.08330318E-05, 5.88156565E-05, 5.68818665E-05, 5.50318282E-05,
     *  5.32655413E-05, 5.15828062E-05, 4.99831972E-05, 4.84660393E-05,
     *  4.70303930E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  6.14478994E-05, 5.94263195E-05, 5.74878935E-05, 5.56327508E-05,
     *  5.38608581E-05, 5.21719887E-05, 5.05656954E-05, 4.90412896E-05,
     *  4.75978259E-05,
     *  6.20565833E-05, 6.00306252E-05, 5.80874053E-05, 5.62270191E-05,
     *  5.44494046E-05, 5.27543115E-05, 5.11412755E-05, 4.96095975E-05,
     *  4.81583299E-05,
     *  6.26593838E-05, 6.06288900E-05, 5.86807330E-05, 5.68149778E-05,
     *  5.50315364E-05, 5.33301386E-05, 5.17103063E-05, 5.01713332E-05,
     *  4.87122717E-05,
     *  6.32565792E-05, 6.12214065E-05, 5.92681827E-05, 5.73969446E-05,
     *  5.56075817E-05, 5.38998062E-05, 5.22731289E-05, 5.07268393E-05,
     *  4.92599919E-05,
     *  6.38484278E-05, 6.18084456E-05, 5.98500374E-05, 5.79732139E-05,
     *  5.61778440E-05, 5.44636252E-05, 5.28300593E-05, 5.12764336E-05,
     *  4.98018070E-05,
     *  6.44351695E-05, 6.23902592E-05, 6.04265599E-05, 5.85440583E-05,
     *  5.67426047E-05, 5.50218836E-05, 5.33813903E-05, 5.18204113E-05,
     *  5.03380115E-05,
     *  6.50170280E-05, 6.29670814E-05, 6.09979942E-05, 5.91097309E-05,
     *  5.73021246E-05, 5.55748489E-05, 5.39273937E-05, 5.23590465E-05,
     *  5.08688795E-05,
     *  6.55942119E-05, 6.35391303E-05, 6.15645675E-05, 5.96704670E-05,
     *  5.78566464E-05, 5.61227695E-05, 5.44683222E-05, 5.28925945E-05,
     *  5.13946668E-05,
     *  6.61669163E-05, 6.41066097E-05, 6.21264915E-05, 6.02264859E-05,
     *  5.84063959E-05, 5.66658766E-05, 5.50044113E-05, 5.34212931E-05,
     *  5.19156115E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  6.67353236E-05, 6.46697097E-05, 6.26839641E-05, 6.07779922E-05,
     *  5.89515836E-05, 5.72043858E-05, 5.55358802E-05, 5.39453640E-05,
     *  5.24319364E-05,
     *  6.72996048E-05, 6.52286087E-05, 6.32371702E-05, 6.13251769E-05,
     *  5.94924062E-05, 5.77384983E-05, 5.60629338E-05, 5.44650143E-05,
     *  5.29438495E-05,
     *  6.78599206E-05, 6.57834736E-05, 6.37862829E-05, 6.18682190E-05,
     *  6.00290474E-05, 5.82684023E-05, 5.65857635E-05, 5.49804378E-05,
     *  5.34515455E-05,
     *  6.84164219E-05, 6.63344615E-05, 6.43314648E-05, 6.24072860E-05,
     *  6.05616796E-05, 5.87942738E-05, 5.71045484E-05, 5.54918157E-05,
     *  5.39552067E-05,
     *  6.89692507E-05, 6.68817197E-05, 6.48728683E-05, 6.29425352E-05,
     *  6.10904640E-05, 5.93162778E-05, 5.76194564E-05, 5.59993178E-05,
     *  5.44550043E-05,
     *  6.95185410E-05, 6.74253871E-05, 6.54106371E-05, 6.34741143E-05,
     *  6.16155523E-05, 5.98345691E-05, 5.81306449E-05, 5.65031036E-05,
     *  5.49510985E-05,
     *  7.00644190E-05, 6.79655946E-05, 6.59449061E-05, 6.40021623E-05,
     *  6.21370869E-05, 6.03492931E-05, 5.86382619E-05, 5.70033228E-05,
     *  5.54436402E-05,
     *  7.06070042E-05, 6.85024655E-05, 6.64758027E-05, 6.45268101E-05,
     *  6.26552019E-05, 6.08605868E-05, 5.91424463E-05, 5.75001160E-05,
     *  5.59327712E-05,
     *  7.11464093E-05, 6.90361166E-05, 6.70034472E-05, 6.50481813E-05,
     *  6.31700238E-05, 6.13685791E-05, 5.96433293E-05, 5.79936158E-05,
     *  5.64186248E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  7.16827413E-05, 6.95666583E-05, 6.75279530E-05, 6.55663923E-05,
     *  6.36816716E-05, 6.18733913E-05, 6.01410340E-05, 5.84839469E-05,
     *  5.69013268E-05,
     *  7.22161013E-05, 7.00941949E-05, 6.80494277E-05, 6.60815532E-05,
     *  6.41902581E-05, 6.23751381E-05, 6.06356769E-05, 5.89712271E-05,
     *  5.73809958E-05,
     *  7.27465856E-05, 7.06188254E-05, 6.85679730E-05, 6.65937684E-05,
     *  6.46958895E-05, 6.28739280E-05, 6.11273680E-05, 5.94555675E-05,
     *  5.78577438E-05,
     *  7.32742852E-05, 7.11406439E-05, 6.90836852E-05, 6.71031364E-05,
     *  6.51986666E-05, 6.33698633E-05, 6.16162110E-05, 5.99370730E-05,
     *  5.83316763E-05,
     *  7.37992869E-05, 7.16597394E-05, 6.95966559E-05, 6.76097509E-05,
     *  6.56986849E-05, 6.38630411E-05, 6.21023044E-05, 6.04158431E-05,
     *  5.88028936E-05,
     *  7.43216733E-05, 7.21761967E-05, 7.01069719E-05, 6.81137006E-05,
     *  6.61960348E-05, 6.43535533E-05, 6.25857412E-05, 6.08919716E-05,
     *  5.92714901E-05,
     *  7.48415228E-05, 7.26900966E-05, 7.06147159E-05, 6.86150699E-05,
     *  6.66908021E-05, 6.48414870E-05, 6.30666098E-05, 6.13655478E-05,
     *  5.97375557E-05,
     *  7.53589103E-05, 7.32015158E-05, 7.11199664E-05, 6.91139390E-05,
     *  6.71830685E-05, 6.53269251E-05, 6.35449937E-05, 6.18366561E-05,
     *  6.02011752E-05,
     *  7.58739073E-05, 7.37105274E-05, 7.16227981E-05, 6.96103840E-05,
     *  6.76729114E-05, 6.58099461E-05, 6.40209726E-05, 6.23053767E-05,
     *  6.06624294E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  7.63865819E-05, 7.42172014E-05, 7.21232825E-05, 7.01044777E-05,
     *  6.81604048E-05, 6.62906248E-05, 6.44946221E-05, 6.27717858E-05,
     *  6.11213948E-05,
     *  7.68969992E-05, 7.47216043E-05, 7.26214875E-05, 7.05962893E-05,
     *  6.86456188E-05, 6.67690326E-05, 6.49660141E-05, 6.32359559E-05,
     *  6.15781443E-05,
     *  7.74052215E-05, 7.52237997E-05, 7.31174781E-05, 7.10858847E-05,
     *  6.91286205E-05, 6.72452370E-05, 6.54352169E-05, 6.36979558E-05,
     *  6.20327472E-05,
     *  7.79113084E-05, 7.57238486E-05, 7.36113161E-05, 7.15733271E-05,
     *  6.96094738E-05, 6.77193028E-05, 6.59022959E-05, 6.41578513E-05,
     *  6.24852692E-05,
     *  7.84153168E-05, 7.62218091E-05, 7.41030610E-05, 7.20586767E-05,
     *  7.00882396E-05, 6.81912917E-05, 6.63673131E-05, 6.46157048E-05,
     *  6.29357732E-05,
     *  7.89173013E-05, 7.67177369E-05, 7.45927694E-05, 7.25419909E-05,
     *  7.05649764E-05, 6.86612625E-05, 6.68303280E-05, 6.50715761E-05,
     *  6.33843191E-05,
     *  7.94173145E-05, 7.72116855E-05, 7.50804956E-05, 7.30233249E-05,
     *  7.10397397E-05, 6.91292714E-05, 6.72913971E-05, 6.55255219E-05,
     *  6.38309639E-05,
     *  7.99154064E-05, 7.77037060E-05, 7.55662916E-05, 7.35027313E-05,
     *  7.15125829E-05, 6.95953722E-05, 6.77505746E-05, 6.59775968E-05,
     *  6.42757621E-05,
     *  8.04116253E-05, 7.81938475E-05, 7.60502072E-05, 7.39802608E-05,
     *  7.19835570E-05, 7.00596165E-05, 6.82079122E-05, 6.64278526E-05,
     *  6.47187658E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  8.09060175E-05, 7.86821571E-05, 7.65322903E-05, 7.44559615E-05,
     *  7.24527109E-05, 7.05220533E-05, 6.86634596E-05, 6.68763391E-05,
     *  6.51600247E-05,
     *  8.13986276E-05, 7.91686800E-05, 7.70125867E-05, 7.49298801E-05,
     *  7.29200915E-05, 7.09827300E-05, 6.91172639E-05, 6.73231037E-05,
     *  6.55995863E-05,
     *  8.18894983E-05, 7.96534598E-05, 7.74911404E-05, 7.54020610E-05,
     *  7.33857436E-05, 7.14416917E-05, 6.95693708E-05, 6.77681921E-05,
     *  6.60374963E-05,
     *  8.23786708E-05, 8.01365382E-05, 7.79679940E-05, 7.58725470E-05,
     *  7.38497105E-05, 7.18989818E-05, 7.00198238E-05, 6.82116477E-05,
     *  6.64737982E-05,
     *  8.28661848E-05, 8.06179555E-05, 7.84431880E-05, 7.63413793E-05,
     *  7.43120335E-05, 7.23546420E-05, 7.04686645E-05, 6.86535125E-05,
     *  6.69085339E-05,
     *  8.33520784E-05, 8.10977504E-05, 7.89167616E-05, 7.68085973E-05,
     *  7.47727525E-05, 7.28087122E-05, 7.09159331E-05, 6.90938265E-05,
     *  6.73417433E-05,
     *  8.38363885E-05, 8.15759602E-05, 7.93887526E-05, 7.72742391E-05,
     *  7.52319056E-05, 7.32612309E-05, 7.13616681E-05, 6.95326283E-05,
     *  6.77734649E-05,
     *  8.43191506E-05, 8.20526207E-05, 7.98591971E-05, 7.77383413E-05,
     *  7.56895298E-05, 7.37122350E-05, 7.18059065E-05, 6.99699547E-05,
     *  6.82037356E-05,
     *  8.48003988E-05, 8.25277668E-05, 8.03281303E-05, 7.82009391E-05,
     *  7.61456604E-05, 7.41617600E-05, 7.22486838E-05, 7.04058414E-05,
     *  6.86325908E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  8.52801662E-05, 8.30014317E-05, 8.07955859E-05, 7.86620665E-05,
     *  7.66003316E-05, 7.46098402E-05, 7.26900343E-05, 7.08403225E-05,
     *  6.90600645E-05,
     *  8.57584847E-05, 8.34736477E-05, 8.12615963E-05, 7.91217563E-05,
     *  7.70535762E-05, 7.50565084E-05, 7.31299908E-05, 7.12734308E-05,
     *  6.94861896E-05,
     *  8.62353851E-05, 8.39444460E-05, 8.17261929E-05, 7.95800399E-05,
     *  7.75054259E-05, 7.55017963E-05, 7.35685851E-05, 7.17051979E-05,
     *  6.99109974E-05,
     *  8.67108972E-05, 8.44138566E-05, 8.21894062E-05, 8.00369478E-05,
     *  7.79559112E-05, 7.59457347E-05, 7.40058477E-05, 7.21356543E-05,
     *  7.03345182E-05,
     *  8.71850497E-05, 8.48819086E-05, 8.26512652E-05, 8.04925095E-05,
     *  7.84050617E-05, 7.63883528E-05, 7.44418080E-05, 7.25648293E-05,
     *  7.07567813E-05,
     *  8.76578706E-05, 8.53486301E-05, 8.31117983E-05, 8.09467534E-05,
     *  7.88529057E-05, 7.68296793E-05, 7.48764944E-05, 7.29927512E-05,
     *  7.11778147E-05,
     *  8.81293868E-05, 8.58140483E-05, 8.35710329E-05, 8.13997069E-05,
     *  7.92994708E-05, 7.72697415E-05, 7.53099344E-05, 7.34194473E-05,
     *  7.15976455E-05,
     *  8.85996243E-05, 8.62781894E-05, 8.40289954E-05, 8.18513965E-05,
     *  7.97447835E-05, 7.77085660E-05, 7.57421542E-05, 7.38449437E-05,
     *  7.20162999E-05,
     *  8.90686085E-05, 8.67410789E-05, 8.44857113E-05, 8.23018478E-05,
     *  8.01888695E-05, 7.81461783E-05, 7.61731795E-05, 7.42692660E-05,
     *  7.24338029E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  8.95363638E-05, 8.72027415E-05, 8.49412055E-05, 8.27510858E-05,
     *  8.06317536E-05, 7.85826033E-05, 7.66030350E-05, 7.46924386E-05,
     *  7.28501789E-05,
     *  9.00029140E-05, 8.76632011E-05, 8.53955019E-05, 8.31991343E-05,
     *  8.10734598E-05, 7.90178649E-05, 7.70317444E-05, 7.51144851E-05,
     *  7.32654515E-05,
     *  9.04682820E-05, 8.81224807E-05, 8.58486237E-05, 8.36460168E-05,
     *  8.15140113E-05, 7.94519862E-05, 7.74593307E-05, 7.55354285E-05,
     *  7.36796432E-05,
     *  9.09324902E-05, 8.85806029E-05, 8.63005935E-05, 8.40917556E-05,
     *  8.19534307E-05, 7.98849897E-05, 7.78858163E-05, 7.59552909E-05,
     *  7.40927760E-05,
     *  9.13955602E-05, 8.90375894E-05, 8.67514330E-05, 8.45363727E-05,
     *  8.23917397E-05, 8.03168971E-05, 7.83112228E-05, 7.63740937E-05,
     *  7.45048711E-05,
     *  9.18575130E-05, 8.94934613E-05, 8.72011634E-05, 8.49798891E-05,
     *  8.28289594E-05, 8.07477294E-05, 7.87355710E-05, 7.67918575E-05,
     *  7.49159489E-05,
     *  9.23183691E-05, 8.99482390E-05, 8.76498054E-05, 8.54223255E-05,
     *  8.32651104E-05, 8.11775069E-05, 7.91588811E-05, 7.72086024E-05,
     *  7.53260292E-05,
     *  9.27781482E-05, 9.04019426E-05, 8.80973787E-05, 8.58637017E-05,
     *  8.37002124E-05, 8.16062494E-05, 7.95811727E-05, 7.76243478E-05,
     *  7.57351313E-05,
     *  9.32368697E-05, 9.08545913E-05, 8.85439027E-05, 8.63040370E-05,
     *  8.41342846E-05, 8.20339760E-05, 8.00024648E-05, 7.80391126E-05,
     *  7.61432738E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  9.36945522E-05, 9.13062039E-05, 8.89893962E-05, 8.67433502E-05,
     *  8.45673459E-05, 8.24607053E-05, 8.04227759E-05, 7.84529148E-05,
     *  7.65504745E-05,
     *  9.41512140E-05, 9.17567986E-05, 8.94338776E-05, 8.71816595E-05,
     *  8.49994142E-05, 8.28864553E-05, 8.08421236E-05, 7.88657722E-05,
     *  7.69567510E-05,
     *  9.46068727E-05, 9.22063932E-05, 8.98773643E-05, 8.76189826E-05,
     *  8.54305072E-05, 8.33112434E-05, 8.12605255E-05, 7.92777019E-05,
     *  7.73621202E-05,
     *  9.50615456E-05, 9.26550049E-05, 9.03198739E-05, 8.80553367E-05,
     *  8.58606421E-05, 8.37350867E-05, 8.16779983E-05, 7.96887205E-05,
     *  7.77665984E-05,
     *  9.55152493E-05, 9.31026505E-05, 9.07614229E-05, 8.84907384E-05,
     *  8.62898353E-05, 8.41580016E-05, 8.20945582E-05, 8.00988441E-05,
     *  7.81702015E-05,
     *  9.59680003E-05, 9.35493463E-05, 9.12020277E-05, 8.89252041E-05,
     *  8.67181031E-05, 8.45800041E-05, 8.25102212E-05, 8.05080884E-05,
     *  7.85729450E-05,
     *  9.64198144E-05, 9.39951082E-05, 9.16417042E-05, 8.93587495E-05,
     *  8.71454612E-05, 8.50011098E-05, 8.29250026E-05, 8.09164685E-05,
     *  7.89748438E-05,
     *  9.68707071E-05, 9.44399518E-05, 9.20804679E-05, 8.97913900E-05,
     *  8.75719249E-05, 8.54213339E-05, 8.33389175E-05, 8.13239993E-05,
     *  7.93759124E-05,
     *  9.73206934E-05, 9.48838920E-05, 9.25183336E-05, 9.02231406E-05,
     *  8.79975089E-05, 8.58406910E-05, 8.37519802E-05, 8.17306951E-05,
     *  7.97761651E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  9.77697880E-05, 9.53269435E-05, 9.29553161E-05, 9.06540158E-05,
     *  8.84222277E-05, 8.62591955E-05, 8.41642051E-05, 8.21365697E-05,
     *  8.01756155E-05,
     *  9.82180052E-05, 9.57691207E-05, 9.33914297E-05, 9.10840298E-05,
     *  8.88460955E-05, 8.66768613E-05, 8.45756058E-05, 8.25416369E-05,
     *  8.05742769E-05,
     *  9.86653591E-05, 9.62104375E-05, 9.38266882E-05, 9.15131965E-05,
     *  8.92691259E-05, 8.70937019E-05, 8.49861958E-05, 8.29459097E-05,
     *  8.09721623E-05,
     *  9.91118632E-05, 9.66509074E-05, 9.42611053E-05, 9.19415293E-05,
     *  8.96913323E-05, 8.75097306E-05, 8.53959880E-05, 8.33494011E-05,
     *  8.13692843E-05,
     *  9.95575307E-05, 9.70905438E-05, 9.46946939E-05, 9.23690412E-05,
     *  9.01127276E-05, 8.79249602E-05, 8.58049952E-05, 8.37521234E-05,
     *  8.17656553E-05,
     *  1.00002375E-04, 9.75293596E-05, 9.51274672E-05, 9.27957452E-05,
     *  9.05333246E-05, 8.83394032E-05, 8.62132297E-05, 8.41540888E-05,
     *  8.21612870E-05,
     *  1.00446408E-04, 9.79673673E-05, 9.55594376E-05, 9.32216536E-05,
     *  9.09531356E-05, 8.87530719E-05, 8.66207035E-05, 8.45553092E-05,
     *  8.25561911E-05,
     *  1.00889642E-04, 9.84045794E-05, 9.59906173E-05, 9.36467787E-05,
     *  9.13721726E-05, 8.91659781E-05, 8.70274284E-05, 8.49557961E-05,
     *  8.29503790E-05,
     *  1.01332090E-04, 9.88410078E-05, 9.64210184E-05, 9.40711323E-05,
     *  9.17904474E-05, 8.95781334E-05, 8.74334158E-05, 8.53555608E-05,
     *  8.33438617E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  1.01773764E-04, 9.92766642E-05, 9.68506525E-05, 9.44947259E-05,
     *  9.22079715E-05, 8.99895492E-05, 8.78386767E-05, 8.57546141E-05,
     *  8.37366498E-05,
     *  1.02214674E-04, 9.97115602E-05, 9.72795310E-05, 9.49175709E-05,
     *  9.26247560E-05, 9.04002365E-05, 8.82432222E-05, 8.61529667E-05,
     *  8.41287539E-05,
     *  1.02654832E-04, 1.00145707E-04, 9.77076650E-05, 9.53396784E-05,
     *  9.30408118E-05, 9.08102061E-05, 8.86470628E-05, 8.65506291E-05,
     *  8.45201842E-05,
     *  1.03094249E-04, 1.00579115E-04, 9.81350654E-05, 9.57610590E-05,
     *  9.34561496E-05, 9.12194684E-05, 8.90502088E-05, 8.69476115E-05,
     *  8.49109505E-05,
     *  1.03532935E-04, 1.01011796E-04, 9.85617429E-05, 9.61817233E-05,
     *  9.38707798E-05, 9.16280337E-05, 8.94526703E-05, 8.73439236E-05,
     *  8.53010626E-05,
     *  1.03970902E-04, 1.01443759E-04, 9.89877077E-05, 9.66016817E-05,
     *  9.42847125E-05, 9.20359120E-05, 8.98544571E-05, 8.77395751E-05,
     *  8.56905299E-05,
     *  1.04408160E-04, 1.01875016E-04, 9.94129701E-05, 9.70209441E-05,
     *  9.46979578E-05, 9.24431132E-05, 9.02555790E-05, 8.81345756E-05,
     *  8.60793616E-05,
     *  1.04844718E-04, 1.02305575E-04, 9.98375399E-05, 9.74395203E-05,
     *  9.51105252E-05, 9.28496467E-05, 9.06560452E-05, 8.85289341E-05,
     *  8.64675668E-05,
     *  1.05280586E-04, 1.02735448E-04, 1.00261427E-04, 9.78574200E-05,
     *  9.55224243E-05, 9.32555220E-05, 9.10558649E-05, 8.89226598E-05,
     *  8.68551543E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  1.05715775E-04, 1.03164643E-04, 1.00684641E-04, 9.82746526E-05,
     *  9.59336643E-05, 9.36607480E-05, 9.14550471E-05, 8.93157612E-05,
     *  8.72421325E-05,
     *  1.06150292E-04, 1.03593169E-04, 1.01107190E-04, 9.86912272E-05,
     *  9.63442543E-05, 9.40653338E-05, 9.18536006E-05, 8.97082472E-05,
     *  8.76285100E-05,
     *  1.06584149E-04, 1.04021036E-04, 1.01529085E-04, 9.91071529E-05,
     *  9.67542031E-05, 9.44692881E-05, 9.22515339E-05, 9.01001259E-05,
     *  8.80142948E-05,
     *  1.07017353E-04, 1.04448253E-04, 1.01950334E-04, 9.95224383E-05,
     *  9.71635195E-05, 9.48726194E-05, 9.26488554E-05, 9.04914056E-05,
     *  8.83994951E-05,
     *  1.07449913E-04, 1.04874829E-04, 1.02370945E-04, 9.99370922E-05,
     *  9.75722119E-05, 9.52753360E-05, 9.30455732E-05, 9.08820944E-05,
     *  8.87841185E-05,
     *  1.07881839E-04, 1.05300772E-04, 1.02790927E-04, 1.00351123E-04,
     *  9.79802886E-05, 9.56774461E-05, 9.34416955E-05, 9.12722000E-05,
     *  8.91681728E-05,
     *  1.08313138E-04, 1.05726091E-04, 1.03210289E-04, 1.00764539E-04,
     *  9.83877577E-05, 9.60789578E-05, 9.38372299E-05, 9.16617301E-05,
     *  8.95516654E-05,
     *  1.08743819E-04, 1.06150793E-04, 1.03629038E-04, 1.01177348E-04,
     *  9.87946272E-05, 9.64798787E-05, 9.42321842E-05, 9.20506922E-05,
     *  8.99346036E-05,
     *  1.09173890E-04, 1.06574888E-04, 1.04047183E-04, 1.01589558E-04,
     *  9.92009049E-05, 9.68802166E-05, 9.46265659E-05, 9.24390936E-05,
     *  9.03169945E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  1.50640042E-05, 1.52727487E-05, 1.54837066E-05, 1.56968905E-05,
     *  1.59123133E-05, 1.61299877E-05, 1.63499266E-05, 1.65721428E-05,
     *  1.67966491E-05,
     *  1.50641246E-05, 1.52728690E-05, 1.54838266E-05, 1.56970103E-05,
     *  1.59124327E-05, 1.61301068E-05, 1.63500454E-05, 1.65722612E-05,
     *  1.67967670E-05,
     *  1.50643656E-05, 1.52731096E-05, 1.54840667E-05, 1.56972498E-05,
     *  1.59126717E-05, 1.61303451E-05, 1.63502828E-05, 1.65724978E-05,
     *  1.67970028E-05,
     *  1.50648476E-05, 1.52735908E-05, 1.54845469E-05, 1.56977289E-05,
     *  1.59131495E-05, 1.61308216E-05, 1.63507578E-05, 1.65729711E-05,
     *  1.67974743E-05,
     *  1.50658117E-05, 1.52745533E-05, 1.54855075E-05, 1.56986873E-05,
     *  1.59141054E-05, 1.61317746E-05, 1.63517079E-05, 1.65739179E-05,
     *  1.67984176E-05,
     *  1.50677405E-05, 1.52764789E-05, 1.54874293E-05, 1.57006046E-05,
     *  1.59160176E-05, 1.61336813E-05, 1.63536084E-05, 1.65758119E-05,
     *  1.68003045E-05,
     *  1.50716008E-05, 1.52803325E-05, 1.54912750E-05, 1.57044413E-05,
     *  1.59198442E-05, 1.61374966E-05, 1.63574114E-05, 1.65796015E-05,
     *  1.68040799E-05,
     *  1.50793317E-05, 1.52880496E-05, 1.54989759E-05, 1.57121235E-05,
     *  1.59275055E-05, 1.61451349E-05, 1.63650247E-05, 1.65871877E-05,
     *  1.68116372E-05,
     *  1.50948357E-05, 1.53035238E-05, 1.55144154E-05, 1.57275237E-05,
     *  1.59428620E-05, 1.61604435E-05, 1.63802812E-05, 1.66023885E-05,
     *  1.68267784E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  1.51260196E-05, 1.53346384E-05, 1.55454516E-05, 1.57584726E-05,
     *  1.59737151E-05, 1.61911927E-05, 1.64109189E-05, 1.66329073E-05,
     *  1.68571712E-05,
     *  1.51891471E-05, 1.53975854E-05, 1.56082015E-05, 1.58210096E-05,
     *  1.60360240E-05, 1.62532590E-05, 1.64727288E-05, 1.66944476E-05,
     *  1.69184294E-05,
     *  1.53189246E-05, 1.55267973E-05, 1.57368250E-05, 1.59490231E-05,
     *  1.61634067E-05, 1.63799911E-05, 1.65987911E-05, 1.68198219E-05,
     *  1.70430984E-05,
     *  1.54607048E-05, 1.56676051E-05, 1.58766599E-05, 1.60878839E-05,
     *  1.63012918E-05, 1.65168982E-05, 1.67347180E-05, 1.69547660E-05,
     *  1.71770568E-05,
     *  1.56103050E-05, 1.58157073E-05, 1.60233005E-05, 1.62330957E-05,
     *  1.64451042E-05, 1.66593379E-05, 1.68758090E-05, 1.70945300E-05,
     *  1.73155137E-05,
     *  1.57695410E-05, 1.59727457E-05, 1.61782341E-05, 1.63860079E-05,
     *  1.65960705E-05, 1.68084264E-05, 1.70230816E-05, 1.72400428E-05,
     *  1.74593179E-05,
     *  1.59404928E-05, 1.61405831E-05, 1.63431329E-05, 1.65481253E-05,
     *  1.67555473E-05, 1.69653895E-05, 1.71776453E-05, 1.73923107E-05,
     *  1.76093838E-05,
     *  1.61255283E-05, 1.63213192E-05, 1.65198645E-05, 1.67211137E-05,
     *  1.69250249E-05, 1.71315635E-05, 1.73407015E-05, 1.75524160E-05,
     *  1.77666884E-05,
     *  1.63273235E-05, 1.65173018E-05, 1.67104973E-05, 1.69068021E-05,
     *  1.71061258E-05, 1.73083927E-05, 1.75135394E-05, 1.77215126E-05,
     *  1.79322676E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  1.65488750E-05, 1.67311326E-05, 1.69173010E-05, 1.71071793E-05,
     *  1.73006002E-05, 1.74974231E-05, 1.76975295E-05, 1.79008196E-05,
     *  1.81072087E-05,
     *  1.67935005E-05, 1.69656607E-05, 1.71427367E-05, 1.73243833E-05,
     *  1.75103143E-05, 1.77002908E-05, 1.78941125E-05, 1.80916105E-05,
     *  1.82926416E-05,
     *  1.70648209E-05, 1.72239622E-05, 1.73894367E-05, 1.75606805E-05,
     *  1.77372309E-05, 1.79187050E-05, 1.81047836E-05, 1.82951991E-05,
     *  1.84897255E-05,
     *  1.73667153E-05, 1.75092998E-05, 1.76601673E-05, 1.78184338E-05,
     *  1.79833817E-05, 1.81544229E-05, 1.83310710E-05, 1.85129211E-05,
     *  1.86996333E-05,
     *  1.77032415E-05, 1.78250552E-05, 1.79577731E-05, 1.81000557E-05,
     *  1.82508279E-05, 1.84092172E-05, 1.85745087E-05, 1.87461111E-05,
     *  1.89235318E-05,
     *  1.80785105E-05, 1.81746314E-05, 1.82850993E-05, 1.84079460E-05,
     *  1.85416097E-05, 1.86848352E-05, 1.88366025E-05, 1.89960748E-05,
     *  1.91625595E-05,
     *  1.84965088E-05, 1.85613185E-05, 1.86448884E-05, 1.87444121E-05,
     *  1.88576844E-05, 1.89829492E-05, 1.91187911E-05, 1.92640574E-05,
     *  1.94178000E-05,
     *  1.89608639E-05, 1.89881223E-05, 1.90396540E-05, 1.91115729E-05,
     *  1.92008519E-05, 1.93050991E-05, 1.94224005E-05, 1.95512074E-05,
     *  1.96902537E-05,
     *  1.94745595E-05, 1.94575616E-05, 1.94715319E-05, 1.95112491E-05,
     *  1.95726725E-05, 1.96526293E-05, 1.97485951E-05, 1.98585386E-05,
     *  1.99808075E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  2.00396180E-05, 1.99714448E-05, 1.99421197E-05, 1.99448449E-05,
     *  1.99743788E-05, 2.00266221E-05, 2.00983270E-05, 2.01868905E-05,
     *  2.02902037E-05,
     *  2.06567857E-05, 2.05306460E-05, 2.04523164E-05, 2.04132313E-05,
     *  2.04067886E-05, 2.04278323E-05, 2.04722859E-05, 2.05368898E-05,
     *  2.06190101E-05,
     *  2.13252685E-05, 2.11349125E-05, 2.10021798E-05, 2.09166398E-05,
     *  2.08702256E-05, 2.08566269E-05, 2.08708530E-05, 2.09089149E-05,
     *  2.09675925E-05,
     *  2.20425752E-05, 2.17827346E-05, 2.15908232E-05, 2.14545822E-05,
     *  2.13644571E-05, 2.13129371E-05, 2.12940638E-05, 2.13030664E-05,
     *  2.13360911E-05,
     *  2.28045155E-05, 2.24713094E-05, 2.22163712E-05, 2.20258075E-05,
     *  2.18886563E-05, 2.17962263E-05, 2.17415814E-05, 2.17191460E-05,
     *  2.17244038E-05,
     *  2.36053785E-05, 2.31966193E-05, 2.28759880E-05, 2.26283070E-05,
     *  2.24413965E-05, 2.23054803E-05, 2.22126865E-05, 2.21566463E-05,
     *  2.21321763E-05,
     *  2.44382803E-05, 2.39536252E-05, 2.35659836E-05, 2.32593715E-05,
     *  2.30206811E-05, 2.28392221E-05, 2.27062830E-05, 2.26147520E-05,
     *  2.25588024E-05,
     *  2.52956319E-05, 2.47365548E-05, 2.42819905E-05, 2.39156986E-05,
     *  2.36240092E-05, 2.33955519E-05, 2.32209225E-05, 2.30923554E-05,
     *  2.30034320E-05,
     *  2.61696564E-05, 2.55392478E-05, 2.50191897E-05, 2.45935413E-05,
     *  2.42484721E-05, 2.39722106E-05, 2.37548467E-05, 2.35880838E-05,
     *  2.34649903E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  2.70528747E-05, 2.63555116E-05, 2.57725624E-05, 2.52888810E-05,
     *  2.48908726E-05, 2.45666610E-05, 2.43060426E-05, 2.41003383E-05,
     *  2.39422047E-05,
     *  2.79384981E-05, 2.71794421E-05, 2.65371347E-05, 2.59976087E-05,
     *  2.55478560E-05, 2.51761819E-05, 2.48723101E-05, 2.46273416E-05,
     *  2.44336387E-05,
     *  2.88206897E-05, 2.80056768E-05, 2.73081928E-05, 2.67156959E-05,
     *  2.62160402E-05, 2.57979658E-05, 2.54513339E-05, 2.51671913E-05,
     *  2.49377316E-05,
     *  2.96946898E-05, 2.88295631E-05, 2.80814494E-05, 2.74393396E-05,
     *  2.68921354E-05, 2.64292130E-05, 2.60407568E-05, 2.57179159E-05,
     *  2.54528407E-05,
     *  3.05568233E-05, 2.96472403E-05, 2.88531542E-05, 2.81650747E-05,
     *  2.75730445E-05, 2.70672165E-05, 2.66382480E-05, 2.62775288E-05,
     *  2.59772839E-05,
     *  3.14044203E-05, 3.04556479E-05, 2.96201490E-05, 2.88898478E-05,
     *  2.82559391E-05, 2.77094317E-05, 2.72415638E-05, 2.68440785E-05,
     *  2.65093802E-05,
     *  3.22356854E-05, 3.12524776E-05, 3.03798749E-05, 2.96110544E-05,
     *  2.89383101E-05, 2.83535292E-05, 2.78485965E-05, 2.74156926E-05,
     *  2.70474869E-05,
     *  3.30495454E-05, 3.20360901E-05, 3.11303427E-05, 3.03265453E-05,
     *  2.96179936E-05, 2.89974299E-05, 2.84574121E-05, 2.79906123E-05,
     *  2.75900312E-05,
     *  3.38454977E-05, 3.28054144E-05, 3.18700788E-05, 3.10346077E-05,
     *  3.02931759E-05, 2.96393234E-05, 2.90662746E-05, 2.85672198E-05,
     *  2.81355356E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  3.46234723E-05, 3.35598439E-05, 3.25980582E-05, 3.17339299E-05,
     *  3.09623813E-05, 3.02776716E-05, 2.96736592E-05, 2.91440554E-05,
     *  2.86826373E-05,
     *  3.53837150E-05, 3.42991380E-05, 3.33136318E-05, 3.24235549E-05,
     *  3.16244485E-05, 3.09112011E-05, 3.02782556E-05, 2.97198272E-05,
     *  2.92301011E-05,
     *  3.61266926E-05, 3.50233355E-05, 3.40164571E-05, 3.31028305E-05,
     *  3.22784985E-05, 3.15388869E-05, 3.08789624E-05, 3.02934134E-05,
     *  2.97768261E-05,
     *  3.68530182E-05, 3.57326816E-05, 3.47064338E-05, 3.37713591E-05,
     *  3.29238994E-05, 3.21599297E-05, 3.14748757E-05, 3.08638589E-05,
     *  3.03218475E-05,
     *  3.75633948E-05, 3.64275675E-05, 3.53836477E-05, 3.44289505E-05,
     *  3.35602303E-05, 3.27737314E-05, 3.20652741E-05, 3.14303671E-05,
     *  3.08643348E-05,
     *  3.82585741E-05, 3.71084839E-05, 3.60483240E-05, 3.50755793E-05,
     *  3.41872462E-05, 3.33798685E-05, 3.26495997E-05, 3.19922891E-05,
     *  3.14035854E-05,
     *  3.89393259E-05, 3.77759837E-05, 3.67007881E-05, 3.57113479E-05,
     *  3.48048459E-05, 3.39780661E-05, 3.32274395E-05, 3.25491100E-05,
     *  3.19390172E-05,
     *  3.96064174E-05, 3.84306552E-05, 3.73414344E-05, 3.63364553E-05,
     *  3.54130433E-05, 3.45681734E-05, 3.37985057E-05, 3.31004353E-05,
     *  3.24701582E-05,
     *  4.02605985E-05, 3.90731010E-05, 3.79707026E-05, 3.69511713E-05,
     *  3.60119422E-05, 3.51501418E-05, 3.43626171E-05, 3.36459757E-05,
     *  3.29966366E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  4.09025923E-05, 3.97039235E-05, 3.85890581E-05, 3.75558154E-05,
     *  3.66017155E-05, 3.57240045E-05, 3.49196822E-05, 3.41855333E-05,
     *  3.35181694E-05,
     *  4.15330897E-05, 4.03237148E-05, 3.91969784E-05, 3.81507402E-05,
     *  3.71825868E-05, 3.62898600E-05, 3.54696830E-05, 3.47189883E-05,
     *  3.40345514E-05,
     *  4.21527456E-05, 4.09330488E-05, 3.97949421E-05, 3.87363180E-05,
     *  3.77548168E-05, 3.68478568E-05, 3.60126617E-05, 3.52462864E-05,
     *  3.45456456E-05,
     *  4.27621778E-05, 4.15324773E-05, 4.03834215E-05, 3.93129312E-05,
     *  3.83186907E-05, 3.73981810E-05, 3.65487080E-05, 3.57674277E-05,
     *  3.50513724E-05,
     *  4.33619667E-05, 4.21225267E-05, 4.09628771E-05, 3.98809639E-05,
     *  3.88745094E-05, 3.79410465E-05, 3.70779489E-05, 3.62824569E-05,
     *  3.55517013E-05,
     *  4.39526562E-05, 4.27036968E-05, 4.15337538E-05, 4.04407968E-05,
     *  3.94225818E-05, 3.84766861E-05, 3.76005402E-05, 3.67914544E-05,
     *  3.60466428E-05,
     *  4.45347549E-05, 4.32764600E-05, 4.20964784E-05, 4.09928027E-05,
     *  3.99632195E-05, 3.90053450E-05, 3.81166583E-05, 3.72945288E-05,
     *  3.65362407E-05,
     *  4.51087375E-05, 4.38412618E-05, 4.26514586E-05, 4.15373434E-05,
     *  4.04967319E-05, 3.95272753E-05, 3.86264949E-05, 3.77918107E-05,
     *  3.70205662E-05,
     *  4.56750469E-05, 4.43985209E-05, 4.31990818E-05, 4.20747681E-05,
     *  4.10234234E-05, 4.00427316E-05, 3.91302514E-05, 3.82834468E-05,
     *  3.74997124E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  4.62340960E-05, 4.49486308E-05, 4.37397153E-05, 4.26054117E-05,
     *  4.15435908E-05, 4.05519676E-05, 3.96281351E-05, 3.87695960E-05,
     *  3.79737891E-05,
     *  4.67862695E-05, 4.54919603E-05, 4.42737064E-05, 4.31295941E-05,
     *  4.20575218E-05, 4.10552339E-05, 4.01203558E-05, 3.92504250E-05,
     *  3.84429193E-05,
     *  4.73319262E-05, 4.60288552E-05, 4.48013829E-05, 4.36476204E-05,
     *  4.25654935E-05, 4.15527758E-05, 4.06071232E-05, 3.97261056E-05,
     *  3.89072354E-05,
     *  4.78714004E-05, 4.65596391E-05, 4.53230536E-05, 4.41597800E-05,
     *  4.30677719E-05, 4.20448319E-05, 4.10886452E-05, 4.01968120E-05,
     *  3.93668765E-05,
     *  4.84050039E-05, 4.70846155E-05, 4.58390095E-05, 4.46663478E-05,
     *  4.35646118E-05, 4.25316330E-05, 4.15651256E-05, 4.06627187E-05,
     *  3.98219858E-05,
     *  4.89330274E-05, 4.76040682E-05, 4.63495243E-05, 4.51675837E-05,
     *  4.40562561E-05, 4.30134019E-05, 4.20367639E-05, 4.11239993E-05,
     *  4.02727092E-05,
     *  4.94557425E-05, 4.81182633E-05, 4.68548554E-05, 4.56637336E-05,
     *  4.45429362E-05, 4.34903524E-05, 4.25037537E-05, 4.15808245E-05,
     *  4.07191927E-05,
     *  4.99734028E-05, 4.86274497E-05, 4.73552448E-05, 4.61550300E-05,
     *  4.50248720E-05, 4.39626895E-05, 4.29662822E-05, 4.20333619E-05,
     *  4.11615821E-05,
     *  5.04862451E-05, 4.91318609E-05, 4.78509204E-05, 4.66416923E-05,
     *  4.55022726E-05, 4.44306092E-05, 4.34245302E-05, 4.24817747E-05,
     *  4.16000215E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  5.09944913E-05, 4.96317159E-05, 4.83420960E-05, 4.71239277E-05,
     *  4.59753360E-05, 4.48942983E-05, 4.38786715E-05, 4.29262216E-05,
     *  4.20346524E-05,
     *  5.14983488E-05, 5.01272199E-05, 4.88289729E-05, 4.76019317E-05,
     *  4.64442502E-05, 4.53539353E-05, 4.43288728E-05, 4.33668558E-05,
     *  4.24656133E-05,
     *  5.19980119E-05, 5.06185654E-05, 4.93117407E-05, 4.80758887E-05,
     *  4.69091929E-05, 4.58096897E-05, 4.47752938E-05, 4.38038256E-05,
     *  4.28930390E-05,
     *  5.24936631E-05, 5.11059336E-05, 4.97905774E-05, 4.85459730E-05,
     *  4.73703328E-05, 4.62617230E-05, 4.52180874E-05, 4.42372736E-05,
     *  4.33170606E-05,
     *  5.29854733E-05, 5.15894943E-05, 5.02656508E-05, 4.90123487E-05,
     *  4.78278293E-05, 4.67101886E-05, 4.56573993E-05, 4.46673366E-05,
     *  4.37378048E-05,
     *  5.34736031E-05, 5.20694074E-05, 5.07371191E-05, 4.94751710E-05,
     *  4.82818336E-05, 4.71552322E-05, 4.60933688E-05, 4.50941462E-05,
     *  4.41553941E-05,
     *  5.39582037E-05, 5.25458234E-05, 5.12051311E-05, 4.99345864E-05,
     *  4.87324885E-05, 4.75969923E-05, 4.65261287E-05, 4.55178283E-05,
     *  4.45699465E-05,
     *  5.44394170E-05, 5.30188839E-05, 5.16698272E-05, 5.03907332E-05,
     *  4.91799295E-05, 4.80356002E-05, 4.69558054E-05, 4.59385035E-05,
     *  4.49815756E-05,
     *  5.49173770E-05, 5.34887224E-05, 5.21313400E-05, 5.08437421E-05,
     *  4.96242846E-05, 4.84711806E-05, 4.73825194E-05, 4.63562871E-05,
     *  4.53903906E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  5.53922097E-05, 5.39554649E-05, 5.25897944E-05, 5.12937366E-05,
     *  5.00656752E-05, 4.89038521E-05, 4.78063855E-05, 4.67712892E-05,
     *  4.57964963E-05,
     *  5.58640340E-05, 5.44192301E-05, 5.30453087E-05, 5.17408337E-05,
     *  5.05042163E-05, 4.93337271E-05, 4.82275127E-05, 4.71836151E-05,
     *  4.61999931E-05,
     *  5.63329623E-05, 5.48801303E-05, 5.34979945E-05, 5.21851439E-05,
     *  5.09400168E-05, 4.97609121E-05, 4.86460050E-05, 4.75933650E-05,
     *  4.66009773E-05,
     *  5.67991007E-05, 5.53382715E-05, 5.39479574E-05, 5.26267719E-05,
     *  5.13731800E-05, 5.01855087E-05, 4.90619612E-05, 4.80006349E-05,
     *  4.69995410E-05,
     *  5.72625495E-05, 5.57937542E-05, 5.43952973E-05, 5.30658168E-05,
     *  5.18038038E-05, 5.06076130E-05, 4.94754755E-05, 4.84055162E-05,
     *  4.73957724E-05,
     *  5.77234038E-05, 5.62466731E-05, 5.48401089E-05, 5.35023725E-05,
     *  5.22319811E-05, 5.10273164E-05, 4.98866374E-05, 4.88080960E-05,
     *  4.77897560E-05,
     *  5.81817534E-05, 5.66971185E-05, 5.52824819E-05, 5.39365283E-05,
     *  5.26578001E-05, 5.14447059E-05, 5.02955320E-05, 4.92084576E-05,
     *  4.81815722E-05,
     *  5.86376837E-05, 5.71451754E-05, 5.57225012E-05, 5.43683685E-05,
     *  5.30813444E-05, 5.18598640E-05, 5.07022405E-05, 4.96066801E-05,
     *  4.85712982E-05,
     *  5.90912755E-05, 5.75909249E-05, 5.61602477E-05, 5.47979733E-05,
     *  5.35026936E-05, 5.22728691E-05, 5.11068401E-05, 5.00028392E-05,
     *  4.89590078E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  5.95426057E-05, 5.80344438E-05, 5.65957979E-05, 5.52254191E-05,
     *  5.39219231E-05, 5.26837961E-05, 5.15094044E-05, 5.03970071E-05,
     *  4.93447712E-05,
     *  5.99917473E-05, 5.84758050E-05, 5.70292246E-05, 5.56507783E-05,
     *  5.43391050E-05, 5.30927160E-05, 5.19100035E-05, 5.07892526E-05,
     *  4.97286559E-05,
     *  6.04387696E-05, 5.89150779E-05, 5.74605970E-05, 5.60741196E-05,
     *  5.47543074E-05, 5.34996963E-05, 5.23087040E-05, 5.11796413E-05,
     *  5.01107260E-05,
     *  6.08837387E-05, 5.93523286E-05, 5.78899810E-05, 5.64955086E-05,
     *  5.51675955E-05, 5.39048016E-05, 5.27055696E-05, 5.15682358E-05,
     *  5.04910430E-05,
     *  6.13267175E-05, 5.97876199E-05, 5.83174392E-05, 5.69150076E-05,
     *  5.55790312E-05, 5.43080932E-05, 5.31006610E-05, 5.19550959E-05,
     *  5.08696657E-05,
     *  6.17677659E-05, 6.02210116E-05, 5.87430313E-05, 5.73326762E-05,
     *  5.59886735E-05, 5.47096295E-05, 5.34940359E-05, 5.23402787E-05,
     *  5.12466501E-05,
     *  6.22069409E-05, 6.06525608E-05, 5.91668142E-05, 5.77485708E-05,
     *  5.63965786E-05, 5.51094664E-05, 5.38857496E-05, 5.27238386E-05,
     *  5.16220498E-05,
     *  6.26442972E-05, 6.10823219E-05, 5.95888422E-05, 5.81627455E-05,
     *  5.68028002E-05, 5.55076570E-05, 5.42758547E-05, 5.31058276E-05,
     *  5.19959162E-05,
     *  6.30798867E-05, 6.15103469E-05, 6.00091670E-05, 5.85752518E-05,
     *  5.72073894E-05, 5.59042522E-05, 5.46644016E-05, 5.34862956E-05,
     *  5.23682982E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  6.35137592E-05, 6.19366854E-05, 6.04278380E-05, 5.89861389E-05,
     *  5.76103952E-05, 5.62993003E-05, 5.50514382E-05, 5.38652898E-05,
     *  5.27392427E-05,
     *  6.39459622E-05, 6.23613848E-05, 6.08449026E-05, 5.93954538E-05,
     *  5.80118641E-05, 5.66928477E-05, 5.54370104E-05, 5.42428558E-05,
     *  5.31087946E-05,
     *  6.43765412E-05, 6.27844905E-05, 6.12604058E-05, 5.98032413E-05,
     *  5.84118409E-05, 5.70849387E-05, 5.58211620E-05, 5.46190370E-05,
     *  5.34769968E-05,
     *  6.48055397E-05, 6.32060457E-05, 6.16743908E-05, 6.02095443E-05,
     *  5.88103680E-05, 5.74756155E-05, 5.62039351E-05, 5.49938749E-05,
     *  5.38438903E-05,
     *  6.52329994E-05, 6.36260922E-05, 6.20868989E-05, 6.06144041E-05,
     *  5.92074864E-05, 5.78649186E-05, 5.65853697E-05, 5.53674091E-05,
     *  5.42095145E-05,
     *  6.56589602E-05, 6.40446696E-05, 6.24979698E-05, 6.10178597E-05,
     *  5.96032350E-05, 5.82528868E-05, 5.69655042E-05, 5.57396779E-05,
     *  5.45739070E-05,
     *  6.60834605E-05, 6.44618160E-05, 6.29076412E-05, 6.14199490E-05,
     *  5.99976511E-05, 5.86395571E-05, 5.73443753E-05, 5.61107174E-05,
     *  5.49371037E-05,
     *  6.65065370E-05, 6.48775680E-05, 6.33159496E-05, 6.18207080E-05,
     *  6.03907707E-05, 5.90249649E-05, 5.77220183E-05, 5.64805627E-05,
     *  5.52991393E-05,
     *  6.69282249E-05, 6.52919608E-05, 6.37229298E-05, 6.22201712E-05,
     *  6.07826280E-05, 5.94091444E-05, 5.80984669E-05, 5.68492471E-05,
     *  5.56600469E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  6.73485582E-05, 6.57050279E-05, 6.41286151E-05, 6.26183719E-05,
     *  6.11732559E-05, 5.97921281E-05, 5.84737534E-05, 5.72168027E-05,
     *  5.60198582E-05,
     *  6.77675694E-05, 6.61168017E-05, 6.45330378E-05, 6.30153419E-05,
     *  6.15626859E-05, 6.01739473E-05, 5.88479087E-05, 5.75832602E-05,
     *  5.63786036E-05,
     *  6.81852898E-05, 6.65273133E-05, 6.49362287E-05, 6.34111117E-05,
     *  6.19509484E-05, 6.05546321E-05, 5.92209627E-05, 5.79486489E-05,
     *  5.67363122E-05,
     *  6.86017495E-05, 6.69365926E-05, 6.53382173E-05, 6.38057107E-05,
     *  6.23380725E-05, 6.09342111E-05, 5.95929438E-05, 5.83129973E-05,
     *  5.70930122E-05,
     *  6.90169774E-05, 6.73446682E-05, 6.57390321E-05, 6.41991672E-05,
     *  6.27240860E-05, 6.13127122E-05, 5.99638794E-05, 5.86763324E-05,
     *  5.74487303E-05,
     *  6.94310015E-05, 6.77515680E-05, 6.61387006E-05, 6.45915081E-05,
     *  6.31090158E-05, 6.16901617E-05, 6.03337958E-05, 5.90386802E-05,
     *  5.78034924E-05,
     *  6.98438486E-05, 6.81573184E-05, 6.65372492E-05, 6.49827598E-05,
     *  6.34928877E-05, 6.20665854E-05, 6.07027184E-05, 5.94000659E-05,
     *  5.81573232E-05,
     *  7.02555447E-05, 6.85619452E-05, 6.69347031E-05, 6.53729471E-05,
     *  6.38757266E-05, 6.24420077E-05, 6.10706713E-05, 5.97605133E-05,
     *  5.85102466E-05,
     *  7.06661147E-05, 6.89654730E-05, 6.73310869E-05, 6.57620944E-05,
     *  6.42575564E-05, 6.28164523E-05, 6.14376780E-05, 6.01200457E-05,
     *  5.88622855E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  7.10755826E-05, 6.93679257E-05, 6.77264241E-05, 6.61502249E-05,
     *  6.46384000E-05, 6.31899419E-05, 6.18037610E-05, 6.04786852E-05,
     *  5.92134618E-05,
     *  7.14839718E-05, 6.97693263E-05, 6.81207374E-05, 6.65373610E-05,
     *  6.50182796E-05, 6.35624983E-05, 6.21689417E-05, 6.08364533E-05,
     *  5.95637967E-05,
     *  7.18913046E-05, 7.01696970E-05, 6.85140488E-05, 6.69235244E-05,
     *  6.53972166E-05, 6.39341427E-05, 6.25332411E-05, 6.11933705E-05,
     *  5.99133106E-05,
     *  7.22976027E-05, 7.05690591E-05, 6.89063794E-05, 6.73087359E-05,
     *  6.57752315E-05, 6.43048954E-05, 6.28966792E-05, 6.15494566E-05,
     *  6.02620230E-05,
     *  7.27028872E-05, 7.09674334E-05, 6.92977496E-05, 6.76930156E-05,
     *  6.61523442E-05, 6.46747758E-05, 6.32592753E-05, 6.19047306E-05,
     *  6.06099528E-05,
     *  7.31071782E-05, 7.13648398E-05, 6.96881790E-05, 6.80763830E-05,
     *  6.65285737E-05, 6.50438029E-05, 6.36210480E-05, 6.22592110E-05,
     *  6.09571182E-05,
     *  7.35104952E-05, 7.17612977E-05, 7.00776868E-05, 6.84588568E-05,
     *  6.69039387E-05, 6.54119949E-05, 6.39820152E-05, 6.26129154E-05,
     *  6.13035366E-05,
     *  7.39128573E-05, 7.21568257E-05, 7.04662913E-05, 6.88404551E-05,
     *  6.72784568E-05, 6.57793692E-05, 6.43421943E-05, 6.29658609E-05,
     *  6.16492249E-05,
     *  7.43142828E-05, 7.25514419E-05, 7.08540103E-05, 6.92211954E-05,
     *  6.76521454E-05, 6.61459430E-05, 6.47016019E-05, 6.33180640E-05,
     *  6.19941992E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  7.47147894E-05, 7.29451637E-05, 7.12408610E-05, 6.96010947E-05,
     *  6.80250210E-05, 6.65117325E-05, 6.50602541E-05, 6.36695405E-05,
     *  6.23384754E-05,
     *  7.51143943E-05, 7.33380082E-05, 7.16268600E-05, 6.99801693E-05,
     *  6.83970998E-05, 6.68767535E-05, 6.54181664E-05, 6.40203057E-05,
     *  6.26820684E-05,
     *  7.55131142E-05, 7.37299916E-05, 7.20120235E-05, 7.03584350E-05,
     *  6.87683972E-05, 6.72410213E-05, 6.57753540E-05, 6.43703744E-05,
     *  6.30249929E-05,
     *  7.59109651E-05, 7.41211299E-05, 7.23963671E-05, 7.07359072E-05,
     *  6.91389283E-05, 6.76045507E-05, 6.61318313E-05, 6.47197609E-05,
     *  6.33672629E-05,
     *  7.63079628E-05, 7.45114384E-05, 7.27799059E-05, 7.11126006E-05,
     *  6.95087078E-05, 6.79673560E-05, 6.64876123E-05, 6.50684790E-05,
     *  6.37088919E-05,
     *  7.67041224E-05, 7.49009320E-05, 7.31626544E-05, 7.14885296E-05,
     *  6.98777495E-05, 6.83294509E-05, 6.68427105E-05, 6.54165419E-05,
     *  6.40498932E-05,
     *  7.70994586E-05, 7.52896253E-05, 7.35446269E-05, 7.18637082E-05,
     *  7.02460673E-05, 6.86908488E-05, 6.71971392E-05, 6.57639626E-05,
     *  6.43902792E-05,
     *  7.74939858E-05, 7.56775322E-05, 7.39258372E-05, 7.22381498E-05,
     *  7.06136742E-05, 6.90515627E-05, 6.75509109E-05, 6.61107535E-05,
     *  6.47300624E-05,
     *  7.78877178E-05, 7.60646663E-05, 7.43062986E-05, 7.26118675E-05,
     *  7.09805831E-05, 6.94116051E-05, 6.79040380E-05, 6.64569267E-05,
     *  6.50692544E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  7.82806681E-05, 7.64510410E-05, 7.46860240E-05, 7.29848740E-05,
     *  7.13468064E-05, 6.97709881E-05, 6.82565322E-05, 6.68024937E-05,
     *  6.54078668E-05,
     *  7.86728498E-05, 7.68366689E-05, 7.50650260E-05, 7.33571815E-05,
     *  7.17123560E-05, 7.01297235E-05, 6.86084052E-05, 6.71474658E-05,
     *  6.57459105E-05,
     *  7.90642755E-05, 7.72215626E-05, 7.54433168E-05, 7.37288019E-05,
     *  7.20772437E-05, 7.04878226E-05, 6.89596680E-05, 6.74918540E-05,
     *  6.60833963E-05,
     *  7.94549578E-05, 7.76057341E-05, 7.58209082E-05, 7.40997470E-05,
     *  7.24414808E-05, 7.08452966E-05, 6.93103315E-05, 6.78356688E-05,
     *  6.64203346E-05,
     *  7.98449085E-05, 7.79891953E-05, 7.61978118E-05, 7.44700278E-05,
     *  7.28050782E-05, 7.12021561E-05, 6.96604061E-05, 6.81789205E-05,
     *  6.67567353E-05,
     *  8.02341394E-05, 7.83719576E-05, 7.65740388E-05, 7.48396553E-05,
     *  7.31680466E-05, 7.15584115E-05, 7.00099020E-05, 6.85216189E-05,
     *  6.70926081E-05,
     *  8.06226619E-05, 7.87540322E-05, 7.69495999E-05, 7.52086401E-05,
     *  7.35303963E-05, 7.19140729E-05, 7.03588290E-05, 6.88637737E-05,
     *  6.74279624E-05,
     *  8.10104870E-05, 7.91354298E-05, 7.73245059E-05, 7.55769926E-05,
     *  7.38921374E-05, 7.22691501E-05, 7.07071966E-05, 6.92053941E-05,
     *  6.77628075E-05,
     *  8.13976256E-05, 7.95161609E-05, 7.76987669E-05, 7.59447228E-05,
     *  7.42532797E-05, 7.26236526E-05, 7.10550141E-05, 6.95464893E-05,
     *  6.80971519E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  8.17840881E-05, 7.98962360E-05, 7.80723929E-05, 7.63118403E-05,
     *  7.46138326E-05, 7.29775897E-05, 7.14022906E-05, 6.98870679E-05,
     *  6.84310044E-05,
     *  8.21698847E-05, 8.02756648E-05, 7.84453938E-05, 7.66783547E-05,
     *  7.49738053E-05, 7.33309702E-05, 7.17490346E-05, 7.02271386E-05,
     *  6.87643732E-05,
     *  8.25550255E-05, 8.06544573E-05, 7.88177790E-05, 7.70442752E-05,
     *  7.53332068E-05, 7.36838030E-05, 7.20952548E-05, 7.05667094E-05,
     *  6.90972663E-05,
     *  8.29395201E-05, 8.10326228E-05, 7.91895576E-05, 7.74096108E-05,
     *  7.56920459E-05, 7.40360965E-05, 7.24409593E-05, 7.09057885E-05,
     *  6.94296916E-05,
     *  8.33233780E-05, 8.14101705E-05, 7.95607388E-05, 7.77743702E-05,
     *  7.60503311E-05, 7.43878590E-05, 7.27861562E-05, 7.12443836E-05,
     *  6.97616566E-05,
     *  8.37066085E-05, 8.17871095E-05, 7.99313312E-05, 7.81385619E-05,
     *  7.64080705E-05, 7.47390985E-05, 7.31308532E-05, 7.15825022E-05,
     *  7.00931687E-05,
     *  8.40892205E-05, 8.21634486E-05, 8.03013434E-05, 7.85021943E-05,
     *  7.67652723E-05, 7.50898227E-05, 7.34750579E-05, 7.19201518E-05,
     *  7.04242349E-05,
     *  8.44712229E-05, 8.25391962E-05, 8.06707838E-05, 7.88652753E-05,
     *  7.71219442E-05, 7.54400392E-05, 7.38187777E-05, 7.22573395E-05,
     *  7.07548623E-05,
     *  8.48526241E-05, 8.29143608E-05, 8.10396603E-05, 7.92278129E-05,
     *  7.74780940E-05, 7.57897556E-05, 7.41620197E-05, 7.25940721E-05,
     *  7.10850576E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  8.52334327E-05, 8.32889505E-05, 8.14079810E-05, 7.95898148E-05,
     *  7.78337290E-05, 7.61389789E-05, 7.45047909E-05, 7.29303565E-05,
     *  7.14148273E-05,
     *  8.56136566E-05, 8.36629732E-05, 8.17757535E-05, 7.99512883E-05,
     *  7.81888564E-05, 7.64877161E-05, 7.48470981E-05, 7.32661992E-05,
     *  7.17441777E-05,
     *  8.59933040E-05, 8.40364367E-05, 8.21429854E-05, 8.03122409E-05,
     *  7.85434834E-05, 7.68359742E-05, 7.51889478E-05, 7.36016066E-05,
     *  7.20731152E-05,
     *  8.63723826E-05, 8.44093486E-05, 8.25096840E-05, 8.06726796E-05,
     *  7.88976169E-05, 7.71837597E-05, 7.55303466E-05, 7.39365849E-05,
     *  7.24016455E-05,
     *  8.67509000E-05, 8.47817162E-05, 8.28758565E-05, 8.10326113E-05,
     *  7.92512635E-05, 7.75310791E-05, 7.58713006E-05, 7.42711401E-05,
     *  7.27297747E-05,
     *  8.71288636E-05, 8.51535468E-05, 8.32415098E-05, 8.13920430E-05,
     *  7.96044298E-05, 7.78779388E-05, 7.62118160E-05, 7.46052783E-05,
     *  7.30575084E-05,
     *  8.75062808E-05, 8.55248475E-05, 8.36066510E-05, 8.17509810E-05,
     *  7.99571221E-05, 7.82243449E-05, 7.65518987E-05, 7.49390049E-05,
     *  7.33848521E-05,
     *  8.78831587E-05, 8.58956251E-05, 8.39712865E-05, 8.21094321E-05,
     *  8.03093468E-05, 7.85703035E-05, 7.68915545E-05, 7.52723258E-05,
     *  7.37118113E-05,
     *  8.82595041E-05, 8.62658864E-05, 8.43354230E-05, 8.24674023E-05,
     *  8.06611099E-05, 7.89158203E-05, 7.72307891E-05, 7.56052463E-05,
     *  7.40383911E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.70234583E-05, 1.72525833E-05, 1.74840370E-05, 1.77178322E-05,
     *  1.79539819E-05, 1.81924991E-05, 1.84333967E-05, 1.86766878E-05,
     *  1.89223855E-05,
     *  1.70235757E-05, 1.72527003E-05, 1.74841534E-05, 1.77179481E-05,
     *  1.79540972E-05, 1.81926137E-05, 1.84335107E-05, 1.86768012E-05,
     *  1.89224983E-05,
     *  1.70238106E-05, 1.72529341E-05, 1.74843862E-05, 1.77181798E-05,
     *  1.79543278E-05, 1.81928431E-05, 1.84337389E-05, 1.86770281E-05,
     *  1.89227239E-05,
     *  1.70242803E-05, 1.72534018E-05, 1.74848518E-05, 1.77186432E-05,
     *  1.79547889E-05, 1.81933019E-05, 1.84341952E-05, 1.86774819E-05,
     *  1.89231750E-05,
     *  1.70252198E-05, 1.72543373E-05, 1.74857832E-05, 1.77195702E-05,
     *  1.79557113E-05, 1.81942196E-05, 1.84351080E-05, 1.86783896E-05,
     *  1.89240775E-05,
     *  1.70270991E-05, 1.72562087E-05, 1.74876462E-05, 1.77214244E-05,
     *  1.79575564E-05, 1.81960552E-05, 1.84369337E-05, 1.86802052E-05,
     *  1.89258826E-05,
     *  1.70308594E-05, 1.72599529E-05, 1.74913735E-05, 1.77251342E-05,
     *  1.79612478E-05, 1.81997275E-05, 1.84405863E-05, 1.86838373E-05,
     *  1.89294938E-05,
     *  1.70383860E-05, 1.72674471E-05, 1.74988337E-05, 1.77325587E-05,
     *  1.79686353E-05, 1.82070765E-05, 1.84478955E-05, 1.86911054E-05,
     *  1.89367196E-05,
     *  1.70534642E-05, 1.72824590E-05, 1.75137760E-05, 1.77474284E-05,
     *  1.79834295E-05, 1.82217925E-05, 1.84625307E-05, 1.87056574E-05,
     *  1.89511860E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.70837243E-05, 1.73125801E-05, 1.75437519E-05, 1.77772534E-05,
     *  1.80130981E-05, 1.82512995E-05, 1.84918711E-05, 1.87348265E-05,
     *  1.89801793E-05,
     *  1.71446884E-05, 1.73732387E-05, 1.76040942E-05, 1.78372691E-05,
     *  1.80727774E-05, 1.83106331E-05, 1.85508502E-05, 1.87934429E-05,
     *  1.90384251E-05,
     *  1.72686355E-05, 1.74964480E-05, 1.77265508E-05, 1.79589587E-05,
     *  1.81936864E-05, 1.84307486E-05, 1.86701602E-05, 1.89119358E-05,
     *  1.91560902E-05,
     *  1.74016053E-05, 1.76284263E-05, 1.78575346E-05, 1.80889450E-05,
     *  1.83226724E-05, 1.85587315E-05, 1.87971373E-05, 1.90379045E-05,
     *  1.92810480E-05,
     *  1.75387730E-05, 1.77643212E-05, 1.79921718E-05, 1.82223382E-05,
     *  1.84548343E-05, 1.86896738E-05, 1.89268707E-05, 1.91664392E-05,
     *  1.94083934E-05,
     *  1.76809155E-05, 1.79048447E-05, 1.81311155E-05, 1.83597382E-05,
     *  1.85907237E-05, 1.88240832E-05, 1.90598286E-05, 1.92979716E-05,
     *  1.95385248E-05,
     *  1.78288646E-05, 1.80507549E-05, 1.82750577E-05, 1.85017774E-05,
     *  1.87309196E-05, 1.89624906E-05, 1.91964979E-05, 1.94329495E-05,
     *  1.96718543E-05,
     *  1.79835045E-05, 1.82028532E-05, 1.84247263E-05, 1.86491182E-05,
     *  1.88760255E-05, 1.91054468E-05, 1.93373824E-05, 1.95718339E-05,
     *  1.98088047E-05,
     *  1.81457670E-05, 1.83619800E-05, 1.85808807E-05, 1.88024482E-05,
     *  1.90266655E-05, 1.92535192E-05, 1.94829987E-05, 1.97150964E-05,
     *  1.99498068E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.83166252E-05, 1.85290082E-05, 1.87443061E-05, 1.89624755E-05,
     *  1.91834795E-05, 1.94072873E-05, 1.96338729E-05, 1.98632152E-05,
     *  2.00952964E-05,
     *  1.84970845E-05, 1.87048356E-05, 1.89158065E-05, 1.91299220E-05,
     *  1.93471174E-05, 1.95673376E-05, 1.97905356E-05, 2.00166712E-05,
     *  2.02457105E-05,
     *  1.86881717E-05, 1.88903748E-05, 1.90961958E-05, 1.93055156E-05,
     *  1.95182322E-05, 1.97342577E-05, 1.99535165E-05, 2.01759437E-05,
     *  2.04014833E-05,
     *  1.88909210E-05, 1.90865414E-05, 1.92862873E-05, 1.94899817E-05,
     *  1.96974726E-05, 1.99086294E-05, 2.01233393E-05, 2.03415048E-05,
     *  2.05630417E-05,
     *  1.91063577E-05, 1.92942399E-05, 1.94868823E-05, 1.96840325E-05,
     *  1.98854742E-05, 2.00910217E-05, 2.03005145E-05, 2.05138143E-05,
     *  2.07308009E-05,
     *  1.93354790E-05, 1.95143480E-05, 1.96987566E-05, 1.98883564E-05,
     *  2.00828500E-05, 2.02819823E-05, 2.04855335E-05, 2.06933140E-05,
     *  2.09051593E-05,
     *  1.95792328E-05, 1.97476990E-05, 1.99226459E-05, 2.01036058E-05,
     *  2.02901806E-05, 2.04820298E-05, 2.06788609E-05, 2.08804216E-05,
     *  2.10864935E-05,
     *  1.98384952E-05, 1.99950634E-05, 2.01592310E-05, 2.03303845E-05,
     *  2.05080037E-05, 2.06916447E-05, 2.08809274E-05, 2.10755245E-05,
     *  2.12751530E-05,
     *  2.01140453E-05, 2.02571290E-05, 2.04091213E-05, 2.05692346E-05,
     *  2.07368032E-05, 2.09112607E-05, 2.10921230E-05, 2.12789742E-05,
     *  2.14714556E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  2.04065418E-05, 2.05344817E-05, 2.06728397E-05, 2.08206244E-05,
     *  2.09769997E-05, 2.11412564E-05, 2.13127895E-05, 2.14910803E-05,
     *  2.16756824E-05,
     *  2.07164984E-05, 2.08275864E-05, 2.09508074E-05, 2.10849357E-05,
     *  2.12289398E-05, 2.13819470E-05, 2.15432140E-05, 2.17121050E-05,
     *  2.18880731E-05,
     *  2.10442629E-05, 2.11367704E-05, 2.12433302E-05, 2.13624529E-05,
     *  2.14928876E-05, 2.16335773E-05, 2.17836234E-05, 2.19422581E-05,
     *  2.21088221E-05,
     *  2.13899981E-05, 2.14622081E-05, 2.15505864E-05, 2.16533537E-05,
     *  2.17690169E-05, 2.18963153E-05, 2.20341787E-05, 2.21816932E-05,
     *  2.23380751E-05,
     *  2.17536686E-05, 2.18039100E-05, 2.18726183E-05, 2.19577018E-05,
     *  2.20574052E-05, 2.21702473E-05, 2.22949710E-05, 2.24305038E-05,
     *  2.25759261E-05,
     *  2.21350322E-05, 2.21617158E-05, 2.22093259E-05, 2.22754413E-05,
     *  2.23580293E-05, 2.24553741E-05, 2.25660189E-05, 2.26887211E-05,
     *  2.28224154E-05,
     *  2.25336383E-05, 2.25352923E-05, 2.25604645E-05, 2.26063951E-05,
     *  2.26707639E-05, 2.27516097E-05, 2.28472666E-05, 2.29563127E-05,
     *  2.30775285E-05,
     *  2.29488335E-05, 2.29241365E-05, 2.29256470E-05, 2.29502659E-05,
     *  2.29953812E-05, 2.30587811E-05, 2.31385840E-05, 2.32331822E-05,
     *  2.33411957E-05,
     *  2.33797736E-05, 2.33275837E-05, 2.33043491E-05, 2.33066394E-05,
     *  2.33315540E-05, 2.33766299E-05, 2.34397677E-05, 2.35191701E-05,
     *  2.36132928E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  2.38254430E-05, 2.37448214E-05, 2.36959190E-05, 2.36749920E-05,
     *  2.36788608E-05, 2.37048168E-05, 2.37505441E-05, 2.38140562E-05,
     *  2.38936427E-05,
     *  2.42846792E-05, 2.41749070E-05, 2.40995911E-05, 2.40547002E-05,
     *  2.40367932E-05, 2.40429260E-05, 2.40705732E-05, 2.41175621E-05,
     *  2.41820175E-05,
     *  2.47562020E-05, 2.46167896E-05, 2.45145015E-05, 2.44450528E-05,
     *  2.44047644E-05, 2.43904732E-05, 2.43994545E-05, 2.44293562E-05,
     *  2.44781425E-05,
     *  2.52386456E-05, 2.50693341E-05, 2.49397066E-05, 2.48452650E-05,
     *  2.47821211E-05, 2.47469135E-05, 2.47367331E-05, 2.47490583E-05,
     *  2.47816995E-05,
     *  2.57305911E-05, 2.55313468E-05, 2.53742033E-05, 2.52544938E-05,
     *  2.51681547E-05, 2.51116509E-05, 2.50819070E-05, 2.50762453E-05,
     *  2.50923317E-05,
     *  2.62306000E-05, 2.60016017E-05, 2.58169492E-05, 2.56718542E-05,
     *  2.55621141E-05, 2.54840482E-05, 2.54344355E-05, 2.54104582E-05,
     *  2.54096491E-05,
     *  2.67372441E-05, 2.64788647E-05, 2.62668826E-05, 2.60964354E-05,
     *  2.59632194E-05, 2.58634378E-05, 2.57937476E-05, 2.57512083E-05,
     *  2.57332335E-05,
     *  2.72491331E-05, 2.69619174E-05, 2.67229421E-05, 2.65273167E-05,
     *  2.63706740E-05, 2.62491321E-05, 2.61592502E-05, 2.60979845E-05,
     *  2.60626445E-05,
     *  2.77649380E-05, 2.74495773E-05, 2.71840840E-05, 2.69635820E-05,
     *  2.67836775E-05, 2.66404336E-05, 2.65303369E-05, 2.64502603E-05,
     *  2.63974252E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  2.82834098E-05, 2.79407150E-05, 2.76492975E-05, 2.74043337E-05,
     *  2.72014370E-05, 2.70366450E-05, 2.69063961E-05, 2.68075004E-05,
     *  2.67371078E-05,
     *  2.88033932E-05, 2.84342684E-05, 2.81176178E-05, 2.78487039E-05,
     *  2.76231774E-05, 2.74370776E-05, 2.72868184E-05, 2.71691673E-05,
     *  2.70812195E-05,
     *  2.93238367E-05, 2.89292525E-05, 2.85881368E-05, 2.82958643E-05,
     *  2.80481502E-05, 2.78410596E-05, 2.76710040E-05, 2.75347275E-05,
     *  2.74292871E-05,
     *  2.98437970E-05, 2.94247670E-05, 2.90600102E-05, 2.87450345E-05,
     *  2.84756411E-05, 2.82479429E-05, 2.80583686E-05, 2.79036568E-05,
     *  2.77808421E-05,
     *  3.03624412E-05, 2.99200000E-05, 2.95324633E-05, 2.91954873E-05,
     *  2.89049763E-05, 2.86571089E-05, 2.84483488E-05, 2.82754453E-05,
     *  2.81354252E-05,
     *  3.08790445E-05, 3.04142291E-05, 3.00047939E-05, 2.96465527E-05,
     *  2.93355262E-05, 2.90679730E-05, 2.88404066E-05, 2.86496014E-05,
     *  2.84925898E-05,
     *  3.13929868E-05, 3.09068202E-05, 3.04763729E-05, 3.00976208E-05,
     *  2.97667093E-05, 2.94799882E-05, 2.92340330E-05, 2.90256554E-05,
     *  2.88519055E-05,
     *  3.19037464E-05, 3.13972248E-05, 3.09466440E-05, 3.05481419E-05,
     *  3.01979934E-05, 2.98926472E-05, 2.96287503E-05, 2.94031622E-05,
     *  2.92129607E-05,
     *  3.24108927E-05, 3.18849757E-05, 3.14151214E-05, 3.09976263E-05,
     *  3.06288965E-05, 3.03054842E-05, 3.00241147E-05, 2.97817035E-05,
     *  2.95753651E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  3.29140786E-05, 3.23696813E-05, 3.18813863E-05, 3.14456429E-05,
     *  3.10589865E-05, 3.07180750E-05, 3.04197169E-05, 3.01608894E-05,
     *  2.99387508E-05,
     *  3.34130320E-05, 3.28510199E-05, 3.23450834E-05, 3.18918163E-05,
     *  3.14878797E-05, 3.11300372E-05, 3.08151823E-05, 3.05403589E-05,
     *  3.03027741E-05,
     *  3.39075476E-05, 3.33287330E-05, 3.28059156E-05, 3.23358241E-05,
     *  3.19152395E-05, 3.15410288E-05, 3.12101716E-05, 3.09197805E-05,
     *  3.06671157E-05,
     *  3.43974785E-05, 3.38026193E-05, 3.32636400E-05, 3.27773933E-05,
     *  3.23407736E-05, 3.19507475E-05, 3.16043795E-05, 3.12988522E-05,
     *  3.10314813E-05,
     *  3.48827286E-05, 3.42725281E-05, 3.37180621E-05, 3.32162967E-05,
     *  3.27642316E-05, 3.23589284E-05, 3.19975340E-05, 3.16773010E-05,
     *  3.13956017E-05,
     *  3.53632455E-05, 3.47383530E-05, 3.41690312E-05, 3.36523485E-05,
     *  3.31854019E-05, 3.27653419E-05, 3.23893950E-05, 3.20548818E-05,
     *  3.17592318E-05,
     *  3.58390141E-05, 3.52000266E-05, 3.46164356E-05, 3.40854011E-05,
     *  3.36041087E-05, 3.31697920E-05, 3.27797524E-05, 3.24313767E-05,
     *  3.21221509E-05,
     *  3.63100499E-05, 3.56575147E-05, 3.50601977E-05, 3.45153405E-05,
     *  3.40202090E-05, 3.35721131E-05, 3.31684247E-05, 3.28065936E-05,
     *  3.24841611E-05,
     *  3.67763948E-05, 3.61108117E-05, 3.55002699E-05, 3.49420831E-05,
     *  3.44335893E-05, 3.39721680E-05, 3.35552567E-05, 3.31803649E-05,
     *  3.28450866E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  3.72381112E-05, 3.65599359E-05, 3.59366304E-05, 3.53655719E-05,
     *  3.48441626E-05, 3.43698454E-05, 3.39401179E-05, 3.35525456E-05,
     *  3.32047727E-05,
     *  3.76952789E-05, 3.70049257E-05, 3.63692796E-05, 3.57857732E-05,
     *  3.52518658E-05, 3.47650574E-05, 3.43229005E-05, 3.39230122E-05,
     *  3.35630845E-05,
     *  3.81479910E-05, 3.74458363E-05, 3.67982368E-05, 3.62026736E-05,
     *  3.56566569E-05, 3.51577371E-05, 3.47035168E-05, 3.42916609E-05,
     *  3.39199055E-05,
     *  3.85963509E-05, 3.78827360E-05, 3.72235369E-05, 3.66162774E-05,
     *  3.60585120E-05, 3.55478364E-05, 3.50818984E-05, 3.46584060E-05,
     *  3.42751366E-05,
     *  3.90404699E-05, 3.83157039E-05, 3.76452282E-05, 3.70266036E-05,
     *  3.64574235E-05, 3.59353241E-05, 3.54579931E-05, 3.50231783E-05,
     *  3.46286945E-05,
     *  3.94804645E-05, 3.87448277E-05, 3.80633696E-05, 3.74336838E-05,
     *  3.68533979E-05, 3.63201835E-05, 3.58317643E-05, 3.53859236E-05,
     *  3.49805106E-05,
     *  3.99164554E-05, 3.91702013E-05, 3.84780288E-05, 3.78375602E-05,
     *  3.72464533E-05, 3.67024109E-05, 3.62031885E-05, 3.57466013E-05,
     *  3.53305297E-05,
     *  4.03485649E-05, 3.95919232E-05, 3.88892803E-05, 3.82382839E-05,
     *  3.76366183E-05, 3.70820138E-05, 3.65722542E-05, 3.61051830E-05,
     *  3.56787088E-05,
     *  4.07769163E-05, 4.00100953E-05, 3.92972038E-05, 3.86359127E-05,
     *  3.80239297E-05, 3.74590094E-05, 3.69389604E-05, 3.64616513E-05,
     *  3.60250159E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  4.12016330E-05, 4.04248211E-05, 3.97018832E-05, 3.90305105E-05,
     *  3.84084319E-05, 3.78334232E-05, 3.73033150E-05, 3.68159983E-05,
     *  3.63694291E-05,
     *  4.16228369E-05, 4.08362054E-05, 4.01034048E-05, 3.94221454E-05,
     *  3.87901748E-05, 3.82052877E-05, 3.76653341E-05, 3.71682247E-05,
     *  3.67119351E-05,
     *  4.20406484E-05, 4.12443527E-05, 4.05018570E-05, 3.98108889E-05,
     *  3.91692131E-05, 3.85746413E-05, 3.80250405E-05, 3.75183386E-05,
     *  3.70525288E-05,
     *  4.24551854E-05, 4.16493672E-05, 4.08973289E-05, 4.01968149E-05,
     *  3.95456054E-05, 3.89415273E-05, 3.83824627E-05, 3.78663547E-05,
     *  3.73912120E-05,
     *  4.28665634E-05, 4.20513517E-05, 4.12899101E-05, 4.05799990E-05,
     *  3.99194130E-05, 3.93059928E-05, 3.87376341E-05, 3.82122934E-05,
     *  3.77279927E-05,
     *  4.32748947E-05, 4.24504073E-05, 4.16796897E-05, 4.09605176E-05,
     *  4.02906993E-05, 3.96680884E-05, 3.90905924E-05, 3.85561798E-05,
     *  3.80628843E-05,
     *  4.36802883E-05, 4.28466330E-05, 4.20667559E-05, 4.13384475E-05,
     *  4.06595294E-05, 4.00278669E-05, 3.94413786E-05, 3.88980432E-05,
     *  3.83959050E-05,
     *  4.40828498E-05, 4.32401256E-05, 4.24511957E-05, 4.17138654E-05,
     *  4.10259691E-05, 4.03853832E-05, 3.97900362E-05, 3.92379164E-05,
     *  3.87270770E-05,
     *  4.44826814E-05, 4.36309794E-05, 4.28330947E-05, 4.20868476E-05,
     *  4.13900848E-05, 4.07406933E-05, 4.01366112E-05, 3.95758350E-05,
     *  3.90564260E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  4.48798817E-05, 4.40192859E-05, 4.32125367E-05, 4.24574692E-05,
     *  4.17519426E-05, 4.10938543E-05, 4.04811509E-05, 3.99118370E-05,
     *  3.93839807E-05,
     *  4.52745455E-05, 4.44051337E-05, 4.35896033E-05, 4.28258045E-05,
     *  4.21116087E-05, 4.14449236E-05, 4.08237042E-05, 4.02459622E-05,
     *  3.97097721E-05,
     *  4.56667643E-05, 4.47886087E-05, 4.39643742E-05, 4.31919261E-05,
     *  4.24691484E-05, 4.17939588E-05, 4.11643205E-05, 4.05782520E-05,
     *  4.00338334E-05,
     *  4.60566260E-05, 4.51697938E-05, 4.43369266E-05, 4.35559052E-05,
     *  4.28246262E-05, 4.21410172E-05, 4.15030499E-05, 4.09087488E-05,
     *  4.03561994E-05,
     *  4.64442149E-05, 4.55487690E-05, 4.47073357E-05, 4.39178114E-05,
     *  4.31781055E-05, 4.24861560E-05, 4.18399425E-05, 4.12374958E-05,
     *  4.06769062E-05,
     *  4.68296120E-05, 4.59256114E-05, 4.50756741E-05, 4.42777123E-05,
     *  4.35296486E-05, 4.28294315E-05, 4.21750485E-05, 4.15645367E-05,
     *  4.09959910E-05,
     *  4.72128951E-05, 4.63003953E-05, 4.54420119E-05, 4.46356737E-05,
     *  4.38793164E-05, 4.31708992E-05, 4.25084178E-05, 4.18899154E-05,
     *  4.13134915E-05,
     *  4.75941385E-05, 4.66731919E-05, 4.58064172E-05, 4.49917595E-05,
     *  4.42271684E-05, 4.35106138E-05, 4.28400998E-05, 4.22136760E-05,
     *  4.16294461E-05,
     *  4.79734136E-05, 4.70440701E-05, 4.61689554E-05, 4.53460317E-05,
     *  4.45732624E-05, 4.38486288E-05, 4.31701434E-05, 4.25358622E-05,
     *  4.19438934E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  4.83507888E-05, 4.74130956E-05, 4.65296896E-05, 4.56985501E-05,
     *  4.49176549E-05, 4.41849966E-05, 4.34985967E-05, 4.28565176E-05,
     *  4.22568721E-05,
     *  4.87263296E-05, 4.77803318E-05, 4.68886807E-05, 4.60493728E-05,
     *  4.52604006E-05, 4.45197684E-05, 4.38255068E-05, 4.31756851E-05,
     *  4.25684208E-05,
     *  4.91000986E-05, 4.81458396E-05, 4.72459872E-05, 4.63985558E-05,
     *  4.56015525E-05, 4.48529940E-05, 4.41509202E-05, 4.34934074E-05,
     *  4.28785779E-05,
     *  4.94721558E-05, 4.85096771E-05, 4.76016655E-05, 4.67461530E-05,
     *  4.59411622E-05, 4.51847220E-05, 4.44748822E-05, 4.38097262E-05,
     *  4.31873816E-05,
     *  4.98425587E-05, 4.88719004E-05, 4.79557697E-05, 4.70922167E-05,
     *  4.62792795E-05, 4.55149996E-05, 4.47974370E-05, 4.41246827E-05,
     *  4.34948694E-05,
     *  5.02113623E-05, 4.92325630E-05, 4.83083518E-05, 4.74367971E-05,
     *  4.66159524E-05, 4.58438725E-05, 4.51186278E-05, 4.44383170E-05,
     *  4.38010786E-05,
     *  5.05786191E-05, 4.95917165E-05, 4.86594621E-05, 4.77799426E-05,
     *  4.69512277E-05, 4.61713854E-05, 4.54384966E-05, 4.47506686E-05,
     *  4.41060456E-05,
     *  5.09443796E-05, 4.99494101E-05, 4.90091485E-05, 4.81217000E-05,
     *  4.72851502E-05, 4.64975810E-05, 4.57570845E-05, 4.50617761E-05,
     *  4.44098063E-05,
     *  5.13086919E-05, 5.03056911E-05, 4.93574572E-05, 4.84621139E-05,
     *  4.76177634E-05, 4.68225013E-05, 4.60744310E-05, 4.53716769E-05,
     *  4.47123960E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  5.16716023E-05, 5.06606049E-05, 4.97044326E-05, 4.88012278E-05,
     *  4.79491092E-05, 4.71461865E-05, 4.63905749E-05, 4.56804078E-05,
     *  4.50138492E-05,
     *  5.20331549E-05, 5.10141949E-05, 5.00501172E-05, 4.91390830E-05,
     *  4.82792278E-05, 4.74686756E-05, 4.67055534E-05, 4.59880044E-05,
     *  4.53141993E-05,
     *  5.23933921E-05, 5.13665028E-05, 5.03945519E-05, 4.94757197E-05,
     *  4.86081582E-05, 4.77900063E-05, 4.70194030E-05, 4.62945013E-05,
     *  4.56134794E-05,
     *  5.27523543E-05, 5.17175684E-05, 5.07377760E-05, 4.98111762E-05,
     *  4.89359380E-05, 4.81102149E-05, 4.73321587E-05, 4.65999322E-05,
     *  4.59117215E-05,
     *  5.31100805E-05, 5.20674302E-05, 5.10798272E-05, 5.01454895E-05,
     *  4.92626032E-05, 4.84293367E-05, 4.76438544E-05, 4.69043298E-05,
     *  4.62089568E-05,
     *  5.34666079E-05, 5.24161248E-05, 5.14207416E-05, 5.04786951E-05,
     *  4.95881885E-05, 4.87474054E-05, 4.79545232E-05, 4.72077258E-05,
     *  4.65052157E-05,
     *  5.38219720E-05, 5.27636874E-05, 5.17605539E-05, 5.08108271E-05,
     *  4.99127275E-05, 4.90644539E-05, 4.82641968E-05, 4.75101510E-05,
     *  4.68005277E-05,
     *  5.41762071E-05, 5.31101518E-05, 5.20992974E-05, 5.11419184E-05,
     *  5.02362525E-05, 4.93805137E-05, 4.85729059E-05, 4.78116351E-05,
     *  4.70949216E-05,
     *  5.45293459E-05, 5.34555504E-05, 5.24370043E-05, 5.14720006E-05,
     *  5.05587943E-05, 4.96956151E-05, 4.88806802E-05, 4.81122071E-05,
     *  4.73884251E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  5.48814198E-05, 5.37999143E-05, 5.27737051E-05, 5.18011039E-05,
     *  5.08803830E-05, 5.00097875E-05, 4.91875484E-05, 4.84118947E-05,
     *  4.76810654E-05,
     *  5.52324591E-05, 5.41432734E-05, 5.31094295E-05, 5.21292576E-05,
     *  5.12010471E-05, 5.03230591E-05, 4.94935381E-05, 4.87107251E-05,
     *  4.79728686E-05,
     *  5.55824925E-05, 5.44856562E-05, 5.34442056E-05, 5.24564895E-05,
     *  5.15208145E-05, 5.06354571E-05, 4.97986760E-05, 4.90087242E-05,
     *  4.82638602E-05,
     *  5.59315478E-05, 5.48270903E-05, 5.37780609E-05, 5.27828267E-05,
     *  5.18397116E-05, 5.09470078E-05, 5.01029881E-05, 4.93059175E-05,
     *  4.85540648E-05,
     *  5.62796518E-05, 5.51676020E-05, 5.41110213E-05, 5.31082950E-05,
     *  5.21577640E-05, 5.12577363E-05, 5.04064990E-05, 4.96023292E-05,
     *  4.88435062E-05,
     *  5.66268298E-05, 5.55072167E-05, 5.44431121E-05, 5.34329194E-05,
     *  5.24749964E-05, 5.15676672E-05, 5.07092327E-05, 4.98979829E-05,
     *  4.91322075E-05,
     *  5.69731066E-05, 5.58459588E-05, 5.47743574E-05, 5.37567236E-05,
     *  5.27914325E-05, 5.18768237E-05, 5.10112125E-05, 5.01929015E-05,
     *  4.94201910E-05,
     *  5.73185056E-05, 5.61838516E-05, 5.51047803E-05, 5.40797309E-05,
     *  5.31070951E-05, 5.21852285E-05, 5.13124607E-05, 5.04871068E-05,
     *  4.97074784E-05,
     *  5.76630497E-05, 5.65209176E-05, 5.54344033E-05, 5.44019632E-05,
     *  5.34220061E-05, 5.24929032E-05, 5.16129986E-05, 5.07806202E-05,
     *  4.99940905E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  5.80067605E-05, 5.68571785E-05, 5.57632476E-05, 5.47234419E-05,
     *  5.37361867E-05, 5.27998689E-05, 5.19128471E-05, 5.10734620E-05,
     *  5.02800475E-05,
     *  5.83496590E-05, 5.71926550E-05, 5.60913340E-05, 5.50441874E-05,
     *  5.40496571E-05, 5.31061458E-05, 5.22120261E-05, 5.13656522E-05,
     *  5.05653690E-05,
     *  5.86917654E-05, 5.75273671E-05, 5.64186823E-05, 5.53642194E-05,
     *  5.43624370E-05, 5.34117531E-05, 5.25105550E-05, 5.16572097E-05,
     *  5.08500737E-05,
     *  5.90330991E-05, 5.78613340E-05, 5.67453115E-05, 5.56835569E-05,
     *  5.46745451E-05, 5.37167097E-05, 5.28084523E-05, 5.19481530E-05,
     *  5.11341800E-05,
     *  5.93736787E-05, 5.81945743E-05, 5.70712401E-05, 5.60022182E-05,
     *  5.49859997E-05, 5.40210335E-05, 5.31057358E-05, 5.22384998E-05,
     *  5.14177054E-05,
     *  5.97135223E-05, 5.85271056E-05, 5.73964856E-05, 5.63202207E-05,
     *  5.52968180E-05, 5.43247419E-05, 5.34024229E-05, 5.25282674E-05,
     *  5.17006670E-05,
     *  6.00526470E-05, 5.88589453E-05, 5.77210652E-05, 5.66375814E-05,
     *  5.56070170E-05, 5.46278517E-05, 5.36985303E-05, 5.28174722E-05,
     *  5.19830811E-05,
     *  6.03910696E-05, 5.91901098E-05, 5.80449951E-05, 5.69543165E-05,
     *  5.59166129E-05, 5.49303789E-05, 5.39940738E-05, 5.31061302E-05,
     *  5.22649636E-05,
     *  6.07288062E-05, 5.95206149E-05, 5.83682912E-05, 5.72704418E-05,
     *  5.62256211E-05, 5.52323391E-05, 5.42890691E-05, 5.33942568E-05,
     *  5.25463299E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  6.10658721E-05, 5.98504760E-05, 5.86909686E-05, 5.75859722E-05,
     *  5.65340569E-05, 5.55337472E-05, 5.45835309E-05, 5.36818669E-05,
     *  5.28271948E-05,
     *  6.14022823E-05, 6.01797079E-05, 5.90130420E-05, 5.79009224E-05,
     *  5.68419345E-05, 5.58346177E-05, 5.48774737E-05, 5.39689748E-05,
     *  5.31075724E-05,
     *  6.17380513E-05, 6.05083248E-05, 5.93345254E-05, 5.82153064E-05,
     *  5.71492679E-05, 5.61349644E-05, 5.51709113E-05, 5.42555943E-05,
     *  5.33874767E-05,
     *  6.20731928E-05, 6.08363404E-05, 5.96554326E-05, 5.85291376E-05,
     *  5.74560707E-05, 5.64348007E-05, 5.54638572E-05, 5.45417387E-05,
     *  5.36669208E-05,
     *  6.24077203E-05, 6.11637680E-05, 5.99757766E-05, 5.88424291E-05,
     *  5.77623557E-05, 5.67341395E-05, 5.57563240E-05, 5.48274208E-05,
     *  5.39459177E-05,
     *  6.27416466E-05, 6.14906203E-05, 6.02955700E-05, 5.91551935E-05,
     *  5.80681354E-05, 5.70329933E-05, 5.60483244E-05, 5.51126532E-05,
     *  5.42244797E-05,
     *  6.30749844E-05, 6.18169096E-05, 6.06148250E-05, 5.94674428E-05,
     *  5.83734219E-05, 5.73313740E-05, 5.63398702E-05, 5.53974478E-05,
     *  5.45026188E-05,
     *  6.34077455E-05, 6.21426478E-05, 6.09335534E-05, 5.97791886E-05,
     *  5.86782267E-05, 5.76292933E-05, 5.66309729E-05, 5.56818161E-05,
     *  5.47803466E-05,
     *  6.37399416E-05, 6.24678465E-05, 6.12517666E-05, 6.00904424E-05,
     *  5.89825611E-05, 5.79267623E-05, 5.69216439E-05, 5.59657692E-05,
     *  5.50576742E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  6.40715841E-05, 6.27925166E-05, 6.15694755E-05, 6.04012149E-05,
     *  5.92864359E-05, 5.82237917E-05, 5.72118937E-05, 5.62493179E-05,
     *  5.53346124E-05,
     *  6.44026837E-05, 6.31166690E-05, 6.18866908E-05, 6.07115166E-05,
     *  5.95898614E-05, 5.85203919E-05, 5.75017328E-05, 5.65324726E-05,
     *  5.56111715E-05,
     *  6.47332510E-05, 6.34403139E-05, 6.22034225E-05, 6.10213577E-05,
     *  5.98928478E-05, 5.88165731E-05, 5.77911711E-05, 5.68152433E-05,
     *  5.58873616E-05,
     *  6.50632960E-05, 6.37634614E-05, 6.25196806E-05, 6.13307479E-05,
     *  6.01954048E-05, 5.91123447E-05, 5.80802183E-05, 5.70976396E-05,
     *  5.61631924E-05,
     *  6.53928288E-05, 6.40861211E-05, 6.28354747E-05, 6.16396967E-05,
     *  6.04975416E-05, 5.94077161E-05, 5.83688838E-05, 5.73796709E-05,
     *  5.64386731E-05,
     *  6.57218587E-05, 6.44083024E-05, 6.31508140E-05, 6.19482131E-05,
     *  6.07992674E-05, 5.97026965E-05, 5.86571765E-05, 5.76613462E-05,
     *  5.67138129E-05,
     *  6.60503950E-05, 6.47300143E-05, 6.34657073E-05, 6.22563060E-05,
     *  6.11005910E-05, 5.99972943E-05, 5.89451050E-05, 5.79426740E-05,
     *  5.69886205E-05,
     *  6.63784466E-05, 6.50512656E-05, 6.37801633E-05, 6.25639840E-05,
     *  6.14015206E-05, 6.02915182E-05, 5.92326779E-05, 5.82236629E-05,
     *  5.72631041E-05,
     *  6.67060221E-05, 6.53720648E-05, 6.40941903E-05, 6.28712552E-05,
     *  6.17020646E-05, 6.05853760E-05, 5.95199031E-05, 5.85043210E-05,
     *  5.75372721E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  6.70331298E-05, 6.56924200E-05, 6.44077964E-05, 6.31781275E-05,
     *  6.20022308E-05, 6.08788757E-05, 5.98067884E-05, 5.87846559E-05,
     *  5.78111321E-05,
     *  6.73597780E-05, 6.60123392E-05, 6.47209894E-05, 6.34846088E-05,
     *  6.23020267E-05, 6.11720249E-05, 6.00933415E-05, 5.90646753E-05,
     *  5.80846918E-05,
     *  6.76859744E-05, 6.63318300E-05, 6.50337768E-05, 6.37907063E-05,
     *  6.26014598E-05, 6.14648308E-05, 6.03795695E-05, 5.93443865E-05,
     *  5.83579584E-05,
     *  6.80117266E-05, 6.66509000E-05, 6.53461660E-05, 6.40964274E-05,
     *  6.29005371E-05, 6.17573006E-05, 6.06654796E-05, 5.96237964E-05,
     *  5.86309391E-05,
     *  6.83370421E-05, 6.69695563E-05, 6.56581640E-05, 6.44017790E-05,
     *  6.31992656E-05, 6.20494409E-05, 6.09510784E-05, 5.99029119E-05,
     *  5.89036406E-05,
     *  6.86619280E-05, 6.72878060E-05, 6.59697777E-05, 6.47067678E-05,
     *  6.34976519E-05, 6.23412585E-05, 6.12363727E-05, 6.01817396E-05,
     *  5.91760696E-05,
     *  6.89863912E-05, 6.76056557E-05, 6.62810136E-05, 6.50114004E-05,
     *  6.37957024E-05, 6.26327597E-05, 6.15213687E-05, 6.04602858E-05,
     *  5.94482323E-05,
     *  6.93104385E-05, 6.79231121E-05, 6.65918784E-05, 6.53156830E-05,
     *  6.40934234E-05, 6.29239507E-05, 6.18060725E-05, 6.07385565E-05,
     *  5.97201349E-05,
     *  6.96340764E-05, 6.82401817E-05, 6.69023781E-05, 6.56196218E-05,
     *  6.43908208E-05, 6.32148374E-05, 6.20904902E-05, 6.10165578E-05,
     *  5.99917834E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  6.99573113E-05, 6.85568704E-05, 6.72125188E-05, 6.59232227E-05,
     *  6.46879006E-05, 6.35054257E-05, 6.23746273E-05, 6.12942953E-05,
     *  6.02631834E-05,
     *  7.02801494E-05, 6.88731844E-05, 6.75223065E-05, 6.62264914E-05,
     *  6.49846684E-05, 6.37957210E-05, 6.26584895E-05, 6.15717746E-05,
     *  6.05343406E-05,
     *  7.06025966E-05, 6.91891296E-05, 6.78317467E-05, 6.65294336E-05,
     *  6.52811296E-05, 6.40857288E-05, 6.29420822E-05, 6.18490010E-05,
     *  6.08052602E-05,
     *  7.09246588E-05, 6.95047114E-05, 6.81408449E-05, 6.68320546E-05,
     *  6.55772895E-05, 6.43754543E-05, 6.32254104E-05, 6.21259796E-05,
     *  6.10759474E-05,
     *  7.12463416E-05, 6.98199355E-05, 6.84496067E-05, 6.71343596E-05,
     *  6.58731533E-05, 6.46649026E-05, 6.35084792E-05, 6.24027156E-05,
     *  6.13464072E-05,
     *  7.15676506E-05, 7.01348072E-05, 6.87580370E-05, 6.74363537E-05,
     *  6.61687260E-05, 6.49540785E-05, 6.37912936E-05, 6.26792136E-05,
     *  6.16166445E-05,
     *  7.18885910E-05, 7.04493317E-05, 6.90661410E-05, 6.77380418E-05,
     *  6.64640123E-05, 6.52429869E-05, 6.40738580E-05, 6.29554783E-05,
     *  6.18866639E-05,
     *  7.22091682E-05, 7.07635140E-05, 6.93739236E-05, 6.80394288E-05,
     *  6.67590169E-05, 6.55316322E-05, 6.43561771E-05, 6.32315143E-05,
     *  6.21564699E-05,
     *  7.25293872E-05, 7.10773589E-05, 6.96813895E-05, 6.83405191E-05,
     *  6.70537443E-05, 6.58200191E-05, 6.46382554E-05, 6.35073260E-05,
     *  6.24260669E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.91705029E-05, 1.94210533E-05, 1.96740500E-05, 1.99295062E-05,
     *  2.01874354E-05, 2.04478511E-05, 2.07107669E-05, 2.09761965E-05,
     *  2.12441537E-05,
     *  1.91706150E-05, 1.94211648E-05, 1.96741607E-05, 1.99296162E-05,
     *  2.01875447E-05, 2.04479596E-05, 2.07108747E-05, 2.09763035E-05,
     *  2.12442599E-05,
     *  1.91708393E-05, 1.94213876E-05, 1.96743822E-05, 1.99298362E-05,
     *  2.01877632E-05, 2.04481767E-05, 2.07110902E-05, 2.09765175E-05,
     *  2.12444724E-05,
     *  1.91712878E-05, 1.94218334E-05, 1.96748251E-05, 1.99302763E-05,
     *  2.01882004E-05, 2.04486108E-05, 2.07115213E-05, 2.09769455E-05,
     *  2.12448973E-05,
     *  1.91721849E-05, 1.94227250E-05, 1.96757110E-05, 1.99311565E-05,
     *  2.01890747E-05, 2.04494792E-05, 2.07123836E-05, 2.09778016E-05,
     *  2.12457471E-05,
     *  1.91739793E-05, 1.94245083E-05, 1.96774831E-05, 1.99329170E-05,
     *  2.01908234E-05, 2.04512160E-05, 2.07141082E-05, 2.09795139E-05,
     *  2.12474468E-05,
     *  1.91775688E-05, 1.94280758E-05, 1.96810279E-05, 1.99364387E-05,
     *  2.01943216E-05, 2.04546901E-05, 2.07175580E-05, 2.09829389E-05,
     *  2.12508467E-05,
     *  1.91847513E-05, 1.94352137E-05, 1.96881204E-05, 1.99434848E-05,
     *  2.02013203E-05, 2.04616407E-05, 2.07244596E-05, 2.09897908E-05,
     *  2.12576482E-05,
     *  1.91991298E-05, 1.94495024E-05, 1.97023171E-05, 1.99575877E-05,
     *  2.02153278E-05, 2.04755510E-05, 2.07382712E-05, 2.10035023E-05,
     *  2.12712582E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.92279432E-05, 1.94781318E-05, 1.97307590E-05, 1.99858384E-05,
     *  2.02433840E-05, 2.05034097E-05, 2.07659294E-05, 2.10309572E-05,
     *  2.12985074E-05,
     *  1.92858109E-05, 1.95356145E-05, 1.97878501E-05, 2.00425317E-05,
     *  2.02996737E-05, 2.05592903E-05, 2.08213959E-05, 2.10860050E-05,
     *  2.13531320E-05,
     *  1.94026380E-05, 1.96515941E-05, 1.99029731E-05, 2.01567899E-05,
     *  2.04130593E-05, 2.06717961E-05, 2.09330152E-05, 2.11967315E-05,
     *  2.14629602E-05,
     *  1.95265828E-05, 1.97745237E-05, 2.00248857E-05, 2.02776838E-05,
     *  2.05329330E-05, 2.07906483E-05, 2.10508449E-05, 2.13135380E-05,
     *  2.15787427E-05,
     *  1.96527475E-05, 1.98995161E-05, 2.01487135E-05, 2.04003544E-05,
     *  2.06544533E-05, 2.09110252E-05, 2.11700847E-05, 2.14316469E-05,
     *  2.16957268E-05,
     *  1.97815007E-05, 2.00269121E-05, 2.02747722E-05, 2.05250943E-05,
     *  2.07778919E-05, 2.10331788E-05, 2.12909689E-05, 2.15512764E-05,
     *  2.18141154E-05,
     *  1.99132218E-05, 2.01570618E-05, 2.04033850E-05, 2.06522023E-05,
     *  2.09035251E-05, 2.11573653E-05, 2.14137350E-05, 2.16726467E-05,
     *  2.19341132E-05,
     *  2.00482989E-05, 2.02903221E-05, 2.05348804E-05, 2.07819812E-05,
     *  2.10316325E-05, 2.12838428E-05, 2.15386217E-05, 2.17959791E-05,
     *  2.20559253E-05,
     *  2.01871267E-05, 2.04270545E-05, 2.06695905E-05, 2.09147363E-05,
     *  2.11624950E-05, 2.14128706E-05, 2.16658684E-05, 2.19214946E-05,
     *  2.21797563E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  2.03301026E-05, 2.05676227E-05, 2.08078483E-05, 2.10507731E-05,
     *  2.12963933E-05, 2.15447067E-05, 2.17957129E-05, 2.20494128E-05,
     *  2.23058091E-05,
     *  2.04776247E-05, 2.07123896E-05, 2.09499852E-05, 2.11903950E-05,
     *  2.14336057E-05, 2.16796068E-05, 2.19283902E-05, 2.21799502E-05,
     *  2.24342832E-05,
     *  2.06300871E-05, 2.08617140E-05, 2.10963287E-05, 2.13339011E-05,
     *  2.15744059E-05, 2.18178218E-05, 2.20641310E-05, 2.23133190E-05,
     *  2.25653743E-05,
     *  2.07878770E-05, 2.10159476E-05, 2.12471989E-05, 2.14815836E-05,
     *  2.17190610E-05, 2.19595963E-05, 2.22031596E-05, 2.24497253E-05,
     *  2.26992722E-05,
     *  2.09513701E-05, 2.11754313E-05, 2.14029057E-05, 2.16337248E-05,
     *  2.18678291E-05, 2.21051666E-05, 2.23456926E-05, 2.25893681E-05,
     *  2.28361598E-05,
     *  2.11209266E-05, 2.13404917E-05, 2.15637461E-05, 2.17905953E-05,
     *  2.20209568E-05, 2.22547583E-05, 2.24919368E-05, 2.27324374E-05,
     *  2.29762121E-05,
     *  2.12968871E-05, 2.15114374E-05, 2.17300004E-05, 2.19524505E-05,
     *  2.21786774E-05, 2.24085848E-05, 2.26420880E-05, 2.28791128E-05,
     *  2.31195943E-05,
     *  2.14795677E-05, 2.16885553E-05, 2.19019297E-05, 2.21195283E-05,
     *  2.23412084E-05, 2.25668452E-05, 2.27963287E-05, 2.30295624E-05,
     *  2.32664612E-05,
     *  2.16692567E-05, 2.18721074E-05, 2.20797725E-05, 2.22920465E-05,
     *  2.25087492E-05, 2.27297224E-05, 2.29548271E-05, 2.31839408E-05,
     *  2.34169556E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  2.18662097E-05, 2.20623268E-05, 2.22637422E-05, 2.24702007E-05,
     *  2.26814792E-05, 2.28973816E-05, 2.31177354E-05, 2.33423888E-05,
     *  2.35712074E-05,
     *  2.20706463E-05, 2.22594153E-05, 2.24540240E-05, 2.26541616E-05,
     *  2.28595559E-05, 2.30699683E-05, 2.32851884E-05, 2.35050311E-05,
     *  2.37293328E-05,
     *  2.22827469E-05, 2.24635399E-05, 2.26507731E-05, 2.28440732E-05,
     *  2.30431135E-05, 2.32476072E-05, 2.34573023E-05, 2.36719764E-05,
     *  2.38914330E-05,
     *  2.25026491E-05, 2.26748307E-05, 2.28541123E-05, 2.30400513E-05,
     *  2.32322608E-05, 2.34304012E-05, 2.36341739E-05, 2.38433157E-05,
     *  2.40575940E-05,
     *  2.27304462E-05, 2.28933792E-05, 2.30641305E-05, 2.32421820E-05,
     *  2.34270808E-05, 2.36184297E-05, 2.38158794E-05, 2.40191220E-05,
     *  2.42278853E-05,
     *  2.29661848E-05, 2.31192362E-05, 2.32808812E-05, 2.34505203E-05,
     *  2.36276293E-05, 2.38117486E-05, 2.40024741E-05, 2.41994496E-05,
     *  2.44023602E-05,
     *  2.32098641E-05, 2.33524115E-05, 2.35043823E-05, 2.36650901E-05,
     *  2.38339345E-05, 2.40103893E-05, 2.41939918E-05, 2.43843340E-05,
     *  2.45810550E-05,
     *  2.34614357E-05, 2.35928733E-05, 2.37346153E-05, 2.38858834E-05,
     *  2.40459969E-05, 2.42143590E-05, 2.43904448E-05, 2.45737912E-05,
     *  2.47639890E-05,
     *  2.37208036E-05, 2.38405487E-05, 2.39715258E-05, 2.41128608E-05,
     *  2.42637891E-05, 2.44236401E-05, 2.45918234E-05, 2.47678184E-05,
     *  2.49511645E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  2.39878258E-05, 2.40953243E-05, 2.42150239E-05, 2.43459518E-05,
     *  2.44872566E-05, 2.46381911E-05, 2.47980970E-05, 2.49663936E-05,
     *  2.51425669E-05,
     *  2.42623161E-05, 2.43570482E-05, 2.44649857E-05, 2.45850558E-05,
     *  2.47163182E-05, 2.48579469E-05, 2.50092140E-05, 2.51694765E-05,
     *  2.53381652E-05,
     *  2.45440466E-05, 2.46255313E-05, 2.47212549E-05, 2.48300435E-05,
     *  2.49508672E-05, 2.50828199E-05, 2.52251026E-05, 2.53770087E-05,
     *  2.55379122E-05,
     *  2.48327511E-05, 2.49005506E-05, 2.49836445E-05, 2.50807585E-05,
     *  2.51907728E-05, 2.53127008E-05, 2.54456717E-05, 2.55889146E-05,
     *  2.57417456E-05,
     *  2.51281282E-05, 2.51818519E-05, 2.52519398E-05, 2.53370192E-05,
     *  2.54358815E-05, 2.55474602E-05, 2.56708123E-05, 2.58051023E-05,
     *  2.59495882E-05,
     *  2.54298464E-05, 2.54691527E-05, 2.55259004E-05, 2.55986211E-05,
     *  2.56860192E-05, 2.57869497E-05, 2.59003982E-05, 2.60254647E-05,
     *  2.61613489E-05,
     *  2.57375476E-05, 2.57621466E-05, 2.58052638E-05, 2.58653390E-05,
     *  2.59409931E-05, 2.60310040E-05, 2.61342876E-05, 2.62498804E-05,
     *  2.63769241E-05,
     *  2.60508524E-05, 2.60605067E-05, 2.60897480E-05, 2.61369301E-05,
     *  2.62005935E-05, 2.62794425E-05, 2.63723249E-05, 2.64782151E-05,
     *  2.65961979E-05,
     *  2.63693646E-05, 2.63638892E-05, 2.63790552E-05, 2.64131360E-05,
     *  2.64645966E-05, 2.65320710E-05, 2.66143419E-05, 2.67103231E-05,
     *  2.68190442E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  2.66926759E-05, 2.66719381E-05, 2.66728749E-05, 2.66936861E-05,
     *  2.67327666E-05, 2.67886841E-05, 2.68601593E-05, 2.69460482E-05,
     *  2.70453269E-05,
     *  2.70203707E-05, 2.69842887E-05, 2.69708872E-05, 2.69783000E-05,
     *  2.70048577E-05, 2.70490666E-05, 2.71095889E-05, 2.71852258E-05,
     *  2.72749020E-05,
     *  2.73520303E-05, 2.73005712E-05, 2.72727660E-05, 2.72666904E-05,
     *  2.72806171E-05, 2.73129959E-05, 2.73624349E-05, 2.74276836E-05,
     *  2.75076181E-05,
     *  2.76872376E-05, 2.76204146E-05, 2.75781822E-05, 2.75585656E-05,
     *  2.75597865E-05, 2.75802436E-05, 2.76184954E-05, 2.76732435E-05,
     *  2.77433179E-05,
     *  2.80255801E-05, 2.79434502E-05, 2.78868065E-05, 2.78536323E-05,
     *  2.78421049E-05, 2.78505780E-05, 2.78775648E-05, 2.79217228E-05,
     *  2.79818395E-05,
     *  2.83666541E-05, 2.82693140E-05, 2.81983121E-05, 2.81515977E-05,
     *  2.81273105E-05, 2.81237650E-05, 2.81394342E-05, 2.81729357E-05,
     *  2.82230176E-05,
     *  2.87100673E-05, 2.85976502E-05, 2.85123773E-05, 2.84521716E-05,
     *  2.84151425E-05, 2.83995706E-05, 2.84038940E-05, 2.84266944E-05,
     *  2.84666844E-05,
     *  2.90554417E-05, 2.89281134E-05, 2.88286876E-05, 2.87550690E-05,
     *  2.87053429E-05, 2.86777621E-05, 2.86707347E-05, 2.86828107E-05,
     *  2.87126707E-05,
     *  2.94024155E-05, 2.92603702E-05, 2.91469377E-05, 2.90600112E-05,
     *  2.89976583E-05, 2.89581097E-05, 2.89397483E-05, 2.89410968E-05,
     *  2.89608072E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  2.97506449E-05, 2.95941016E-05, 2.94668331E-05, 2.93667277E-05,
     *  2.92918412E-05, 2.92403878E-05, 2.92107295E-05, 2.92013664E-05,
     *  2.92109255E-05,
     *  3.00998055E-05, 2.99290040E-05, 2.97880916E-05, 2.96749575E-05,
     *  2.95876515E-05, 2.95243759E-05, 2.94834771E-05, 2.94634360E-05,
     *  2.94628586E-05,
     *  3.04495934E-05, 3.02647905E-05, 3.01104443E-05, 2.99844502E-05,
     *  2.98848571E-05, 2.98098603E-05, 2.97577945E-05, 2.97271256E-05,
     *  2.97164420E-05,
     *  3.07997254E-05, 3.06011913E-05, 3.04336365E-05, 3.02949671E-05,
     *  3.01832355E-05, 3.00966343E-05, 3.00334909E-05, 2.99922595E-05,
     *  2.99715144E-05,
     *  3.11499394E-05, 3.09379547E-05, 3.07574283E-05, 3.06062815E-05,
     *  3.04825738E-05, 3.03844994E-05, 3.03103816E-05, 3.02586669E-05,
     *  3.02279184E-05,
     *  3.14999947E-05, 3.12748467E-05, 3.10815951E-05, 3.09181794E-05,
     *  3.07826700E-05, 3.06732657E-05, 3.05882893E-05, 3.05261827E-05,
     *  3.04855009E-05,
     *  3.18496713E-05, 3.16116516E-05, 3.14059278E-05, 3.12304601E-05,
     *  3.10833327E-05, 3.09627522E-05, 3.08670439E-05, 3.07946479E-05,
     *  3.07441139E-05,
     *  3.21987697E-05, 3.19481715E-05, 3.17302325E-05, 3.15429359E-05,
     *  3.13843821E-05, 3.12527878E-05, 3.11464835E-05, 3.10639101E-05,
     *  3.10036146E-05,
     *  3.25471101E-05, 3.22842258E-05, 3.20543309E-05, 3.18554326E-05,
     *  3.16856495E-05, 3.15432106E-05, 3.14264540E-05, 3.13338237E-05,
     *  3.12638660E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  3.28945319E-05, 3.26196512E-05, 3.23780593E-05, 3.21677889E-05,
     *  3.19869777E-05, 3.18338690E-05, 3.17068101E-05, 3.16042502E-05,
     *  3.15247371E-05,
     *  3.32408922E-05, 3.29543005E-05, 3.27012692E-05, 3.24798566E-05,
     *  3.22882209E-05, 3.21246209E-05, 3.19874147E-05, 3.18750584E-05,
     *  3.17861029E-05,
     *  3.35860657E-05, 3.32880422E-05, 3.30238257E-05, 3.27915000E-05,
     *  3.25892446E-05, 3.24153342E-05, 3.22681394E-05, 3.21461244E-05,
     *  3.20478450E-05,
     *  3.39299431E-05, 3.36207600E-05, 3.33456078E-05, 3.31025960E-05,
     *  3.28899249E-05, 3.27058866E-05, 3.25488644E-05, 3.24173319E-05,
     *  3.23098513E-05,
     *  3.42724299E-05, 3.39523512E-05, 3.36665074E-05, 3.34130328E-05,
     *  3.31901489E-05, 3.29961649E-05, 3.28294780E-05, 3.26885719E-05,
     *  3.25720160E-05,
     *  3.46134460E-05, 3.42827267E-05, 3.39864286E-05, 3.37227103E-05,
     *  3.34898138E-05, 3.32860657E-05, 3.31098770E-05, 3.29597427E-05,
     *  3.28342399E-05,
     *  3.49529242E-05, 3.46118095E-05, 3.43052873E-05, 3.40315390E-05,
     *  3.37888267E-05, 3.35754940E-05, 3.33899664E-05, 3.32307499E-05,
     *  3.30964303E-05,
     *  3.52908091E-05, 3.49395343E-05, 3.46230102E-05, 3.43394396E-05,
     *  3.40871041E-05, 3.38643640E-05, 3.36696587E-05, 3.35015060E-05,
     *  3.33585007E-05,
     *  3.56270563E-05, 3.52658465E-05, 3.49395341E-05, 3.46463426E-05,
     *  3.43845716E-05, 3.41525978E-05, 3.39488744E-05, 3.37719306E-05,
     *  3.36203706E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  3.59616315E-05, 3.55907009E-05, 3.52548054E-05, 3.49521872E-05,
     *  3.46811632E-05, 3.44401255E-05, 3.42275408E-05, 3.40419498E-05,
     *  3.38819659E-05,
     *  3.62945093E-05, 3.59140618E-05, 3.55687793E-05, 3.52569213E-05,
     *  3.49768209E-05, 3.47268848E-05, 3.45055926E-05, 3.43114961E-05,
     *  3.41432181E-05,
     *  3.66256725E-05, 3.62359015E-05, 3.58814190E-05, 3.55605007E-05,
     *  3.52714945E-05, 3.50128206E-05, 3.47829710E-05, 3.45805083E-05,
     *  3.44040644E-05,
     *  3.69551113E-05, 3.65561996E-05, 3.61926953E-05, 3.58628883E-05,
     *  3.55651404E-05, 3.52978843E-05, 3.50596236E-05, 3.48489310E-05,
     *  3.46644476E-05,
     *  3.72828223E-05, 3.68749427E-05, 3.65025857E-05, 3.61640540E-05,
     *  3.58577219E-05, 3.55820338E-05, 3.53355038E-05, 3.51167146E-05,
     *  3.49243155E-05,
     *  3.76088080E-05, 3.71921235E-05, 3.68110739E-05, 3.64639737E-05,
     *  3.61492083E-05, 3.58652327E-05, 3.56105710E-05, 3.53838146E-05,
     *  3.51836212E-05,
     *  3.79330763E-05, 3.75077399E-05, 3.71181492E-05, 3.67626291E-05,
     *  3.64395746E-05, 3.61474504E-05, 3.58847894E-05, 3.56501917E-05,
     *  3.54423223E-05,
     *  3.82556393E-05, 3.78217949E-05, 3.74238063E-05, 3.70600070E-05,
     *  3.67288008E-05, 3.64286611E-05, 3.61581288E-05, 3.59158115E-05,
     *  3.57003812E-05,
     *  3.85765132E-05, 3.81342958E-05, 3.77280440E-05, 3.73560989E-05,
     *  3.70168721E-05, 3.67088440E-05, 3.64305632E-05, 3.61806438E-05,
     *  3.59577643E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  3.88957177E-05, 3.84452538E-05, 3.80308656E-05, 3.76509009E-05,
     *  3.73037775E-05, 3.69879827E-05, 3.67020710E-05, 3.64446628E-05,
     *  3.62144425E-05,
     *  3.92132753E-05, 3.87546832E-05, 3.83322779E-05, 3.79444125E-05,
     *  3.75895106E-05, 3.72660646E-05, 3.69726348E-05, 3.67078468E-05,
     *  3.64703900E-05,
     *  3.95292113E-05, 3.90626016E-05, 3.86322910E-05, 3.82366371E-05,
     *  3.78740681E-05, 3.75430810E-05, 3.72422407E-05, 3.69701775E-05,
     *  3.67255850E-05,
     *  3.98435527E-05, 3.93690287E-05, 3.89309177E-05, 3.85275810E-05,
     *  3.81574503E-05, 3.78190266E-05, 3.75108785E-05, 3.72316401E-05,
     *  3.69800089E-05,
     *  4.01563288E-05, 3.96739868E-05, 3.92281735E-05, 3.88172532E-05,
     *  3.84396604E-05, 3.80938992E-05, 3.77785409E-05, 3.74922230E-05,
     *  3.72336461E-05,
     *  4.04675700E-05, 3.99774997E-05, 3.95240760E-05, 3.91056653E-05,
     *  3.87207043E-05, 3.83676991E-05, 3.80452237E-05, 3.77519177E-05,
     *  3.74864843E-05,
     *  4.07773079E-05, 4.02795931E-05, 3.98186449E-05, 3.93928311E-05,
     *  3.90005901E-05, 3.86404296E-05, 3.83109251E-05, 3.80107180E-05,
     *  3.77385135E-05,
     *  4.10855752E-05, 4.05802938E-05, 4.01119011E-05, 3.96787662E-05,
     *  3.92793283E-05, 3.89120960E-05, 3.85756460E-05, 3.82686206E-05,
     *  3.79897265E-05,
     *  4.13924050E-05, 4.08796295E-05, 4.04038672E-05, 3.99634878E-05,
     *  3.95569310E-05, 3.91827058E-05, 3.88393892E-05, 3.85256243E-05,
     *  3.82401184E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  4.16978312E-05, 4.11776291E-05, 4.06945669E-05, 4.02470147E-05,
     *  3.98334122E-05, 3.94522682E-05, 3.91021598E-05, 3.87817300E-05,
     *  3.84896862E-05,
     *  4.20018877E-05, 4.14743217E-05, 4.09840247E-05, 4.05293667E-05,
     *  4.01087871E-05, 3.97207942E-05, 3.93639643E-05, 3.90369404E-05,
     *  3.87384293E-05,
     *  4.23046087E-05, 4.17697372E-05, 4.12722660E-05, 4.08105648E-05,
     *  4.03830723E-05, 3.99882960E-05, 3.96248113E-05, 3.92912600E-05,
     *  3.89863484E-05,
     *  4.26060284E-05, 4.20639058E-05, 4.15593167E-05, 4.10906307E-05,
     *  4.06562855E-05, 4.02547873E-05, 3.98847103E-05, 3.95446949E-05,
     *  3.92334463E-05,
     *  4.29061807E-05, 4.23568575E-05, 4.18452032E-05, 4.13695868E-05,
     *  4.09284452E-05, 4.05202829E-05, 4.01436724E-05, 3.97972526E-05,
     *  3.94797271E-05,
     *  4.32050995E-05, 4.26486228E-05, 4.21299521E-05, 4.16474563E-05,
     *  4.11995707E-05, 4.07847983E-05, 4.04017097E-05, 4.00489418E-05,
     *  3.97251962E-05,
     *  4.35028183E-05, 4.29392318E-05, 4.24135905E-05, 4.19242625E-05,
     *  4.14696820E-05, 4.10483502E-05, 4.06588354E-05, 4.02997723E-05,
     *  3.99698602E-05,
     *  4.37993701E-05, 4.32287146E-05, 4.26961451E-05, 4.22000291E-05,
     *  4.17387996E-05, 4.13109556E-05, 4.09150634E-05, 4.05497549E-05,
     *  4.02137271E-05,
     *  4.40947876E-05, 4.35171011E-05, 4.29776429E-05, 4.24747801E-05,
     *  4.20069442E-05, 4.15726325E-05, 4.11704084E-05, 4.07989014E-05,
     *  4.04568056E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  4.43891027E-05, 4.38044209E-05, 4.32581108E-05, 4.27485395E-05,
     *  4.22741372E-05, 4.18333989E-05, 4.14248858E-05, 4.10472242E-05,
     *  4.06991054E-05,
     *  4.46823471E-05, 4.40907030E-05, 4.35375754E-05, 4.30213314E-05,
     *  4.25403998E-05, 4.20932736E-05, 4.16785113E-05, 4.12947365E-05,
     *  4.09406370E-05,
     *  4.49745516E-05, 4.43759762E-05, 4.38160632E-05, 4.32931798E-05,
     *  4.28057535E-05, 4.23522755E-05, 4.19313015E-05, 4.15414519E-05,
     *  4.11814115E-05,
     *  4.52657464E-05, 4.46602687E-05, 4.40936004E-05, 4.35641085E-05,
     *  4.30702199E-05, 4.26104236E-05, 4.21832728E-05, 4.17873847E-05,
     *  4.14214407E-05,
     *  4.55559611E-05, 4.49436084E-05, 4.43702126E-05, 4.38341413E-05,
     *  4.33338205E-05, 4.28677373E-05, 4.24344423E-05, 4.20325495E-05,
     *  4.16607368E-05,
     *  4.58452246E-05, 4.52260225E-05, 4.46459254E-05, 4.41033017E-05,
     *  4.35965767E-05, 4.31242359E-05, 4.26848270E-05, 4.22769612E-05,
     *  4.18993126E-05,
     *  4.61335651E-05, 4.55075376E-05, 4.49207638E-05, 4.43716130E-05,
     *  4.38585100E-05, 4.33799387E-05, 4.29344444E-05, 4.25206350E-05,
     *  4.21371813E-05,
     *  4.64210101E-05, 4.57881798E-05, 4.51947524E-05, 4.46390981E-05,
     *  4.41196415E-05, 4.36348651E-05, 4.31833118E-05, 4.27635864E-05,
     *  4.23743561E-05,
     *  4.67075863E-05, 4.60679747E-05, 4.54679152E-05, 4.49057795E-05,
     *  4.43799921E-05, 4.38890342E-05, 4.34314466E-05, 4.30058309E-05,
     *  4.26108509E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  4.69933197E-05, 4.63469472E-05, 4.57402759E-05, 4.51716795E-05,
     *  4.46395826E-05, 4.41424653E-05, 4.36788662E-05, 4.32473843E-05,
     *  4.28466795E-05,
     *  4.72782357E-05, 4.66251214E-05, 4.60118577E-05, 4.54368199E-05,
     *  4.48984333E-05, 4.43951772E-05, 4.39255881E-05, 4.34882622E-05,
     *  4.30818560E-05,
     *  4.75623588E-05, 4.69025212E-05, 4.62826830E-05, 4.57012222E-05,
     *  4.51565646E-05, 4.46471888E-05, 4.41716295E-05, 4.37284804E-05,
     *  4.33163945E-05,
     *  4.78457130E-05, 4.71791694E-05, 4.65527741E-05, 4.59649074E-05,
     *  4.54139961E-05, 4.48985185E-05, 4.44170077E-05, 4.39680546E-05,
     *  4.35503092E-05,
     *  4.81283214E-05, 4.74550886E-05, 4.68221524E-05, 4.62278960E-05,
     *  4.56707474E-05, 4.51491846E-05, 4.46617395E-05, 4.42070005E-05,
     *  4.37836144E-05,
     *  4.84102066E-05, 4.77303006E-05, 4.70908391E-05, 4.64902082E-05,
     *  4.59268376E-05, 4.53992053E-05, 4.49058418E-05, 4.44453336E-05,
     *  4.40163244E-05,
     *  4.86913902E-05, 4.80048265E-05, 4.73588544E-05, 4.67518637E-05,
     *  4.61822855E-05, 4.56485981E-05, 4.51493314E-05, 4.46830695E-05,
     *  4.42484534E-05,
     *  4.89718936E-05, 4.82786869E-05, 4.76262185E-05, 4.70128816E-05,
     *  4.64371093E-05, 4.58973807E-05, 4.53922246E-05, 4.49202234E-05,
     *  4.44800155E-05,
     *  4.92517370E-05, 4.85519019E-05, 4.78929507E-05, 4.72732806E-05,
     *  4.66913272E-05, 4.61455700E-05, 4.56345375E-05, 4.51568106E-05,
     *  4.47110248E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  4.95309405E-05, 4.88244908E-05, 4.81590699E-05, 4.75330792E-05,
     *  4.69449566E-05, 4.63931829E-05, 4.58762862E-05, 4.53928460E-05,
     *  4.49414953E-05,
     *  4.98095232E-05, 4.90964725E-05, 4.84245945E-05, 4.77922950E-05,
     *  4.71980148E-05, 4.66402359E-05, 4.61174863E-05, 4.56283443E-05,
     *  4.51714408E-05,
     *  5.00875036E-05, 4.93678651E-05, 4.86895423E-05, 4.80509454E-05,
     *  4.74505185E-05, 4.68867450E-05, 4.63581532E-05, 4.58633203E-05,
     *  4.54008751E-05,
     *  5.03648998E-05, 4.96386864E-05, 4.89539306E-05, 4.83090474E-05,
     *  4.77024842E-05, 4.71327261E-05, 4.65983020E-05, 4.60977881E-05,
     *  4.56298116E-05,
     *  5.06417292E-05, 4.99089536E-05, 4.92177762E-05, 4.85666173E-05,
     *  4.79539277E-05, 4.73781946E-05, 4.68379475E-05, 4.63317620E-05,
     *  4.58582637E-05,
     *  5.09180085E-05, 5.01786832E-05, 4.94810955E-05, 4.88236712E-05,
     *  4.82048646E-05, 4.76231656E-05, 4.70771042E-05, 4.65652558E-05,
     *  4.60862446E-05,
     *  5.11937541E-05, 5.04478914E-05, 4.97439044E-05, 4.90802245E-05,
     *  4.84553102E-05, 4.78676537E-05, 4.73157863E-05, 4.67982832E-05,
     *  4.63137672E-05,
     *  5.14689818E-05, 5.07165936E-05, 5.00062181E-05, 4.93362923E-05,
     *  4.87052792E-05, 4.81116734E-05, 4.75540077E-05, 4.70308574E-05,
     *  4.65408444E-05,
     *  5.17437066E-05, 5.09848050E-05, 5.02680515E-05, 4.95918894E-05,
     *  4.89547858E-05, 4.83552386E-05, 4.77917820E-05, 4.72629917E-05,
     *  4.67674886E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  5.20179434E-05, 5.12525401E-05, 5.05294192E-05, 4.98470299E-05,
     *  4.92038442E-05, 4.85983630E-05, 4.80291225E-05, 4.74946987E-05,
     *  4.69937122E-05,
     *  5.22917063E-05, 5.15198132E-05, 5.07903351E-05, 5.01017277E-05,
     *  4.94524679E-05, 4.88410599E-05, 4.82660421E-05, 4.77259912E-05,
     *  4.72195272E-05,
     *  5.25650091E-05, 5.17866377E-05, 5.10508127E-05, 5.03559962E-05,
     *  4.97006701E-05, 4.90833424E-05, 4.85025535E-05, 4.79568814E-05,
     *  4.74449456E-05,
     *  5.28378650E-05, 5.20530270E-05, 5.13108651E-05, 5.06098483E-05,
     *  4.99484636E-05, 4.93252229E-05, 4.87386691E-05, 4.81873812E-05,
     *  4.76699790E-05,
     *  5.31102869E-05, 5.23189939E-05, 5.15705052E-05, 5.08632967E-05,
     *  5.01958609E-05, 4.95667138E-05, 4.89744008E-05, 4.84175025E-05,
     *  4.78946387E-05,
     *  5.33822871E-05, 5.25845506E-05, 5.18297451E-05, 5.11163536E-05,
     *  5.04428742E-05, 4.98078270E-05, 4.92097605E-05, 4.86472567E-05,
     *  4.81189359E-05,
     *  5.36538776E-05, 5.28497091E-05, 5.20885969E-05, 5.13690309E-05,
     *  5.06895152E-05, 5.00485742E-05, 4.94447595E-05, 4.88766550E-05,
     *  4.83428816E-05,
     *  5.39250700E-05, 5.31144810E-05, 5.23470719E-05, 5.16213400E-05,
     *  5.09357952E-05, 5.02889666E-05, 4.96794090E-05, 4.91057083E-05,
     *  4.85664863E-05,
     *  5.41958754E-05, 5.33788775E-05, 5.26051815E-05, 5.18732921E-05,
     *  5.11817254E-05, 5.05290152E-05, 4.99137198E-05, 4.93344273E-05,
     *  4.87897605E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  5.44663046E-05, 5.36429093E-05, 5.28629363E-05, 5.21248980E-05,
     *  5.14273165E-05, 5.07687307E-05, 5.01477025E-05, 4.95628224E-05,
     *  4.90127144E-05,
     *  5.47363680E-05, 5.39065869E-05, 5.31203469E-05, 5.23761680E-05,
     *  5.16725788E-05, 5.10081234E-05, 5.03813673E-05, 4.97909037E-05,
     *  4.92353579E-05,
     *  5.50060756E-05, 5.41699203E-05, 5.33774233E-05, 5.26271123E-05,
     *  5.19175226E-05, 5.12472033E-05, 5.06147242E-05, 5.00186810E-05,
     *  4.94577008E-05,
     *  5.52754373E-05, 5.44329193E-05, 5.36341753E-05, 5.28777408E-05,
     *  5.21621575E-05, 5.14859803E-05, 5.08477829E-05, 5.02461640E-05,
     *  4.96797525E-05,
     *  5.55444622E-05, 5.46955934E-05, 5.38906123E-05, 5.31280627E-05,
     *  5.24064931E-05, 5.17244638E-05, 5.10805527E-05, 5.04733620E-05,
     *  4.99015222E-05,
     *  5.58131596E-05, 5.49579515E-05, 5.41467436E-05, 5.33780875E-05,
     *  5.26505386E-05, 5.19626629E-05, 5.13130430E-05, 5.07002840E-05,
     *  5.01230189E-05,
     *  5.60815382E-05, 5.52200026E-05, 5.44025779E-05, 5.36278238E-05,
     *  5.28943028E-05, 5.22005867E-05, 5.15452625E-05, 5.09269391E-05,
     *  5.03442514E-05,
     *  5.63496063E-05, 5.54817550E-05, 5.46581237E-05, 5.38772804E-05,
     *  5.31377945E-05, 5.24382437E-05, 5.17772200E-05, 5.11533356E-05,
     *  5.05652282E-05,
     *  5.66173722E-05, 5.57432171E-05, 5.49133894E-05, 5.41264654E-05,
     *  5.33810218E-05, 5.26756423E-05, 5.20089238E-05, 5.13794822E-05,
     *  5.07859578E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  5.68848437E-05, 5.60043967E-05, 5.51683829E-05, 5.43753871E-05,
     *  5.36239930E-05, 5.29127907E-05, 5.22403820E-05, 5.16053867E-05,
     *  5.10064481E-05,
     *  5.71520285E-05, 5.62653015E-05, 5.54231120E-05, 5.46240530E-05,
     *  5.38667159E-05, 5.31496967E-05, 5.24716025E-05, 5.18310573E-05,
     *  5.12267070E-05,
     *  5.74189338E-05, 5.65259388E-05, 5.56775841E-05, 5.48724709E-05,
     *  5.41091980E-05, 5.33863680E-05, 5.27025931E-05, 5.20565015E-05,
     *  5.14467423E-05,
     *  5.76855668E-05, 5.67863159E-05, 5.59318063E-05, 5.51206479E-05,
     *  5.43514467E-05, 5.36228119E-05, 5.29333612E-05, 5.22817268E-05,
     *  5.16665613E-05,
     *  5.79519344E-05, 5.70464397E-05, 5.61857858E-05, 5.53685910E-05,
     *  5.45934692E-05, 5.38590357E-05, 5.31639139E-05, 5.25067405E-05,
     *  5.18861714E-05,
     *  5.82180431E-05, 5.73063168E-05, 5.64395292E-05, 5.56163072E-05,
     *  5.48352722E-05, 5.40950462E-05, 5.33942583E-05, 5.27315496E-05,
     *  5.21055796E-05,
     *  5.84838994E-05, 5.75659536E-05, 5.66930430E-05, 5.58638029E-05,
     *  5.50768624E-05, 5.43308503E-05, 5.36244011E-05, 5.29561610E-05,
     *  5.23247927E-05,
     *  5.87495094E-05, 5.78253565E-05, 5.69463336E-05, 5.61110846E-05,
     *  5.53182463E-05, 5.45664543E-05, 5.38543490E-05, 5.31805812E-05,
     *  5.25438175E-05,
     *  5.90148790E-05, 5.80845314E-05, 5.71994070E-05, 5.63581584E-05,
     *  5.55594301E-05, 5.48018647E-05, 5.40841083E-05, 5.34048167E-05,
     *  5.27626604E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  5.92800142E-05, 5.83434840E-05, 5.74522690E-05, 5.66050302E-05,
     *  5.58004199E-05, 5.50370875E-05, 5.43136852E-05, 5.36288737E-05,
     *  5.29813276E-05,
     *  5.95449203E-05, 5.86022202E-05, 5.77049254E-05, 5.68517058E-05,
     *  5.60412214E-05, 5.52721286E-05, 5.45430857E-05, 5.38527584E-05,
     *  5.31998254E-05,
     *  5.98096028E-05, 5.88607452E-05, 5.79573817E-05, 5.70981908E-05,
     *  5.62818403E-05, 5.55069938E-05, 5.47723155E-05, 5.40764765E-05,
     *  5.34181596E-05,
     *  6.00740669E-05, 5.91190643E-05, 5.82096431E-05, 5.73444904E-05,
     *  5.65222821E-05, 5.57416886E-05, 5.50013803E-05, 5.43000337E-05,
     *  5.36363359E-05,
     *  6.03383176E-05, 5.93771825E-05, 5.84617148E-05, 5.75906100E-05,
     *  5.67625521E-05, 5.59762183E-05, 5.52302856E-05, 5.45234357E-05,
     *  5.38543601E-05,
     *  6.06023598E-05, 5.96351048E-05, 5.87136017E-05, 5.78365546E-05,
     *  5.70026552E-05, 5.62105882E-05, 5.54590366E-05, 5.47466876E-05,
     *  5.40722374E-05,
     *  6.08661981E-05, 5.98928359E-05, 5.89653086E-05, 5.80823289E-05,
     *  5.72425965E-05, 5.64448032E-05, 5.56876384E-05, 5.49697948E-05,
     *  5.42899732E-05,
     *  6.11298371E-05, 6.01503803E-05, 5.92168401E-05, 5.83279377E-05,
     *  5.74823808E-05, 5.66788682E-05, 5.59160960E-05, 5.51927622E-05,
     *  5.45075726E-05,
     *  6.13932810E-05, 6.04077425E-05, 5.94682007E-05, 5.85733856E-05,
     *  5.77220126E-05, 5.69127879E-05, 5.61444140E-05, 5.54155948E-05,
     *  5.47250404E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  2.15146524E-05, 2.17877066E-05, 2.20633304E-05, 2.23415382E-05,
     *  2.26223444E-05, 2.29057634E-05, 2.31918102E-05, 2.34804995E-05,
     *  2.37718464E-05,
     *  2.15147578E-05, 2.17878112E-05, 2.20634342E-05, 2.23416412E-05,
     *  2.26224465E-05, 2.29058648E-05, 2.31919107E-05, 2.34805991E-05,
     *  2.37719452E-05,
     *  2.15149687E-05, 2.17880204E-05, 2.20636419E-05, 2.23418472E-05,
     *  2.26226509E-05, 2.29060674E-05, 2.31921117E-05, 2.34807984E-05,
     *  2.37721428E-05,
     *  2.15153904E-05, 2.17884390E-05, 2.20640571E-05, 2.23422592E-05,
     *  2.26230595E-05, 2.29064728E-05, 2.31925136E-05, 2.34811970E-05,
     *  2.37725379E-05,
     *  2.15162338E-05, 2.17892760E-05, 2.20648877E-05, 2.23430832E-05,
     *  2.26238769E-05, 2.29072835E-05, 2.31933176E-05, 2.34819942E-05,
     *  2.37733283E-05,
     *  2.15179209E-05, 2.17909502E-05, 2.20665488E-05, 2.23447312E-05,
     *  2.26255117E-05, 2.29089049E-05, 2.31949256E-05, 2.34835886E-05,
     *  2.37749091E-05,
     *  2.15212953E-05, 2.17942989E-05, 2.20698715E-05, 2.23480276E-05,
     *  2.26287815E-05, 2.29121480E-05, 2.31981417E-05, 2.34867776E-05,
     *  2.37780708E-05,
     *  2.15280458E-05, 2.18009977E-05, 2.20765181E-05, 2.23546215E-05,
     *  2.26353222E-05, 2.29186351E-05, 2.32045747E-05, 2.34931563E-05,
     *  2.37843947E-05,
     *  2.15415530E-05, 2.18144010E-05, 2.20898165E-05, 2.23678139E-05,
     *  2.26484078E-05, 2.29316129E-05, 2.32174441E-05, 2.35059164E-05,
     *  2.37970451E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  2.15685942E-05, 2.18412319E-05, 2.21164351E-05, 2.23942183E-05,
     *  2.26745963E-05, 2.29575840E-05, 2.32431964E-05, 2.35314487E-05,
     *  2.38223561E-05,
     *  2.16227915E-05, 2.18949982E-05, 2.21697670E-05, 2.24471126E-05,
     *  2.27270502E-05, 2.30095948E-05, 2.32947618E-05, 2.35825666E-05,
     *  2.38730247E-05,
     *  2.17317162E-05, 2.20030148E-05, 2.22768712E-05, 2.25533007E-05,
     *  2.28323188E-05, 2.31139411E-05, 2.33981833E-05, 2.36850612E-05,
     *  2.39745907E-05,
     *  2.18464745E-05, 2.21167486E-05, 2.23895807E-05, 2.26649862E-05,
     *  2.29429808E-05, 2.32235804E-05, 2.35068008E-05, 2.37926582E-05,
     *  2.40811686E-05,
     *  2.19623395E-05, 2.22315003E-05, 2.25032246E-05, 2.27775278E-05,
     *  2.30544255E-05, 2.33339336E-05, 2.36160677E-05, 2.39008441E-05,
     *  2.41882788E-05,
     *  2.20795005E-05, 2.23474463E-05, 2.26179676E-05, 2.28910793E-05,
     *  2.31667967E-05, 2.34451351E-05, 2.37261099E-05, 2.40097368E-05,
     *  2.42960317E-05,
     *  2.21981477E-05, 2.24647636E-05, 2.27339746E-05, 2.30057946E-05,
     *  2.32802379E-05, 2.35573189E-05, 2.38370524E-05, 2.41194534E-05,
     *  2.44045369E-05,
     *  2.23184715E-05, 2.25836291E-05, 2.28514101E-05, 2.31218267E-05,
     *  2.33948917E-05, 2.36706182E-05, 2.39490196E-05, 2.42301099E-05,
     *  2.45139031E-05,
     *  2.24406615E-05, 2.27042187E-05, 2.29704373E-05, 2.32393273E-05,
     *  2.35108993E-05, 2.37851643E-05, 2.40621340E-05, 2.43418207E-05,
     *  2.46242369E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  2.25649052E-05, 2.28267060E-05, 2.30912174E-05, 2.33584461E-05,
     *  2.36283996E-05, 2.39010866E-05, 2.41765162E-05, 2.44546982E-05,
     *  2.47356432E-05,
     *  2.26913872E-05, 2.29512618E-05, 2.32139085E-05, 2.34793296E-05,
     *  2.37475290E-05, 2.40185118E-05, 2.42922838E-05, 2.45688521E-05,
     *  2.48482245E-05,
     *  2.28202878E-05, 2.30780528E-05, 2.33386648E-05, 2.36021208E-05,
     *  2.38684201E-05, 2.41375630E-05, 2.44095516E-05, 2.46843891E-05,
     *  2.49620802E-05,
     *  2.29517822E-05, 2.32072407E-05, 2.34656359E-05, 2.37269583E-05,
     *  2.39912012E-05, 2.42583595E-05, 2.45284304E-05, 2.48014126E-05,
     *  2.50773065E-05,
     *  2.30860390E-05, 2.33389812E-05, 2.35949657E-05, 2.38539753E-05,
     *  2.41159960E-05, 2.43810161E-05, 2.46490269E-05, 2.49200217E-05,
     *  2.51939960E-05,
     *  2.32232193E-05, 2.34734229E-05, 2.37267918E-05, 2.39832992E-05,
     *  2.42429225E-05, 2.45056424E-05, 2.47714431E-05, 2.50403114E-05,
     *  2.53122371E-05,
     *  2.33634755E-05, 2.36107067E-05, 2.38612442E-05, 2.41150505E-05,
     *  2.43720926E-05, 2.46323424E-05, 2.48957756E-05, 2.51623719E-05,
     *  2.54321140E-05,
     *  2.35069505E-05, 2.37509644E-05, 2.39984453E-05, 2.42493425E-05,
     *  2.45036116E-05, 2.47612138E-05, 2.50221157E-05, 2.52862880E-05,
     *  2.55537058E-05,
     *  2.36537761E-05, 2.38943184E-05, 2.41385083E-05, 2.43862805E-05,
     *  2.46375772E-05, 2.48923480E-05, 2.51505482E-05, 2.54121392E-05,
     *  2.56770870E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  2.38040729E-05, 2.40408804E-05, 2.42815371E-05, 2.45259611E-05,
     *  2.47740797E-05, 2.50258288E-05, 2.52811519E-05, 2.55399989E-05,
     *  2.58023262E-05,
     *  2.39579487E-05, 2.41907508E-05, 2.44276254E-05, 2.46684718E-05,
     *  2.49132008E-05, 2.51617331E-05, 2.54139984E-05, 2.56699346E-05,
     *  2.59294867E-05,
     *  2.41154984E-05, 2.43440184E-05, 2.45768563E-05, 2.48138907E-05,
     *  2.50550137E-05, 2.53001294E-05, 2.55491524E-05, 2.58020071E-05,
     *  2.60586261E-05,
     *  2.42768027E-05, 2.45007594E-05, 2.47293018E-05, 2.49622856E-05,
     *  2.51995826E-05, 2.54410785E-05, 2.56866714E-05, 2.59362707E-05,
     *  2.61897955E-05,
     *  2.44419284E-05, 2.46610374E-05, 2.48850223E-05, 2.51137142E-05,
     *  2.53469624E-05, 2.55846326E-05, 2.58266051E-05, 2.60727727E-05,
     *  2.63230402E-05,
     *  2.46109270E-05, 2.48249025E-05, 2.50440667E-05, 2.52682236E-05,
     *  2.54971985E-05, 2.57308356E-05, 2.59689955E-05, 2.62115538E-05,
     *  2.64583991E-05,
     *  2.47838355E-05, 2.49923918E-05, 2.52064715E-05, 2.54258500E-05,
     *  2.56503266E-05, 2.58797224E-05, 2.61138770E-05, 2.63526472E-05,
     *  2.65959047E-05,
     *  2.49606755E-05, 2.51635286E-05, 2.53722615E-05, 2.55866190E-05,
     *  2.58063729E-05, 2.60313194E-05, 2.62612760E-05, 2.64960794E-05,
     *  2.67355830E-05,
     *  2.51414535E-05, 2.53383227E-05, 2.55414493E-05, 2.57505453E-05,
     *  2.59653536E-05, 2.61856441E-05, 2.64112110E-05, 2.66418694E-05,
     *  2.68774537E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  2.53261610E-05, 2.55167707E-05, 2.57140353E-05, 2.59176328E-05,
     *  2.61272754E-05, 2.63427056E-05, 2.65636927E-05, 2.67900295E-05,
     *  2.70215301E-05,
     *  2.55147747E-05, 2.56988560E-05, 2.58900085E-05, 2.60878749E-05,
     *  2.62921355E-05, 2.65025042E-05, 2.67187241E-05, 2.69405648E-05,
     *  2.71678190E-05,
     *  2.57072572E-05, 2.58845489E-05, 2.60693461E-05, 2.62612546E-05,
     *  2.64599218E-05, 2.66650317E-05, 2.68763006E-05, 2.70934736E-05,
     *  2.73163213E-05,
     *  2.59035571E-05, 2.60738076E-05, 2.62520141E-05, 2.64377449E-05,
     *  2.66306131E-05, 2.68302720E-05, 2.70364101E-05, 2.72487474E-05,
     *  2.74670315E-05,
     *  2.61036097E-05, 2.62665782E-05, 2.64379681E-05, 2.66173089E-05,
     *  2.68041793E-05, 2.69982009E-05, 2.71990335E-05, 2.74063713E-05,
     *  2.76199385E-05,
     *  2.63073380E-05, 2.64627957E-05, 2.66271531E-05, 2.67999009E-05,
     *  2.69805822E-05, 2.71687865E-05, 2.73641447E-05, 2.75663242E-05,
     *  2.77750251E-05,
     *  2.65146533E-05, 2.66623843E-05, 2.68195047E-05, 2.69854659E-05,
     *  2.71597753E-05, 2.73419899E-05, 2.75317109E-05, 2.77285787E-05,
     *  2.79322690E-05,
     *  2.67254561E-05, 2.68652584E-05, 2.70149494E-05, 2.71739411E-05,
     *  2.73417049E-05, 2.75177652E-05, 2.77016931E-05, 2.78931020E-05,
     *  2.80916424E-05,
     *  2.69396369E-05, 2.70713234E-05, 2.72134054E-05, 2.73652558E-05,
     *  2.75263101E-05, 2.76960599E-05, 2.78740465E-05, 2.80598556E-05,
     *  2.82531126E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  2.71570775E-05, 2.72804763E-05, 2.74147833E-05, 2.75593323E-05,
     *  2.77135236E-05, 2.78768159E-05, 2.80487207E-05, 2.82287961E-05,
     *  2.84166423E-05,
     *  2.73776518E-05, 2.74926071E-05, 2.76189866E-05, 2.77560866E-05,
     *  2.79032720E-05, 2.80599693E-05, 2.82256602E-05, 2.83998754E-05,
     *  2.85821898E-05,
     *  2.76012267E-05, 2.77075988E-05, 2.78259132E-05, 2.79554289E-05,
     *  2.80954766E-05, 2.82454511E-05, 2.84048046E-05, 2.85730407E-05,
     *  2.87497092E-05,
     *  2.78276637E-05, 2.79253292E-05, 2.80354550E-05, 2.81572641E-05,
     *  2.82900539E-05, 2.84331880E-05, 2.85860896E-05, 2.87482356E-05,
     *  2.89191510E-05,
     *  2.80568193E-05, 2.81456714E-05, 2.82474998E-05, 2.83614932E-05,
     *  2.84869162E-05, 2.86231025E-05, 2.87694469E-05, 2.89253999E-05,
     *  2.90904621E-05,
     *  2.82885463E-05, 2.83684946E-05, 2.84619316E-05, 2.85680128E-05,
     *  2.86859721E-05, 2.88151135E-05, 2.89548046E-05, 2.91044702E-05,
     *  2.92635867E-05,
     *  2.85226950E-05, 2.85936651E-05, 2.86786310E-05, 2.87767170E-05,
     *  2.88871271E-05, 2.90091371E-05, 2.91420882E-05, 2.92853801E-05,
     *  2.94384659E-05,
     *  2.87591137E-05, 2.88210472E-05, 2.88974767E-05, 2.89874971E-05,
     *  2.90902842E-05, 2.92050868E-05, 2.93312205E-05, 2.94680609E-05,
     *  2.96150385E-05,
     *  2.89976501E-05, 2.90505038E-05, 2.91183456E-05, 2.92002428E-05,
     *  2.92953445E-05, 2.94028739E-05, 2.95221222E-05, 2.96524419E-05,
     *  2.97932413E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  2.92381517E-05, 2.92818974E-05, 2.93411138E-05, 2.94148425E-05,
     *  2.95022076E-05, 2.96024083E-05, 2.97147125E-05, 2.98384505E-05,
     *  2.99730094E-05,
     *  2.94804672E-05, 2.95150907E-05, 2.95656570E-05, 2.96311839E-05,
     *  2.97107723E-05, 2.98035988E-05, 2.99089092E-05, 3.00260127E-05,
     *  3.01542762E-05,
     *  2.97244465E-05, 2.97499474E-05, 2.97918514E-05, 2.98491547E-05,
     *  2.99209369E-05, 3.00063533E-05, 3.01046292E-05, 3.02150537E-05,
     *  3.03369744E-05,
     *  2.99699419E-05, 2.99863326E-05, 3.00195740E-05, 3.00686431E-05,
     *  3.01325997E-05, 3.02105797E-05, 3.03017890E-05, 3.04054978E-05,
     *  3.05210356E-05,
     *  3.02168088E-05, 3.02241135E-05, 3.02487034E-05, 3.02895382E-05,
     *  3.03456597E-05, 3.04161859E-05, 3.05003048E-05, 3.05972691E-05,
     *  3.07063908E-05,
     *  3.04649058E-05, 3.04631600E-05, 3.04791200E-05, 3.05117302E-05,
     *  3.05600165E-05, 3.06230803E-05, 3.07000933E-05, 3.07902916E-05,
     *  3.08929711E-05,
     *  3.07140955E-05, 3.07033449E-05, 3.07107066E-05, 3.07351114E-05,
     *  3.07755710E-05, 3.08311722E-05, 3.09010713E-05, 3.09844894E-05,
     *  3.10807072E-05,
     *  3.09642448E-05, 3.09445446E-05, 3.09433485E-05, 3.09595759E-05,
     *  3.09922259E-05, 3.10403719E-05, 3.11031567E-05, 3.11797872E-05,
     *  3.12695303E-05,
     *  3.12152253E-05, 3.11866393E-05, 3.11769345E-05, 3.11850205E-05,
     *  3.12098855E-05, 3.12505913E-05, 3.13062682E-05, 3.13761105E-05,
     *  3.14593719E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  3.14669136E-05, 3.14295133E-05, 3.14113563E-05, 3.14113444E-05,
     *  3.14284565E-05, 3.14617440E-05, 3.15103261E-05, 3.15733856E-05,
     *  3.16501644E-05,
     *  3.17191915E-05, 3.16730552E-05, 3.16465096E-05, 3.16384501E-05,
     *  3.16478478E-05, 3.16737453E-05, 3.17152519E-05, 3.17715400E-05,
     *  3.18418408E-05,
     *  3.19719462E-05, 3.19171582E-05, 3.18822937E-05, 3.18662431E-05,
     *  3.18679712E-05, 3.18865128E-05, 3.19209689E-05, 3.19705027E-05,
     *  3.20343354E-05,
     *  3.22250704E-05, 3.21617203E-05, 3.21186119E-05, 3.20946322E-05,
     *  3.20887409E-05, 3.20999665E-05, 3.21274026E-05, 3.21702040E-05,
     *  3.22275835E-05,
     *  3.24784625E-05, 3.24066442E-05, 3.23553718E-05, 3.23235299E-05,
     *  3.23100744E-05, 3.23140287E-05, 3.23344800E-05, 3.23705761E-05,
     *  3.24215219E-05,
     *  3.27320263E-05, 3.26518375E-05, 3.25924849E-05, 3.25528520E-05,
     *  3.25318921E-05, 3.25286243E-05, 3.25421307E-05, 3.25715529E-05,
     *  3.26160888E-05,
     *  3.29856715E-05, 3.28972128E-05, 3.28298673E-05, 3.27825184E-05,
     *  3.27541176E-05, 3.27436810E-05, 3.27502864E-05, 3.27730702E-05,
     *  3.28112242E-05,
     *  3.32393132E-05, 3.31426875E-05, 3.30674391E-05, 3.30124524E-05,
     *  3.29766778E-05, 3.29591293E-05, 3.29588813E-05, 3.29750658E-05,
     *  3.30068694E-05,
     *  3.34928721E-05, 3.33881840E-05, 3.33051251E-05, 3.32425812E-05,
     *  3.31995028E-05, 3.31749025E-05, 3.31678519E-05, 3.31774797E-05,
     *  3.32029679E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  3.37462743E-05, 3.36336296E-05, 3.35428541E-05, 3.34728359E-05,
     *  3.34225262E-05, 3.33909367E-05, 3.33771374E-05, 3.33802540E-05,
     *  3.33994649E-05,
     *  3.39994513E-05, 3.38789561E-05, 3.37805593E-05, 3.37031513E-05,
     *  3.36456846E-05, 3.36071710E-05, 3.35866794E-05, 3.35833330E-05,
     *  3.35963073E-05,
     *  3.42523396E-05, 3.41241004E-05, 3.40181780E-05, 3.39334659E-05,
     *  3.38689184E-05, 3.38235477E-05, 3.37964221E-05, 3.37866633E-05,
     *  3.37934443E-05,
     *  3.45048809E-05, 3.43690036E-05, 3.42556516E-05, 3.41637220E-05,
     *  3.40921709E-05, 3.40400116E-05, 3.40063124E-05, 3.39901938E-05,
     *  3.39908269E-05,
     *  3.47570215E-05, 3.46136114E-05, 3.44929258E-05, 3.43938654E-05,
     *  3.43153888E-05, 3.42565108E-05, 3.42162996E-05, 3.41938756E-05,
     *  3.41884082E-05,
     *  3.50087127E-05, 3.48578738E-05, 3.47299500E-05, 3.46238457E-05,
     *  3.45385222E-05, 3.44729959E-05, 3.44263360E-05, 3.43976622E-05,
     *  3.43861432E-05,
     *  3.52599098E-05, 3.51017447E-05, 3.49666773E-05, 3.48536157E-05,
     *  3.47615242E-05, 3.46894209E-05, 3.46363759E-05, 3.46015093E-05,
     *  3.45839891E-05,
     *  3.55105728E-05, 3.53451824E-05, 3.52030648E-05, 3.50831319E-05,
     *  3.49843509E-05, 3.49057420E-05, 3.48463766E-05, 3.48053750E-05,
     *  3.47819051E-05,
     *  3.57606656E-05, 3.55881487E-05, 3.54390729E-05, 3.53123539E-05,
     *  3.52069617E-05, 3.51219186E-05, 3.50562976E-05, 3.50092196E-05,
     *  3.49798523E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  3.60101560E-05, 3.58306091E-05, 3.56746655E-05, 3.55412443E-05,
     *  3.54293185E-05, 3.53379127E-05, 3.52661010E-05, 3.52130054E-05,
     *  3.51777939E-05,
     *  3.62590152E-05, 3.60725327E-05, 3.59098098E-05, 3.57697692E-05,
     *  3.56513866E-05, 3.55536886E-05, 3.54757512E-05, 3.54166973E-05,
     *  3.53756950E-05,
     *  3.65072184E-05, 3.63138918E-05, 3.61444762E-05, 3.59978973E-05,
     *  3.58731335E-05, 3.57692137E-05, 3.56852151E-05, 3.56202620E-05,
     *  3.55735228E-05,
     *  3.67547436E-05, 3.65546618E-05, 3.63786378E-05, 3.62256002E-05,
     *  3.60945297E-05, 3.59844573E-05, 3.58944618E-05, 3.58236684E-05,
     *  3.57712463E-05,
     *  3.70015720E-05, 3.67948213E-05, 3.66122710E-05, 3.64528523E-05,
     *  3.63155481E-05, 3.61993913E-05, 3.61034624E-05, 3.60268874E-05,
     *  3.59688364E-05,
     *  3.72476878E-05, 3.70343514E-05, 3.68453545E-05, 3.66796303E-05,
     *  3.65361641E-05, 3.64139901E-05, 3.63121904E-05, 3.62298921E-05,
     *  3.61662657E-05,
     *  3.74930778E-05, 3.72732360E-05, 3.70778696E-05, 3.69059138E-05,
     *  3.67563553E-05, 3.66282301E-05, 3.65206213E-05, 3.64326571E-05,
     *  3.63635087E-05,
     *  3.77377313E-05, 3.75114616E-05, 3.73098003E-05, 3.71316843E-05,
     *  3.69761016E-05, 3.68420896E-05, 3.67287325E-05, 3.66351593E-05,
     *  3.65605417E-05,
     *  3.79816399E-05, 3.77490166E-05, 3.75411326E-05, 3.73569257E-05,
     *  3.71953851E-05, 3.70555493E-05, 3.69365034E-05, 3.68373770E-05,
     *  3.67573426E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  3.82247975E-05, 3.79858921E-05, 3.77718547E-05, 3.75816239E-05,
     *  3.74141899E-05, 3.72685917E-05, 3.71439152E-05, 3.70392907E-05,
     *  3.69538908E-05,
     *  3.84672000E-05, 3.82220809E-05, 3.80019569E-05, 3.78057670E-05,
     *  3.76325019E-05, 3.74812011E-05, 3.73509509E-05, 3.72408820E-05,
     *  3.71501675E-05,
     *  3.87088450E-05, 3.84575777E-05, 3.82314312E-05, 3.80293447E-05,
     *  3.78503088E-05, 3.76933635E-05, 3.75575951E-05, 3.74421347E-05,
     *  3.73461553E-05,
     *  3.89497320E-05, 3.86923789E-05, 3.84602715E-05, 3.82523485E-05,
     *  3.80676003E-05, 3.79050666E-05, 3.77638341E-05, 3.76430335E-05,
     *  3.75418383E-05,
     *  3.91898618E-05, 3.89264828E-05, 3.86884734E-05, 3.84747716E-05,
     *  3.82843672E-05, 3.81162998E-05, 3.79696556E-05, 3.78435652E-05,
     *  3.77372018E-05,
     *  3.94292371E-05, 3.91598890E-05, 3.89160338E-05, 3.86966086E-05,
     *  3.85006024E-05, 3.83270539E-05, 3.81750489E-05, 3.80437176E-05,
     *  3.79322327E-05,
     *  3.96678614E-05, 3.93925983E-05, 3.91429512E-05, 3.89178558E-05,
     *  3.87162998E-05, 3.85373211E-05, 3.83800045E-05, 3.82434798E-05,
     *  3.81269191E-05,
     *  3.99057397E-05, 3.96246130E-05, 3.93692254E-05, 3.91385105E-05,
     *  3.89314548E-05, 3.87470949E-05, 3.85845145E-05, 3.84428425E-05,
     *  3.83212503E-05,
     *  4.01428781E-05, 3.98559366E-05, 3.95948571E-05, 3.93585714E-05,
     *  3.91460641E-05, 3.89563701E-05, 3.87885719E-05, 3.86417974E-05,
     *  3.85152168E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  4.03792835E-05, 4.00865735E-05, 3.98198487E-05, 3.95780385E-05,
     *  3.93601254E-05, 3.91651426E-05, 3.89921711E-05, 3.88403372E-05,
     *  3.87088102E-05,
     *  4.06149639E-05, 4.03165290E-05, 4.00442030E-05, 3.97969125E-05,
     *  3.95736377E-05, 3.93734096E-05, 3.91953075E-05, 3.90384561E-05,
     *  3.89020231E-05,
     *  4.08499279E-05, 4.05458096E-05, 4.02679242E-05, 4.00151954E-05,
     *  3.97866008E-05, 3.95811692E-05, 3.93979776E-05, 3.92361489E-05,
     *  3.90948493E-05,
     *  4.10841848E-05, 4.07744222E-05, 4.04910170E-05, 4.02328899E-05,
     *  3.99990157E-05, 3.97884203E-05, 3.96001787E-05, 3.94334115E-05,
     *  3.92872834E-05,
     *  4.13177447E-05, 4.10023746E-05, 4.07134872E-05, 4.04499998E-05,
     *  4.02108840E-05, 3.99951630E-05, 3.98019092E-05, 3.96302410E-05,
     *  3.94793210E-05,
     *  4.15506181E-05, 4.12296753E-05, 4.09353411E-05, 4.06665293E-05,
     *  4.04222082E-05, 4.02013981E-05, 4.00031683E-05, 3.98266350E-05,
     *  3.96709583E-05,
     *  4.17828160E-05, 4.14563331E-05, 4.11565856E-05, 4.08824836E-05,
     *  4.06329917E-05, 4.04071270E-05, 4.02039560E-05, 4.00225920E-05,
     *  3.98621928E-05,
     *  4.20143499E-05, 4.16823577E-05, 4.13772284E-05, 4.10978683E-05,
     *  4.08432384E-05, 4.06123522E-05, 4.04042730E-05, 4.02181113E-05,
     *  4.00530223E-05,
     *  4.22452316E-05, 4.19077588E-05, 4.15972775E-05, 4.13126897E-05,
     *  4.10529528E-05, 4.08170764E-05, 4.06041207E-05, 4.04131929E-05,
     *  4.02434455E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  4.24754732E-05, 4.21325469E-05, 4.18167414E-05, 4.15269547E-05,
     *  4.12621400E-05, 4.10213034E-05, 4.08035011E-05, 4.06078375E-05,
     *  4.04334618E-05,
     *  4.27050869E-05, 4.23567324E-05, 4.20356290E-05, 4.17406704E-05,
     *  4.14708058E-05, 4.12250371E-05, 4.10024170E-05, 4.08020463E-05,
     *  4.06230712E-05,
     *  4.29340854E-05, 4.25803264E-05, 4.22539497E-05, 4.19538447E-05,
     *  4.16789562E-05, 4.14282822E-05, 4.12008716E-05, 4.09958213E-05,
     *  4.08122744E-05,
     *  4.31624812E-05, 4.28033399E-05, 4.24717129E-05, 4.21664854E-05,
     *  4.18865978E-05, 4.16310439E-05, 4.13988684E-05, 4.11891647E-05,
     *  4.10010724E-05,
     *  4.33902873E-05, 4.30257843E-05, 4.26889286E-05, 4.23786011E-05,
     *  4.20937375E-05, 4.18333276E-05, 4.15964118E-05, 4.13820796E-05,
     *  4.11894669E-05,
     *  4.36175165E-05, 4.32476710E-05, 4.29056069E-05, 4.25902002E-05,
     *  4.23003827E-05, 4.20351392E-05, 4.17935062E-05, 4.15745691E-05,
     *  4.13774600E-05,
     *  4.38441818E-05, 4.34690117E-05, 4.31217579E-05, 4.28012919E-05,
     *  4.25065407E-05, 4.22364850E-05, 4.19901567E-05, 4.17666371E-05,
     *  4.15650545E-05,
     *  4.40702960E-05, 4.36898180E-05, 4.33373920E-05, 4.30118851E-05,
     *  4.27122196E-05, 4.24373715E-05, 4.21863686E-05, 4.19582877E-05,
     *  4.17522532E-05,
     *  4.42958721E-05, 4.39101018E-05, 4.35525199E-05, 4.32219892E-05,
     *  4.29174273E-05, 4.26378057E-05, 4.23821475E-05, 4.21495255E-05,
     *  4.19390596E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  4.45209231E-05, 4.41298747E-05, 4.37671521E-05, 4.34316135E-05,
     *  4.31221721E-05, 4.28377945E-05, 4.25774995E-05, 4.23403551E-05,
     *  4.21254773E-05,
     *  4.47454617E-05, 4.43491485E-05, 4.39812994E-05, 4.36407678E-05,
     *  4.33264624E-05, 4.30373454E-05, 4.27724306E-05, 4.25307818E-05,
     *  4.23115105E-05,
     *  4.49695006E-05, 4.45679351E-05, 4.41949723E-05, 4.38494616E-05,
     *  4.35303069E-05, 4.32364658E-05, 4.29669474E-05, 4.27208110E-05,
     *  4.24971636E-05,
     *  4.51930526E-05, 4.47862461E-05, 4.44081817E-05, 4.40577047E-05,
     *  4.37337143E-05, 4.34351634E-05, 4.31610564E-05, 4.29104482E-05,
     *  4.26824411E-05,
     *  4.54161302E-05, 4.50040931E-05, 4.46209384E-05, 4.42655068E-05,
     *  4.39366933E-05, 4.36334459E-05, 4.33547646E-05, 4.30996992E-05,
     *  4.28673479E-05,
     *  4.56387458E-05, 4.52214878E-05, 4.48332529E-05, 4.44728778E-05,
     *  4.41392528E-05, 4.38313214E-05, 4.35480788E-05, 4.32885702E-05,
     *  4.30518892E-05,
     *  4.58609116E-05, 4.54384416E-05, 4.50451361E-05, 4.46798274E-05,
     *  4.43414017E-05, 4.40287979E-05, 4.37410062E-05, 4.34770674E-05,
     *  4.32360702E-05,
     *  4.60826397E-05, 4.56549659E-05, 4.52565984E-05, 4.48863655E-05,
     *  4.45431491E-05, 4.42258834E-05, 4.39335540E-05, 4.36651970E-05,
     *  4.34198964E-05,
     *  4.63039421E-05, 4.58710720E-05, 4.54676504E-05, 4.50925019E-05,
     *  4.47445038E-05, 4.44225861E-05, 4.41257296E-05, 4.38529656E-05,
     *  4.36033735E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  4.65248305E-05, 4.60867710E-05, 4.56783026E-05, 4.52982462E-05,
     *  4.49454749E-05, 4.46189142E-05, 4.43175403E-05, 4.40403798E-05,
     *  4.37865073E-05,
     *  4.67453164E-05, 4.63020739E-05, 4.58885654E-05, 4.55036082E-05,
     *  4.51460714E-05, 4.48148759E-05, 4.45089936E-05, 4.42274462E-05,
     *  4.39693037E-05,
     *  4.69654114E-05, 4.65169915E-05, 4.60984490E-05, 4.57085974E-05,
     *  4.53463021E-05, 4.50104795E-05, 4.47000970E-05, 4.44141716E-05,
     *  4.41517687E-05,
     *  4.71851264E-05, 4.67315346E-05, 4.63079634E-05, 4.59132235E-05,
     *  4.55461760E-05, 4.52057333E-05, 4.48908581E-05, 4.46005630E-05,
     *  4.43339085E-05,
     *  4.74044726E-05, 4.69457135E-05, 4.65171188E-05, 4.61174958E-05,
     *  4.57457019E-05, 4.54006453E-05, 4.50812845E-05, 4.47866271E-05,
     *  4.45157291E-05,
     *  4.76234607E-05, 4.71595387E-05, 4.67259250E-05, 4.63214237E-05,
     *  4.59448886E-05, 4.55952239E-05, 4.52713836E-05, 4.49723708E-05,
     *  4.46972370E-05,
     *  4.78421013E-05, 4.73730204E-05, 4.69343918E-05, 4.65250164E-05,
     *  4.61437449E-05, 4.57894772E-05, 4.54611631E-05, 4.51578012E-05,
     *  4.48784384E-05,
     *  4.80604047E-05, 4.75861686E-05, 4.71425286E-05, 4.67282832E-05,
     *  4.63422793E-05, 4.59834132E-05, 4.56506304E-05, 4.53429252E-05,
     *  4.50593397E-05,
     *  4.82783811E-05, 4.77989930E-05, 4.73503450E-05, 4.69312329E-05,
     *  4.65405004E-05, 4.61770401E-05, 4.58397932E-05, 4.55277498E-05,
     *  4.52399473E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  4.84960403E-05, 4.80115032E-05, 4.75578503E-05, 4.71338746E-05,
     *  4.67384168E-05, 4.63703658E-05, 4.60286590E-05, 4.57122818E-05,
     *  4.54202675E-05,
     *  4.87133922E-05, 4.82237089E-05, 4.77650535E-05, 4.73362168E-05,
     *  4.69360366E-05, 4.65633982E-05, 4.62172350E-05, 4.58965284E-05,
     *  4.56003069E-05,
     *  4.89304462E-05, 4.84356191E-05, 4.79719636E-05, 4.75382684E-05,
     *  4.71333683E-05, 4.67561452E-05, 4.64055288E-05, 4.60804962E-05,
     *  4.57800717E-05,
     *  4.91472116E-05, 4.86472430E-05, 4.81785895E-05, 4.77400378E-05,
     *  4.73304199E-05, 4.69486146E-05, 4.65935477E-05, 4.62641924E-05,
     *  4.59595685E-05,
     *  4.93636975E-05, 4.88585894E-05, 4.83849397E-05, 4.79415332E-05,
     *  4.75271994E-05, 4.71408139E-05, 4.67812990E-05, 4.64476236E-05,
     *  4.61388037E-05,
     *  4.95799127E-05, 4.90696670E-05, 4.85910228E-05, 4.81427630E-05,
     *  4.77237149E-05, 4.73327509E-05, 4.69687898E-05, 4.66307968E-05,
     *  4.63177835E-05,
     *  4.97958659E-05, 4.92804844E-05, 4.87968470E-05, 4.83437352E-05,
     *  4.79199739E-05, 4.75244328E-05, 4.71560272E-05, 4.68137186E-05,
     *  4.64965143E-05,
     *  5.00115656E-05, 4.94910498E-05, 4.90024204E-05, 4.85444577E-05,
     *  4.81159843E-05, 4.77158672E-05, 4.73430184E-05, 4.69963957E-05,
     *  4.66750026E-05,
     *  5.02270200E-05, 4.97013713E-05, 4.92077511E-05, 4.87449382E-05,
     *  4.83117535E-05, 4.79070612E-05, 4.75297703E-05, 4.71788348E-05,
     *  4.68532544E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  5.04422370E-05, 4.99114569E-05, 4.94128468E-05, 4.89451845E-05,
     *  4.85072890E-05, 4.80980221E-05, 4.77162897E-05, 4.73610424E-05,
     *  4.70312760E-05,
     *  5.06572246E-05, 5.01213143E-05, 4.96177151E-05, 4.91452039E-05,
     *  4.87025980E-05, 4.82887568E-05, 4.79025834E-05, 4.75430251E-05,
     *  4.72090736E-05,
     *  5.08719904E-05, 5.03309511E-05, 4.98223635E-05, 4.93450037E-05,
     *  4.88976876E-05, 4.84792723E-05, 4.80886582E-05, 4.77247891E-05,
     *  4.73866534E-05,
     *  5.10865418E-05, 5.05403746E-05, 5.00267993E-05, 4.95445912E-05,
     *  4.90925649E-05, 4.86695754E-05, 4.82745205E-05, 4.79063409E-05,
     *  4.75640213E-05,
     *  5.13008860E-05, 5.07495921E-05, 5.02310295E-05, 4.97439733E-05,
     *  4.92872367E-05, 4.88596729E-05, 4.84601769E-05, 4.80876866E-05,
     *  4.77411833E-05,
     *  5.15150302E-05, 5.09586106E-05, 5.04350612E-05, 4.99431569E-05,
     *  4.94817097E-05, 4.90495712E-05, 4.86456338E-05, 4.82688326E-05,
     *  4.79181453E-05,
     *  5.17289811E-05, 5.11674369E-05, 5.06389012E-05, 5.01421488E-05,
     *  4.96759907E-05, 4.92392768E-05, 4.88308974E-05, 4.84497847E-05,
     *  4.80949133E-05,
     *  5.19427454E-05, 5.13760776E-05, 5.08425560E-05, 5.03409554E-05,
     *  4.98700859E-05, 4.94287961E-05, 4.90159740E-05, 4.86305491E-05,
     *  4.82714929E-05,
     *  5.21563297E-05, 5.15845393E-05, 5.10460322E-05, 5.05395832E-05,
     *  5.00640018E-05, 4.96181352E-05, 4.92008696E-05, 4.88111316E-05,
     *  4.84478899E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  5.23697403E-05, 5.17928284E-05, 5.12493360E-05, 5.07380384E-05,
     *  5.02577446E-05, 4.98073004E-05, 4.93855901E-05, 4.89915381E-05,
     *  4.86241098E-05,
     *  5.25829833E-05, 5.20009509E-05, 5.14524737E-05, 5.09363272E-05,
     *  5.04513203E-05, 4.99962975E-05, 4.95701415E-05, 4.91717742E-05,
     *  4.88001583E-05,
     *  5.27960646E-05, 5.22089129E-05, 5.16554511E-05, 5.11344556E-05,
     *  5.06447348E-05, 5.01851324E-05, 4.97545294E-05, 4.93518455E-05,
     *  4.89760407E-05,
     *  5.30089902E-05, 5.24167201E-05, 5.18582743E-05, 5.13324294E-05,
     *  5.08379940E-05, 5.03738109E-05, 4.99387595E-05, 4.95317576E-05,
     *  4.91517625E-05,
     *  5.32217655E-05, 5.26243784E-05, 5.20609488E-05, 5.15302543E-05,
     *  5.10311035E-05, 5.05623385E-05, 5.01228374E-05, 4.97115160E-05,
     *  4.93273290E-05,
     *  5.34343963E-05, 5.28318932E-05, 5.22634802E-05, 5.17279358E-05,
     *  5.12240688E-05, 5.07507208E-05, 5.03067685E-05, 4.98911258E-05,
     *  4.95027453E-05,
     *  5.36468876E-05, 5.30392699E-05, 5.24658739E-05, 5.19254794E-05,
     *  5.14168955E-05, 5.09389631E-05, 5.04905580E-05, 5.00705924E-05,
     *  4.96780166E-05,
     *  5.38592448E-05, 5.32465137E-05, 5.26681352E-05, 5.21228904E-05,
     *  5.16095886E-05, 5.11270707E-05, 5.06742113E-05, 5.02499210E-05,
     *  4.98531478E-05,
     *  5.40714728E-05, 5.34536297E-05, 5.28702693E-05, 5.23201739E-05,
     *  5.18021535E-05, 5.13150487E-05, 5.08577333E-05, 5.04291164E-05,
     *  5.00281441E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  2.40658662E-05, 2.43625743E-05, 2.46619863E-05, 2.49641182E-05,
     *  2.52689860E-05, 2.55766060E-05, 2.58869948E-05, 2.62001693E-05,
     *  2.65161464E-05,
     *  2.40659641E-05, 2.43626713E-05, 2.46620825E-05, 2.49642135E-05,
     *  2.52690805E-05, 2.55766996E-05, 2.58870876E-05, 2.62002611E-05,
     *  2.65162374E-05,
     *  2.40661600E-05, 2.43628655E-05, 2.46622750E-05, 2.49644042E-05,
     *  2.52692694E-05, 2.55768868E-05, 2.58872730E-05, 2.62004448E-05,
     *  2.65164194E-05,
     *  2.40665517E-05, 2.43632538E-05, 2.46626598E-05, 2.49647856E-05,
     *  2.52696473E-05, 2.55772612E-05, 2.58876439E-05, 2.62008123E-05,
     *  2.65167833E-05,
     *  2.40673352E-05, 2.43640304E-05, 2.46634295E-05, 2.49655484E-05,
     *  2.52704031E-05, 2.55780101E-05, 2.58883858E-05, 2.62015471E-05,
     *  2.65175111E-05,
     *  2.40689023E-05, 2.43655837E-05, 2.46649690E-05, 2.49670739E-05,
     *  2.52719147E-05, 2.55795077E-05, 2.58898694E-05, 2.62030167E-05,
     *  2.65189667E-05,
     *  2.40720365E-05, 2.43686904E-05, 2.46680479E-05, 2.49701251E-05,
     *  2.52749380E-05, 2.55825031E-05, 2.58928368E-05, 2.62059560E-05,
     *  2.65218778E-05,
     *  2.40783055E-05, 2.43749041E-05, 2.46742062E-05, 2.49762277E-05,
     *  2.52809848E-05, 2.55884938E-05, 2.58987714E-05, 2.62118345E-05,
     *  2.65277001E-05,
     *  2.40908455E-05, 2.43873332E-05, 2.46865240E-05, 2.49884339E-05,
     *  2.52930791E-05, 2.56004759E-05, 2.59106411E-05, 2.62235916E-05,
     *  2.65393446E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  2.41159343E-05, 2.44121989E-05, 2.47111658E-05, 2.50128511E-05,
     *  2.53172712E-05, 2.56244425E-05, 2.59343819E-05, 2.62471063E-05,
     *  2.65626331E-05,
     *  2.41661520E-05, 2.44619644E-05, 2.47604779E-05, 2.50617088E-05,
     *  2.53656738E-05, 2.56723895E-05, 2.59818728E-05, 2.62941411E-05,
     *  2.66092117E-05,
     *  2.42667880E-05, 2.45616694E-05, 2.48592513E-05, 2.51595505E-05,
     *  2.54625836E-05, 2.57683678E-05, 2.60769204E-05, 2.63882587E-05,
     *  2.67024007E-05,
     *  2.43723485E-05, 2.46662142E-05, 2.49627826E-05, 2.52620705E-05,
     *  2.55640948E-05, 2.58688728E-05, 2.61764220E-05, 2.64867601E-05,
     *  2.67999050E-05,
     *  2.44783881E-05, 2.47711887E-05, 2.50666970E-05, 2.53649301E-05,
     *  2.56659050E-05, 2.59696390E-05, 2.62761494E-05, 2.65854542E-05,
     *  2.68975712E-05,
     *  2.45850106E-05, 2.48766899E-05, 2.51710858E-05, 2.54682153E-05,
     *  2.57680950E-05, 2.60707421E-05, 2.63761740E-05, 2.66844083E-05,
     *  2.69954628E-05,
     *  2.46923186E-05, 2.49828141E-05, 2.52760394E-05, 2.55720106E-05,
     *  2.58707443E-05, 2.61722571E-05, 2.64765661E-05, 2.67836886E-05,
     *  2.70936420E-05,
     *  2.48004137E-05, 2.50896565E-05, 2.53816467E-05, 2.56763998E-05,
     *  2.59739314E-05, 2.62742577E-05, 2.65773950E-05, 2.68833602E-05,
     *  2.71921701E-05,
     *  2.49093956E-05, 2.51973105E-05, 2.54879954E-05, 2.57814648E-05,
     *  2.60777332E-05, 2.63768160E-05, 2.66787286E-05, 2.69834869E-05,
     *  2.72911072E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  2.50193625E-05, 2.53058677E-05, 2.55951712E-05, 2.58872859E-05,
     *  2.61822250E-05, 2.64800026E-05, 2.67806330E-05, 2.70841310E-05,
     *  2.73905118E-05,
     *  2.51304098E-05, 2.54154174E-05, 2.57032575E-05, 2.59939413E-05,
     *  2.62874801E-05, 2.65838864E-05, 2.68831728E-05, 2.71853530E-05,
     *  2.74904409E-05,
     *  2.52426303E-05, 2.55260462E-05, 2.58123356E-05, 2.61015069E-05,
     *  2.63935696E-05, 2.66885339E-05, 2.69864107E-05, 2.72872119E-05,
     *  2.75909497E-05,
     *  2.53561140E-05, 2.56378382E-05, 2.59224838E-05, 2.62100562E-05,
     *  2.65005622E-05, 2.67940097E-05, 2.70904071E-05, 2.73897643E-05,
     *  2.76920917E-05,
     *  2.54709470E-05, 2.57508740E-05, 2.60337775E-05, 2.63196597E-05,
     *  2.66085242E-05, 2.69003757E-05, 2.71952203E-05, 2.74930651E-05,
     *  2.77939182E-05,
     *  2.55872121E-05, 2.58652306E-05, 2.61462889E-05, 2.64303850E-05,
     *  2.67175188E-05, 2.70076915E-05, 2.73009061E-05, 2.75971667E-05,
     *  2.78964788E-05,
     *  2.57049877E-05, 2.59809816E-05, 2.62600867E-05, 2.65422965E-05,
     *  2.68276064E-05, 2.71160137E-05, 2.74075177E-05, 2.77021192E-05,
     *  2.79998205E-05,
     *  2.58243479E-05, 2.60981962E-05, 2.63752360E-05, 2.66554552E-05,
     *  2.69388442E-05, 2.72253961E-05, 2.75151057E-05, 2.78079701E-05,
     *  2.81039882E-05,
     *  2.59453622E-05, 2.62169396E-05, 2.64917977E-05, 2.67699183E-05,
     *  2.70512863E-05, 2.73358894E-05, 2.76237179E-05, 2.79147646E-05,
     *  2.82090243E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  2.60680952E-05, 2.63372724E-05, 2.66098288E-05, 2.68857395E-05,
     *  2.71649829E-05, 2.74475411E-05, 2.77333991E-05, 2.80225449E-05,
     *  2.83149688E-05,
     *  2.61926063E-05, 2.64592506E-05, 2.67293821E-05, 2.70029684E-05,
     *  2.72799809E-05, 2.75603955E-05, 2.78441912E-05, 2.81313505E-05,
     *  2.84218591E-05,
     *  2.63189497E-05, 2.65829252E-05, 2.68505058E-05, 2.71216507E-05,
     *  2.73963236E-05, 2.76744934E-05, 2.79561327E-05, 2.82412182E-05,
     *  2.85297301E-05,
     *  2.64471740E-05, 2.67083423E-05, 2.69732437E-05, 2.72418278E-05,
     *  2.75140504E-05, 2.77898723E-05, 2.80692594E-05, 2.83521818E-05,
     *  2.86386139E-05,
     *  2.65773223E-05, 2.68355430E-05, 2.70976347E-05, 2.73635370E-05,
     *  2.76331966E-05, 2.79065660E-05, 2.81836034E-05, 2.84642721E-05,
     *  2.87485398E-05,
     *  2.67094319E-05, 2.69645632E-05, 2.72237133E-05, 2.74868114E-05,
     *  2.77537940E-05, 2.80246049E-05, 2.82991939E-05, 2.85775169E-05,
     *  2.88595347E-05,
     *  2.68435344E-05, 2.70954333E-05, 2.73515092E-05, 2.76116794E-05,
     *  2.78758703E-05, 2.81440156E-05, 2.84160567E-05, 2.86919411E-05,
     *  2.89716224E-05,
     *  2.69796554E-05, 2.72281787E-05, 2.74810470E-05, 2.77381655E-05,
     *  2.79994490E-05, 2.82648213E-05, 2.85342140E-05, 2.88075664E-05,
     *  2.90848240E-05,
     *  2.71178149E-05, 2.73628194E-05, 2.76123469E-05, 2.78662894E-05,
     *  2.81245499E-05, 2.83870413E-05, 2.86536853E-05, 2.89244118E-05,
     *  2.91991581E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  2.72580271E-05, 2.74993702E-05, 2.77454241E-05, 2.79960669E-05,
     *  2.82511889E-05, 2.85106916E-05, 2.87744862E-05, 2.90424929E-05,
     *  2.93146403E-05,
     *  2.74003003E-05, 2.76378407E-05, 2.78802891E-05, 2.81275090E-05,
     *  2.83793777E-05, 2.86357844E-05, 2.88966293E-05, 2.91618226E-05,
     *  2.94312834E-05,
     *  2.75446373E-05, 2.77782354E-05, 2.80169478E-05, 2.82606230E-05,
     *  2.85091244E-05, 2.87623286E-05, 2.90201242E-05, 2.92824107E-05,
     *  2.95490977E-05,
     *  2.76910353E-05, 2.79205537E-05, 2.81554015E-05, 2.83954117E-05,
     *  2.86404331E-05, 2.88903293E-05, 2.91449769E-05, 2.94042643E-05,
     *  2.96680908E-05,
     *  2.78394862E-05, 2.80647901E-05, 2.82956471E-05, 2.85318739E-05,
     *  2.87733044E-05, 2.90197886E-05, 2.92711906E-05, 2.95273873E-05,
     *  2.97882677E-05,
     *  2.79899767E-05, 2.82109345E-05, 2.84376771E-05, 2.86700044E-05,
     *  2.89077351E-05, 2.91507050E-05, 2.93987653E-05, 2.96517812E-05,
     *  2.99096306E-05,
     *  2.81424885E-05, 2.83589721E-05, 2.85814798E-05, 2.88097943E-05,
     *  2.90437185E-05, 2.92830738E-05, 2.95276982E-05, 2.97774446E-05,
     *  3.00321797E-05,
     *  2.82969983E-05, 2.85088837E-05, 2.87270396E-05, 2.89512309E-05,
     *  2.91812447E-05, 2.94168874E-05, 2.96579835E-05, 2.99043734E-05,
     *  3.01559123E-05,
     *  2.84534785E-05, 2.86606461E-05, 2.88743369E-05, 2.90942981E-05,
     *  2.93203004E-05, 2.95521351E-05, 2.97896129E-05, 3.00325613E-05,
     *  3.02808237E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  2.86118971E-05, 2.88142318E-05, 2.90233485E-05, 2.92389764E-05,
     *  2.94608692E-05, 2.96888033E-05, 2.99225751E-05, 3.01619991E-05,
     *  3.04069069E-05,
     *  2.87722180E-05, 2.89696100E-05, 2.91740479E-05, 2.93852428E-05,
     *  2.96029319E-05, 2.98268757E-05, 3.00568565E-05, 3.02926758E-05,
     *  3.05341525E-05,
     *  2.89344013E-05, 2.91267459E-05, 2.93264051E-05, 2.95330718E-05,
     *  2.97464662E-05, 2.99663335E-05, 3.01924412E-05, 3.04245776E-05,
     *  3.06625494E-05,
     *  2.90984039E-05, 2.92856017E-05, 2.94803872E-05, 2.96824347E-05,
     *  2.98914476E-05, 3.01071552E-05, 3.03293109E-05, 3.05576891E-05,
     *  3.07920843E-05,
     *  2.92641790E-05, 2.94461368E-05, 2.96359585E-05, 2.98333003E-05,
     *  3.00378487E-05, 3.02493174E-05, 3.04674450E-05, 3.06919926E-05,
     *  3.09227421E-05,
     *  2.94316773E-05, 2.96083074E-05, 2.97930806E-05, 2.99856349E-05,
     *  3.01856401E-05, 3.03927941E-05, 3.06068211E-05, 3.08274687E-05,
     *  3.10545059E-05,
     *  2.96008468E-05, 2.97720676E-05, 2.99517128E-05, 3.01394027E-05,
     *  3.03347902E-05, 3.05375578E-05, 3.07474151E-05, 3.09640961E-05,
     *  3.11873574E-05,
     *  2.97716329E-05, 2.99373691E-05, 3.01118125E-05, 3.02945658E-05,
     *  3.04852656E-05, 3.06835788E-05, 3.08892007E-05, 3.11018519E-05,
     *  3.13212764E-05,
     *  2.99439794E-05, 3.01041615E-05, 3.02733347E-05, 3.04510844E-05,
     *  3.06370308E-05, 3.08308259E-05, 3.10321504E-05, 3.12407118E-05,
     *  3.14562415E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  3.01178281E-05, 3.02723930E-05, 3.04362332E-05, 3.06089172E-05,
     *  3.07900492E-05, 3.09792663E-05, 3.11762352E-05, 3.13806500E-05,
     *  3.15922300E-05,
     *  3.02931194E-05, 3.04420101E-05, 3.06004600E-05, 3.07680213E-05,
     *  3.09442825E-05, 3.11288659E-05, 3.13214246E-05, 3.15216396E-05,
     *  3.17292178E-05,
     *  3.04697925E-05, 3.06129581E-05, 3.07659662E-05, 3.09283527E-05,
     *  3.10996911E-05, 3.12795895E-05, 3.14676871E-05, 3.16636523E-05,
     *  3.18671799E-05,
     *  3.06477857E-05, 3.07851815E-05, 3.09327015E-05, 3.10898663E-05,
     *  3.12562347E-05, 3.14314005E-05, 3.16149901E-05, 3.18066590E-05,
     *  3.20060903E-05,
     *  3.08270367E-05, 3.09586237E-05, 3.11006150E-05, 3.12525162E-05,
     *  3.14138717E-05, 3.15842619E-05, 3.17633000E-05, 3.19506296E-05,
     *  3.21459219E-05,
     *  3.10074827E-05, 3.11332280E-05, 3.12696552E-05, 3.14162557E-05,
     *  3.15725600E-05, 3.17381355E-05, 3.19125827E-05, 3.20955333E-05,
     *  3.22866471E-05,
     *  3.11890607E-05, 3.13089370E-05, 3.14397701E-05, 3.15810376E-05,
     *  3.17322570E-05, 3.18929827E-05, 3.20628032E-05, 3.22413385E-05,
     *  3.24282375E-05,
     *  3.13717079E-05, 3.14856935E-05, 3.16109075E-05, 3.17468145E-05,
     *  3.18929194E-05, 3.20487643E-05, 3.22139260E-05, 3.23880132E-05,
     *  3.25706640E-05,
     *  3.15553616E-05, 3.16634400E-05, 3.17830150E-05, 3.19135387E-05,
     *  3.20545038E-05, 3.22054409E-05, 3.23659153E-05, 3.25355249E-05,
     *  3.27138973E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  3.17399596E-05, 3.18421196E-05, 3.19560405E-05, 3.20811624E-05,
     *  3.22169667E-05, 3.23629727E-05, 3.25187350E-05, 3.26838407E-05,
     *  3.28579074E-05,
     *  3.19254403E-05, 3.20216757E-05, 3.21299319E-05, 3.22496381E-05,
     *  3.23802646E-05, 3.25213200E-05, 3.26723485E-05, 3.28329274E-05,
     *  3.30026642E-05,
     *  3.21117429E-05, 3.22020522E-05, 3.23046378E-05, 3.24189182E-05,
     *  3.25443538E-05, 3.26804428E-05, 3.28267197E-05, 3.29827518E-05,
     *  3.31481375E-05,
     *  3.22988076E-05, 3.23831938E-05, 3.24801069E-05, 3.25889559E-05,
     *  3.27091911E-05, 3.28403015E-05, 3.29818119E-05, 3.31332805E-05,
     *  3.32942966E-05,
     *  3.24865756E-05, 3.25650460E-05, 3.26562889E-05, 3.27597044E-05,
     *  3.28747336E-05, 3.30008565E-05, 3.31375889E-05, 3.32844802E-05,
     *  3.34411111E-05,
     *  3.26749894E-05, 3.27475553E-05, 3.28331342E-05, 3.29311178E-05,
     *  3.30409389E-05, 3.31620687E-05, 3.32940146E-05, 3.34363177E-05,
     *  3.35885504E-05,
     *  3.28639926E-05, 3.29306692E-05, 3.30105940E-05, 3.31031509E-05,
     *  3.32077649E-05, 3.33238991E-05, 3.34510531E-05, 3.35887599E-05,
     *  3.37365841E-05,
     *  3.30535306E-05, 3.31143364E-05, 3.31886204E-05, 3.32757591E-05,
     *  3.33751702E-05, 3.34863095E-05, 3.36086689E-05, 3.37417741E-05,
     *  3.38851820E-05,
     *  3.32435499E-05, 3.32985070E-05, 3.33671665E-05, 3.34488987E-05,
     *  3.35431142E-05, 3.36492620E-05, 3.37668270E-05, 3.38953276E-05,
     *  3.40343140E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  3.34339988E-05, 3.34831323E-05, 3.35461869E-05, 3.36225269E-05,
     *  3.37115569E-05, 3.38127194E-05, 3.39254927E-05, 3.40493885E-05,
     *  3.41839505E-05,
     *  3.36248272E-05, 3.36681648E-05, 3.37256368E-05, 3.37966020E-05,
     *  3.38804592E-05, 3.39766452E-05, 3.40846319E-05, 3.42039251E-05,
     *  3.43340618E-05,
     *  3.38159868E-05, 3.38535590E-05, 3.39054731E-05, 3.39710832E-05,
     *  3.40497830E-05, 3.41410035E-05, 3.42442113E-05, 3.43589061E-05,
     *  3.44846191E-05,
     *  3.40074308E-05, 3.40392703E-05, 3.40856537E-05, 3.41459309E-05,
     *  3.42194908E-05, 3.43057594E-05, 3.44041980E-05, 3.45143009E-05,
     *  3.46355938E-05,
     *  3.41991143E-05, 3.42252559E-05, 3.42661381E-05, 3.43211067E-05,
     *  3.43895464E-05, 3.44708787E-05, 3.45645599E-05, 3.46700794E-05,
     *  3.47869577E-05,
     *  3.43909942E-05, 3.44114747E-05, 3.44468869E-05, 3.44965732E-05,
     *  3.45599145E-05, 3.46363280E-05, 3.47252656E-05, 3.48262122E-05,
     *  3.49386831E-05,
     *  3.45830291E-05, 3.45978869E-05, 3.46278622E-05, 3.46722943E-05,
     *  3.47305607E-05, 3.48020748E-05, 3.48862846E-05, 3.49826703E-05,
     *  3.50907432E-05,
     *  3.47751796E-05, 3.47844546E-05, 3.48090275E-05, 3.48482351E-05,
     *  3.49014519E-05, 3.49680878E-05, 3.50475869E-05, 3.51394258E-05,
     *  3.52431112E-05,
     *  3.49674079E-05, 3.49711411E-05, 3.49903477E-05, 3.50243621E-05,
     *  3.50725559E-05, 3.51343362E-05, 3.52091437E-05, 3.52964511E-05,
     *  3.53957615E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  3.51596780E-05, 3.51579118E-05, 3.51717892E-05, 3.52006427E-05,
     *  3.52438418E-05, 3.53007906E-05, 3.53709267E-05, 3.54537196E-05,
     *  3.55486687E-05,
     *  3.53519560E-05, 3.53447332E-05, 3.53533196E-05, 3.53770460E-05,
     *  3.54152797E-05, 3.54674223E-05, 3.55329087E-05, 3.56112053E-05,
     *  3.57018082E-05,
     *  3.55442092E-05, 3.55315738E-05, 3.55349083E-05, 3.55535421E-05,
     *  3.55868407E-05, 3.56342037E-05, 3.56950633E-05, 3.57688830E-05,
     *  3.58551562E-05,
     *  3.57364072E-05, 3.57184033E-05, 3.57165257E-05, 3.57301025E-05,
     *  3.57584974E-05, 3.58011082E-05, 3.58573649E-05, 3.59267285E-05,
     *  3.60086893E-05,
     *  3.59285210E-05, 3.59051934E-05, 3.58981439E-05, 3.59066997E-05,
     *  3.59302232E-05, 3.59681103E-05, 3.60197890E-05, 3.60847180E-05,
     *  3.61623850E-05,
     *  3.61205233E-05, 3.60919169E-05, 3.60797363E-05, 3.60833079E-05,
     *  3.61019928E-05, 3.61351854E-05, 3.61823118E-05, 3.62428287E-05,
     *  3.63162216E-05,
     *  3.63123885E-05, 3.62785483E-05, 3.62612776E-05, 3.62599021E-05,
     *  3.62737819E-05, 3.63023098E-05, 3.63449106E-05, 3.64010388E-05,
     *  3.64701778E-05,
     *  3.65040925E-05, 3.64650636E-05, 3.64427440E-05, 3.64364589E-05,
     *  3.64455673E-05, 3.64694611E-05, 3.65075634E-05, 3.65593269E-05,
     *  3.66242333E-05,
     *  3.66956130E-05, 3.66514401E-05, 3.66241129E-05, 3.66129558E-05,
     *  3.66173272E-05, 3.66366177E-05, 3.66702492E-05, 3.67176728E-05,
     *  3.67783684E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  3.68869289E-05, 3.68376567E-05, 3.68053630E-05, 3.67893717E-05,
     *  3.67890404E-05, 3.68037590E-05, 3.68329478E-05, 3.68760569E-05,
     *  3.69325641E-05,
     *  3.70780207E-05, 3.70236935E-05, 3.69864742E-05, 3.69656865E-05,
     *  3.69606872E-05, 3.69708653E-05, 3.69956402E-05, 3.70344604E-05,
     *  3.70868023E-05,
     *  3.72688705E-05, 3.72095320E-05, 3.71674279E-05, 3.71418814E-05,
     *  3.71322488E-05, 3.71379182E-05, 3.71583079E-05, 3.71928653E-05,
     *  3.72410653E-05,
     *  3.74594615E-05, 3.73951549E-05, 3.73482064E-05, 3.73179386E-05,
     *  3.73037073E-05, 3.73048997E-05, 3.73209334E-05, 3.73512544E-05,
     *  3.73953365E-05,
     *  3.76497784E-05, 3.75805464E-05, 3.75287934E-05, 3.74938415E-05,
     *  3.74750460E-05, 3.74717933E-05, 3.74835001E-05, 3.75096114E-05,
     *  3.75495998E-05,
     *  3.78398070E-05, 3.77656916E-05, 3.77091735E-05, 3.76695744E-05,
     *  3.76462490E-05, 3.76385831E-05, 3.76459922E-05, 3.76679206E-05,
     *  3.77038397E-05,
     *  3.80295346E-05, 3.79505769E-05, 3.78893326E-05, 3.78451229E-05,
     *  3.78173016E-05, 3.78052540E-05, 3.78083948E-05, 3.78261672E-05,
     *  3.78580415E-05,
     *  3.82189494E-05, 3.81351898E-05, 3.80692575E-05, 3.80204731E-05,
     *  3.79881899E-05, 3.79717920E-05, 3.79706937E-05, 3.79843371E-05,
     *  3.80121914E-05,
     *  3.84080409E-05, 3.83195190E-05, 3.82489363E-05, 3.81956127E-05,
     *  3.81589007E-05, 3.81381839E-05, 3.81328755E-05, 3.81424167E-05,
     *  3.81662759E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  3.85967997E-05, 3.85035541E-05, 3.84283578E-05, 3.83705299E-05,
     *  3.83294221E-05, 3.83044173E-05, 3.82949276E-05, 3.83003936E-05,
     *  3.83202823E-05,
     *  3.87852173E-05, 3.86872856E-05, 3.86075118E-05, 3.85452139E-05,
     *  3.84997429E-05, 3.84704805E-05, 3.84568382E-05, 3.84582556E-05,
     *  3.84741988E-05,
     *  3.89732862E-05, 3.88707053E-05, 3.87863892E-05, 3.87196549E-05,
     *  3.86698524E-05, 3.86363627E-05, 3.86185962E-05, 3.86159915E-05,
     *  3.86280139E-05,
     *  3.91609999E-05, 3.90538055E-05, 3.89649815E-05, 3.88938438E-05,
     *  3.88397412E-05, 3.88020539E-05, 3.87801912E-05, 3.87735907E-05,
     *  3.87817168E-05,
     *  3.93483529E-05, 3.92365797E-05, 3.91432813E-05, 3.90677723E-05,
     *  3.90094004E-05, 3.89675446E-05, 3.89416134E-05, 3.89310432E-05,
     *  3.89352974E-05,
     *  3.95353403E-05, 3.94190220E-05, 3.93212818E-05, 3.92414330E-05,
     *  3.91788219E-05, 3.91328264E-05, 3.91028539E-05, 3.90883397E-05,
     *  3.90887462E-05,
     *  3.97219582E-05, 3.96011275E-05, 3.94989772E-05, 3.94148191E-05,
     *  3.93479983E-05, 3.92978913E-05, 3.92639042E-05, 3.92454715E-05,
     *  3.92420542E-05,
     *  3.99082034E-05, 3.97828918E-05, 3.96763622E-05, 3.95879247E-05,
     *  3.95169229E-05, 3.94627320E-05, 3.94247567E-05, 3.94024304E-05,
     *  3.93952130E-05,
     *  4.00940733E-05, 3.99643114E-05, 3.98534323E-05, 3.97607444E-05,
     *  3.96855897E-05, 3.96273418E-05, 3.95854042E-05, 3.95592089E-05,
     *  3.95482147E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  4.02795663E-05, 4.01453834E-05, 4.00301837E-05, 3.99332736E-05,
     *  3.98539933E-05, 3.97917147E-05, 3.97458401E-05, 3.97158001E-05,
     *  3.97010521E-05,
     *  4.04646810E-05, 4.03261057E-05, 4.02066133E-05, 4.01055083E-05,
     *  4.00221288E-05, 3.99558454E-05, 3.99060585E-05, 3.98721975E-05,
     *  3.98537183E-05,
     *  4.06494170E-05, 4.05064765E-05, 4.03827184E-05, 4.02774449E-05,
     *  4.01899922E-05, 4.01197289E-05, 4.00660540E-05, 4.00283951E-05,
     *  4.00062071E-05,
     *  4.08337743E-05, 4.06864948E-05, 4.05584970E-05, 4.04490806E-05,
     *  4.03575797E-05, 4.02833609E-05, 4.02258216E-05, 4.01843876E-05,
     *  4.01585126E-05,
     *  4.10177533E-05, 4.08661602E-05, 4.07339477E-05, 4.06204131E-05,
     *  4.05248882E-05, 4.04467377E-05, 4.03853569E-05, 4.03401702E-05,
     *  4.03106294E-05,
     *  4.12013552E-05, 4.10454725E-05, 4.09090695E-05, 4.07914405E-05,
     *  4.06919152E-05, 4.06098559E-05, 4.05446560E-05, 4.04957383E-05,
     *  4.04625528E-05,
     *  4.13845814E-05, 4.12244324E-05, 4.10838619E-05, 4.09621616E-05,
     *  4.08586584E-05, 4.07727127E-05, 4.07037155E-05, 4.06510879E-05,
     *  4.06142782E-05,
     *  4.15674338E-05, 4.14030406E-05, 4.12583248E-05, 4.11325753E-05,
     *  4.10251164E-05, 4.09353057E-05, 4.08625325E-05, 4.08062156E-05,
     *  4.07658016E-05,
     *  4.17499147E-05, 4.15812986E-05, 4.14324588E-05, 4.13026814E-05,
     *  4.11912877E-05, 4.10976330E-05, 4.10211042E-05, 4.09611181E-05,
     *  4.09171194E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  4.19320270E-05, 4.17592080E-05, 4.16062647E-05, 4.14724797E-05,
     *  4.13571716E-05, 4.12596931E-05, 4.11794286E-05, 4.11157928E-05,
     *  4.10682284E-05,
     *  4.21137736E-05, 4.19367710E-05, 4.17797436E-05, 4.16419706E-05,
     *  4.15227677E-05, 4.14214848E-05, 4.13375039E-05, 4.12702373E-05,
     *  4.12191257E-05,
     *  4.22951579E-05, 4.21139900E-05, 4.19528970E-05, 4.18111548E-05,
     *  4.16880760E-05, 4.15830075E-05, 4.14953287E-05, 4.14244496E-05,
     *  4.13698088E-05,
     *  4.24761836E-05, 4.22908678E-05, 4.21257270E-05, 4.19800335E-05,
     *  4.18530967E-05, 4.17442607E-05, 4.16529020E-05, 4.15784281E-05,
     *  4.15202756E-05,
     *  4.26568546E-05, 4.24674074E-05, 4.22982356E-05, 4.21486080E-05,
     *  4.20178306E-05, 4.19052443E-05, 4.18102230E-05, 4.17321716E-05,
     *  4.16705242E-05,
     *  4.28371752E-05, 4.26436121E-05, 4.24704253E-05, 4.23168799E-05,
     *  4.21822784E-05, 4.20659586E-05, 4.19672913E-05, 4.18856790E-05,
     *  4.18205531E-05,
     *  4.30171498E-05, 4.28194856E-05, 4.26422990E-05, 4.24848514E-05,
     *  4.23464416E-05, 4.22264041E-05, 4.21241070E-05, 4.20389497E-05,
     *  4.19703613E-05,
     *  4.31967829E-05, 4.29950316E-05, 4.28138596E-05, 4.26525245E-05,
     *  4.25103215E-05, 4.23865818E-05, 4.22806702E-05, 4.21919833E-05,
     *  4.21199477E-05,
     *  4.33760795E-05, 4.31702541E-05, 4.29851104E-05, 4.28199019E-05,
     *  4.26739201E-05, 4.25464927E-05, 4.24369813E-05, 4.23447797E-05,
     *  4.22693117E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  4.35550445E-05, 4.33451574E-05, 4.31560548E-05, 4.29869862E-05,
     *  4.28372393E-05, 4.27061381E-05, 4.25930412E-05, 4.24973392E-05,
     *  4.24184530E-05,
     *  4.37336830E-05, 4.35197458E-05, 4.33266965E-05, 4.31537804E-05,
     *  4.30002813E-05, 4.28655198E-05, 4.27488509E-05, 4.26496620E-05,
     *  4.25673714E-05,
     *  4.39120004E-05, 4.36940239E-05, 4.34970393E-05, 4.33202875E-05,
     *  4.31630487E-05, 4.30246395E-05, 4.29044114E-05, 4.28017489E-05,
     *  4.27160672E-05,
     *  4.40900021E-05, 4.38679964E-05, 4.36670871E-05, 4.34865110E-05,
     *  4.33255440E-05, 4.31834992E-05, 4.30597244E-05, 4.29536008E-05,
     *  4.28645406E-05,
     *  4.42676935E-05, 4.40416682E-05, 4.38368442E-05, 4.36524543E-05,
     *  4.34877702E-05, 4.33421011E-05, 4.32147914E-05, 4.31052188E-05,
     *  4.30127923E-05,
     *  4.44450803E-05, 4.42150440E-05, 4.40063149E-05, 4.38181211E-05,
     *  4.36497303E-05, 4.35004478E-05, 4.33696143E-05, 4.32566040E-05,
     *  4.31608229E-05,
     *  4.46221682E-05, 4.43881291E-05, 4.41755034E-05, 4.39835150E-05,
     *  4.38114274E-05, 4.36585417E-05, 4.35241950E-05, 4.34077581E-05,
     *  4.33086336E-05,
     *  4.47989628E-05, 4.45609285E-05, 4.43444145E-05, 4.41486401E-05,
     *  4.39728648E-05, 4.38163857E-05, 4.36785359E-05, 4.35586827E-05,
     *  4.34562254E-05,
     *  4.49754700E-05, 4.47334474E-05, 4.45130525E-05, 4.43135004E-05,
     *  4.41340460E-05, 4.39739825E-05, 4.38326392E-05, 4.37093796E-05,
     *  4.36035997E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  4.51516957E-05, 4.49056911E-05, 4.46814223E-05, 4.44780999E-05,
     *  4.42949746E-05, 4.41313352E-05, 4.39865073E-05, 4.38598508E-05,
     *  4.37507579E-05,
     *  4.53276457E-05, 4.50776650E-05, 4.48495287E-05, 4.46424430E-05,
     *  4.44556542E-05, 4.42884470E-05, 4.41401431E-05, 4.40100984E-05,
     *  4.38977018E-05,
     *  4.55033259E-05, 4.52493743E-05, 4.50173765E-05, 4.48065339E-05,
     *  4.46160886E-05, 4.44453212E-05, 4.42935491E-05, 4.41601246E-05,
     *  4.40444331E-05,
     *  4.56787422E-05, 4.54208246E-05, 4.51849705E-05, 4.49703770E-05,
     *  4.47762817E-05, 4.46019610E-05, 4.44467283E-05, 4.43099320E-05,
     *  4.41909538E-05,
     *  4.58539007E-05, 4.55920213E-05, 4.53523158E-05, 4.51339768E-05,
     *  4.49362375E-05, 4.47583700E-05, 4.45996836E-05, 4.44595229E-05,
     *  4.43372659E-05,
     *  4.60288071E-05, 4.57629698E-05, 4.55194173E-05, 4.52973377E-05,
     *  4.50959599E-05, 4.49145517E-05, 4.47524182E-05, 4.46089001E-05,
     *  4.44833716E-05,
     *  4.62034674E-05, 4.59336756E-05, 4.56862800E-05, 4.54604644E-05,
     *  4.52554531E-05, 4.50705097E-05, 4.49049352E-05, 4.47580662E-05,
     *  4.46292732E-05,
     *  4.63778876E-05, 4.61041441E-05, 4.58529090E-05, 4.56233614E-05,
     *  4.54147213E-05, 4.52262478E-05, 4.50572378E-05, 4.49070240E-05,
     *  4.47749731E-05,
     *  4.65520734E-05, 4.62743810E-05, 4.60193094E-05, 4.57860334E-05,
     *  4.55737685E-05, 4.53817697E-05, 4.52093295E-05, 4.50557765E-05,
     *  4.49204737E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  4.67260308E-05, 4.64443915E-05, 4.61854861E-05, 4.59484849E-05,
     *  4.57325991E-05, 4.55370791E-05, 4.53612135E-05, 4.52043267E-05,
     *  4.50657777E-05,
     *  4.68997656E-05, 4.66141813E-05, 4.63514444E-05, 4.61107208E-05,
     *  4.58912173E-05, 4.56921801E-05, 4.55128934E-05, 4.53526776E-05,
     *  4.52108877E-05,
     *  4.70732835E-05, 4.67837556E-05, 4.65171892E-05, 4.62727457E-05,
     *  4.60496275E-05, 4.58470765E-05, 4.56643726E-05, 4.55008323E-05,
     *  4.53558065E-05,
     *  4.72465902E-05, 4.69531200E-05, 4.66827256E-05, 4.64345642E-05,
     *  4.62078339E-05, 4.60017722E-05, 4.58156548E-05, 4.56487940E-05,
     *  4.55005368E-05,
     *  4.74196916E-05, 4.71222798E-05, 4.68480586E-05, 4.65961811E-05,
     *  4.63658409E-05, 4.61562712E-05, 4.59667435E-05, 4.57965660E-05,
     *  4.56450816E-05,
     *  4.75925932E-05, 4.72912403E-05, 4.70131934E-05, 4.67576011E-05,
     *  4.65236528E-05, 4.63105775E-05, 4.61176424E-05, 4.59441515E-05,
     *  4.57894438E-05,
     *  4.77653006E-05, 4.74600068E-05, 4.71781348E-05, 4.69188289E-05,
     *  4.66812741E-05, 4.64646952E-05, 4.62683552E-05, 4.60915539E-05,
     *  4.59336263E-05,
     *  4.79378193E-05, 4.76285847E-05, 4.73428879E-05, 4.70798691E-05,
     *  4.68387090E-05, 4.66186283E-05, 4.64188855E-05, 4.62387765E-05,
     *  4.60776322E-05,
     *  4.81101548E-05, 4.77969792E-05, 4.75074577E-05, 4.72407264E-05,
     *  4.69959620E-05, 4.67723808E-05, 4.65692372E-05, 4.63858228E-05,
     *  4.62214645E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  4.82823125E-05, 4.79651953E-05, 4.76718489E-05, 4.74014054E-05,
     *  4.71530374E-05, 4.69259567E-05, 4.67194139E-05, 4.65326961E-05,
     *  4.63651265E-05,
     *  4.84542978E-05, 4.81332383E-05, 4.78360666E-05, 4.75619108E-05,
     *  4.73099394E-05, 4.70793602E-05, 4.68694193E-05, 4.66794000E-05,
     *  4.65086211E-05,
     *  4.86261159E-05, 4.83011131E-05, 4.80001155E-05, 4.77222472E-05,
     *  4.74666726E-05, 4.72325953E-05, 4.70192573E-05, 4.68259378E-05,
     *  4.66519516E-05,
     *  4.87977721E-05, 4.84688249E-05, 4.81640005E-05, 4.78824191E-05,
     *  4.76232411E-05, 4.73856660E-05, 4.71689317E-05, 4.69723132E-05,
     *  4.67951213E-05,
     *  4.89692714E-05, 4.86363785E-05, 4.83277262E-05, 4.80424310E-05,
     *  4.77796492E-05, 4.75385763E-05, 4.73184461E-05, 4.71185295E-05,
     *  4.69381332E-05,
     *  4.91406189E-05, 4.88037788E-05, 4.84912974E-05, 4.82022874E-05,
     *  4.79359012E-05, 4.76913303E-05, 4.74678044E-05, 4.72645903E-05,
     *  4.70809907E-05,
     *  4.93118197E-05, 4.89710307E-05, 4.86547188E-05, 4.83619929E-05,
     *  4.80920014E-05, 4.78439320E-05, 4.76170103E-05, 4.74104991E-05,
     *  4.72236970E-05,
     *  4.94828785E-05, 4.91381390E-05, 4.88179949E-05, 4.85215517E-05,
     *  4.82479539E-05, 4.79963854E-05, 4.77660676E-05, 4.75562593E-05,
     *  4.73662553E-05,
     *  4.96538003E-05, 4.93051083E-05, 4.89811303E-05, 4.86809682E-05,
     *  4.84037630E-05, 4.81486943E-05, 4.79149800E-05, 4.77018746E-05,
     *  4.75086689E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  2.68349436E-05, 2.71565786E-05, 2.74810691E-05, 2.78084337E-05,
     *  2.81386908E-05, 2.84718593E-05, 2.88079586E-05, 2.91470084E-05,
     *  2.94890286E-05,
     *  2.68350337E-05, 2.71566678E-05, 2.74811575E-05, 2.78085211E-05,
     *  2.81387773E-05, 2.84719450E-05, 2.88080435E-05, 2.91470923E-05,
     *  2.94891117E-05,
     *  2.68352139E-05, 2.71568462E-05, 2.74813342E-05, 2.78086961E-05,
     *  2.81389505E-05, 2.84721165E-05, 2.88082132E-05, 2.91472603E-05,
     *  2.94892779E-05,
     *  2.68355743E-05, 2.71572031E-05, 2.74816875E-05, 2.78090459E-05,
     *  2.81392969E-05, 2.84724593E-05, 2.88085525E-05, 2.91475961E-05,
     *  2.94896103E-05,
     *  2.68362951E-05, 2.71579168E-05, 2.74823943E-05, 2.78097456E-05,
     *  2.81399896E-05, 2.84731450E-05, 2.88092312E-05, 2.91482679E-05,
     *  2.94902750E-05,
     *  2.68377366E-05, 2.71593443E-05, 2.74838077E-05, 2.78111451E-05,
     *  2.81413750E-05, 2.84745164E-05, 2.88105886E-05, 2.91496113E-05,
     *  2.94916045E-05,
     *  2.68406197E-05, 2.71621993E-05, 2.74866346E-05, 2.78139438E-05,
     *  2.81441456E-05, 2.84772590E-05, 2.88133032E-05, 2.91522980E-05,
     *  2.94942633E-05,
     *  2.68463858E-05, 2.71679091E-05, 2.74922881E-05, 2.78195411E-05,
     *  2.81496868E-05, 2.84827440E-05, 2.88187322E-05, 2.91576711E-05,
     *  2.94995807E-05,
     *  2.68579175E-05, 2.71793281E-05, 2.75035944E-05, 2.78307348E-05,
     *  2.81607679E-05, 2.84937129E-05, 2.88295889E-05, 2.91684159E-05,
     *  2.95102138E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  2.68809797E-05, 2.72021641E-05, 2.75262043E-05, 2.78531188E-05,
     *  2.81829264E-05, 2.85156461E-05, 2.88512974E-05, 2.91899000E-05,
     *  2.95314742E-05,
     *  2.69271024E-05, 2.72478311E-05, 2.75714162E-05, 2.78978762E-05,
     *  2.82272301E-05, 2.85594970E-05, 2.88946965E-05, 2.92328486E-05,
     *  2.95739735E-05,
     *  2.70193642E-05, 2.73391675E-05, 2.76618292E-05, 2.79873681E-05,
     *  2.83158033E-05, 2.86471543E-05, 2.89814408E-05, 2.93186830E-05,
     *  2.96589014E-05,
     *  2.71158748E-05, 2.74346880E-05, 2.77563633E-05, 2.80809197E-05,
     *  2.84083764E-05, 2.87387531E-05, 2.90720698E-05, 2.94083466E-05,
     *  2.97476042E-05,
     *  2.72125187E-05, 2.75303151E-05, 2.78509792E-05, 2.81745300E-05,
     *  2.85009869E-05, 2.88303696E-05, 2.91626980E-05, 2.94979924E-05,
     *  2.98362737E-05,
     *  2.73093555E-05, 2.76261051E-05, 2.79457300E-05, 2.82682492E-05,
     *  2.85936821E-05, 2.89220483E-05, 2.92533677E-05, 2.95876606E-05,
     *  2.99249476E-05,
     *  2.74064442E-05, 2.77221134E-05, 2.80406679E-05, 2.83621267E-05,
     *  2.86865087E-05, 2.90138334E-05, 2.93441205E-05, 2.96773903E-05,
     *  3.00136632E-05,
     *  2.75038423E-05, 2.78183943E-05, 2.81358444E-05, 2.84562107E-05,
     *  2.87795121E-05, 2.91057678E-05, 2.94349971E-05, 2.97672200E-05,
     *  3.01024567E-05,
     *  2.76016063E-05, 2.79150012E-05, 2.82313093E-05, 2.85505485E-05,
     *  2.88727371E-05, 2.91978937E-05, 2.95260372E-05, 2.98571873E-05,
     *  3.01913638E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  2.76997913E-05, 2.80119857E-05, 2.83271117E-05, 2.86451862E-05,
     *  2.89662270E-05, 2.92902520E-05, 2.96172796E-05, 2.99473288E-05,
     *  3.02804189E-05,
     *  2.77984510E-05, 2.81093985E-05, 2.84232990E-05, 2.87401687E-05,
     *  2.90600242E-05, 2.93828827E-05, 2.97087619E-05, 3.00376800E-05,
     *  3.03696558E-05,
     *  2.78976373E-05, 2.82072884E-05, 2.85199174E-05, 2.88355392E-05,
     *  2.91541695E-05, 2.94758244E-05, 2.98005206E-05, 3.01282755E-05,
     *  3.04591070E-05,
     *  2.79974004E-05, 2.83057028E-05, 2.86170114E-05, 2.89313400E-05,
     *  2.92487028E-05, 2.95691146E-05, 2.98925912E-05, 3.02191488E-05,
     *  3.05488043E-05,
     *  2.80977889E-05, 2.84046872E-05, 2.87146241E-05, 2.90276115E-05,
     *  2.93436622E-05, 2.96627895E-05, 2.99850078E-05, 3.03103321E-05,
     *  3.06387781E-05,
     *  2.81988491E-05, 2.85042855E-05, 2.88127967E-05, 2.91243928E-05,
     *  2.94390845E-05, 2.97568838E-05, 3.00778032E-05, 3.04018565E-05,
     *  3.07290578E-05,
     *  2.83006255E-05, 2.86045395E-05, 2.89115687E-05, 2.92217210E-05,
     *  2.95350050E-05, 2.98514307E-05, 3.01710090E-05, 3.04937518E-05,
     *  3.08196718E-05,
     *  2.84031604E-05, 2.87054891E-05, 2.90109779E-05, 2.93196318E-05,
     *  2.96314574E-05, 2.99464623E-05, 3.02646553E-05, 3.05860466E-05,
     *  3.09106471E-05,
     *  2.85064939E-05, 2.88071722E-05, 2.91110599E-05, 2.94181591E-05,
     *  2.97284737E-05, 3.00420087E-05, 3.03587709E-05, 3.06787681E-05,
     *  3.10020095E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  2.86106637E-05, 2.89096246E-05, 2.92118487E-05, 2.95173350E-05,
     *  2.98260842E-05, 3.01380989E-05, 3.04533831E-05, 3.07719424E-05,
     *  3.10937838E-05,
     *  2.87157053E-05, 2.90128798E-05, 2.93133761E-05, 2.96171895E-05,
     *  2.99243177E-05, 3.02347600E-05, 3.05485178E-05, 3.08655941E-05,
     *  3.11859932E-05,
     *  2.88216516E-05, 2.91169692E-05, 2.94156718E-05, 2.97177511E-05,
     *  3.00232010E-05, 3.03320177E-05, 3.06441994E-05, 3.09597462E-05,
     *  3.12786600E-05,
     *  2.89285334E-05, 2.92219219E-05, 2.95187637E-05, 2.98190462E-05,
     *  3.01227594E-05, 3.04298960E-05, 3.07404507E-05, 3.10544207E-05,
     *  3.13718049E-05,
     *  2.90363787E-05, 2.93277647E-05, 2.96226772E-05, 2.99210991E-05,
     *  3.02230162E-05, 3.05284172E-05, 3.08372932E-05, 3.11496379E-05,
     *  3.14654474E-05,
     *  2.91452130E-05, 2.94345221E-05, 2.97274360E-05, 3.00239326E-05,
     *  3.03239931E-05, 3.06276019E-05, 3.09347465E-05, 3.12454169E-05,
     *  3.15596058E-05,
     *  2.92550595E-05, 2.95422164E-05, 2.98330613E-05, 3.01275670E-05,
     *  3.04257097E-05, 3.07274693E-05, 3.10328291E-05, 3.13417753E-05,
     *  3.16542970E-05,
     *  2.93659386E-05, 2.96508673E-05, 2.99395725E-05, 3.02320210E-05,
     *  3.05281840E-05, 3.08280367E-05, 3.11315578E-05, 3.14387293E-05,
     *  3.17495366E-05,
     *  2.94778683E-05, 2.97604926E-05, 3.00469866E-05, 3.03373113E-05,
     *  3.06314324E-05, 3.09293198E-05, 3.12309476E-05, 3.15362936E-05,
     *  3.18453390E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  2.95908642E-05, 2.98711073E-05, 3.01553186E-05, 3.04434525E-05,
     *  3.07354690E-05, 3.10313327E-05, 3.13310125E-05, 3.16344816E-05,
     *  3.19417171E-05,
     *  2.97049391E-05, 2.99827245E-05, 3.02645813E-05, 3.05504575E-05,
     *  3.08403066E-05, 3.11340877E-05, 3.14317645E-05, 3.17333053E-05,
     *  3.20386826E-05,
     *  2.98201036E-05, 3.00953548E-05, 3.03747857E-05, 3.06583370E-05,
     *  3.09459560E-05, 3.12375957E-05, 3.15332144E-05, 3.18327753E-05,
     *  3.21362461E-05,
     *  2.99363656E-05, 3.02090067E-05, 3.04859403E-05, 3.07670999E-05,
     *  3.10524262E-05, 3.13418659E-05, 3.16353715E-05, 3.19329008E-05,
     *  3.22344167E-05,
     *  3.00537310E-05, 3.03236864E-05, 3.05980519E-05, 3.08767535E-05,
     *  3.11597247E-05, 3.14469058E-05, 3.17382434E-05, 3.20336897E-05,
     *  3.23332024E-05,
     *  3.01722029E-05, 3.04393980E-05, 3.07111252E-05, 3.09873029E-05,
     *  3.12678572E-05, 3.15527216E-05, 3.18418366E-05, 3.21351486E-05,
     *  3.24326099E-05,
     *  3.02917825E-05, 3.05561435E-05, 3.08251632E-05, 3.10987517E-05,
     *  3.13768277E-05, 3.16593178E-05, 3.19461560E-05, 3.22372827E-05,
     *  3.25326447E-05,
     *  3.04124686E-05, 3.06739228E-05, 3.09401665E-05, 3.12111015E-05,
     *  3.14866386E-05, 3.17666974E-05, 3.20512051E-05, 3.23400961E-05,
     *  3.26333113E-05,
     *  3.05342578E-05, 3.07927339E-05, 3.10561344E-05, 3.13243525E-05,
     *  3.15972910E-05, 3.18748622E-05, 3.21569863E-05, 3.24435915E-05,
     *  3.27346128E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  3.06571447E-05, 3.09125729E-05, 3.11730642E-05, 3.14385030E-05,
     *  3.17087842E-05, 3.19838122E-05, 3.22635004E-05, 3.25477705E-05,
     *  3.28365514E-05,
     *  3.07811220E-05, 3.10334339E-05, 3.12909515E-05, 3.15535500E-05,
     *  3.18211160E-05, 3.20935464E-05, 3.23707473E-05, 3.26526335E-05,
     *  3.29391281E-05,
     *  3.09061803E-05, 3.11553094E-05, 3.14097902E-05, 3.16694887E-05,
     *  3.19342831E-05, 3.22040623E-05, 3.24787252E-05, 3.27581799E-05,
     *  3.30423429E-05,
     *  3.10323085E-05, 3.12781902E-05, 3.15295727E-05, 3.17863130E-05,
     *  3.20482806E-05, 3.23153563E-05, 3.25874316E-05, 3.28644077E-05,
     *  3.31461946E-05,
     *  3.11594938E-05, 3.14020653E-05, 3.16502900E-05, 3.19040154E-05,
     *  3.21631023E-05, 3.24274234E-05, 3.26968626E-05, 3.29713141E-05,
     *  3.32506814E-05,
     *  3.12877216E-05, 3.15269224E-05, 3.17719315E-05, 3.20225870E-05,
     *  3.22787408E-05, 3.25402575E-05, 3.28070133E-05, 3.30788953E-05,
     *  3.33558003E-05,
     *  3.14169760E-05, 3.16527477E-05, 3.18944854E-05, 3.21420176E-05,
     *  3.23951876E-05, 3.26538514E-05, 3.29178778E-05, 3.31871464E-05,
     *  3.34615473E-05,
     *  3.15472394E-05, 3.17795259E-05, 3.20179384E-05, 3.22622960E-05,
     *  3.25124329E-05, 3.27681970E-05, 3.30294491E-05, 3.32960616E-05,
     *  3.35679179E-05,
     *  3.16784931E-05, 3.19072405E-05, 3.21422762E-05, 3.23834096E-05,
     *  3.26304660E-05, 3.28832849E-05, 3.31417193E-05, 3.34056342E-05,
     *  3.36749063E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  3.18107169E-05, 3.20358740E-05, 3.22674834E-05, 3.25053450E-05,
     *  3.27492752E-05, 3.29991050E-05, 3.32546797E-05, 3.35158569E-05,
     *  3.37825062E-05,
     *  3.19438897E-05, 3.21654075E-05, 3.23935433E-05, 3.26280876E-05,
     *  3.28688476E-05, 3.31156463E-05, 3.33683207E-05, 3.36267213E-05,
     *  3.38907107E-05,
     *  3.20779891E-05, 3.22958213E-05, 3.25204386E-05, 3.27516220E-05,
     *  3.29891699E-05, 3.32328967E-05, 3.34826318E-05, 3.37382183E-05,
     *  3.39995117E-05,
     *  3.22129918E-05, 3.24270947E-05, 3.26481508E-05, 3.28759319E-05,
     *  3.31102274E-05, 3.33508437E-05, 3.35976021E-05, 3.38503382E-05,
     *  3.41089010E-05,
     *  3.23488739E-05, 3.25592061E-05, 3.27766607E-05, 3.30010002E-05,
     *  3.32320052E-05, 3.34694738E-05, 3.37132195E-05, 3.39630708E-05,
     *  3.42188694E-05,
     *  3.24856103E-05, 3.26921333E-05, 3.29059485E-05, 3.31268092E-05,
     *  3.33544874E-05, 3.35887729E-05, 3.38294717E-05, 3.40764048E-05,
     *  3.43294072E-05,
     *  3.26231756E-05, 3.28258533E-05, 3.30359935E-05, 3.32533403E-05,
     *  3.34776575E-05, 3.37087265E-05, 3.39463457E-05, 3.41903289E-05,
     *  3.44405041E-05,
     *  3.27615436E-05, 3.29603425E-05, 3.31667745E-05, 3.33805747E-05,
     *  3.36014984E-05, 3.38293192E-05, 3.40638278E-05, 3.43048308E-05,
     *  3.45521496E-05,
     *  3.29006876E-05, 3.30955770E-05, 3.32982698E-05, 3.35084928E-05,
     *  3.37259927E-05, 3.39505353E-05, 3.41819039E-05, 3.44198980E-05,
     *  3.46643322E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  3.30405807E-05, 3.32315321E-05, 3.34304574E-05, 3.36370745E-05,
     *  3.38511222E-05, 3.40723586E-05, 3.43005595E-05, 3.45355175E-05,
     *  3.47770405E-05,
     *  3.31811953E-05, 3.33681831E-05, 3.35633146E-05, 3.37662995E-05,
     *  3.39768687E-05, 3.41947725E-05, 3.44197797E-05, 3.46516759E-05,
     *  3.48902624E-05,
     *  3.33225039E-05, 3.35055047E-05, 3.36968186E-05, 3.38961471E-05,
     *  3.41032133E-05, 3.43177601E-05, 3.45395492E-05, 3.47683593E-05,
     *  3.50039854E-05,
     *  3.34644786E-05, 3.36434717E-05, 3.38309464E-05, 3.40265963E-05,
     *  3.42301370E-05, 3.44413041E-05, 3.46598523E-05, 3.48855537E-05,
     *  3.51181970E-05,
     *  3.36070915E-05, 3.37820585E-05, 3.39656746E-05, 3.41576259E-05,
     *  3.43576204E-05, 3.45653870E-05, 3.47806732E-05, 3.50032448E-05,
     *  3.52328841E-05,
     *  3.37503146E-05, 3.39212394E-05, 3.41009798E-05, 3.42892145E-05,
     *  3.44856442E-05, 3.46899910E-05, 3.49019957E-05, 3.51214178E-05,
     *  3.53480334E-05,
     *  3.38941199E-05, 3.40609889E-05, 3.42368386E-05, 3.44213405E-05,
     *  3.46141887E-05, 3.48150982E-05, 3.50238036E-05, 3.52400580E-05,
     *  3.54636316E-05,
     *  3.40384796E-05, 3.42012813E-05, 3.43732274E-05, 3.45539826E-05,
     *  3.47432342E-05, 3.49406906E-05, 3.51460804E-05, 3.53591504E-05,
     *  3.55796650E-05,
     *  3.41833660E-05, 3.43420910E-05, 3.45101227E-05, 3.46871190E-05,
     *  3.48727607E-05, 3.50667502E-05, 3.52688095E-05, 3.54786799E-05,
     *  3.56961199E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  3.43287515E-05, 3.44833927E-05, 3.46475010E-05, 3.48207282E-05,
     *  3.50027486E-05, 3.51932586E-05, 3.53919743E-05, 3.55986312E-05,
     *  3.58129822E-05,
     *  3.44746089E-05, 3.46251611E-05, 3.47853392E-05, 3.49547887E-05,
     *  3.51331781E-05, 3.53201977E-05, 3.55155581E-05, 3.57189890E-05,
     *  3.59302380E-05,
     *  3.46209113E-05, 3.47673713E-05, 3.49236140E-05, 3.50892791E-05,
     *  3.52640294E-05, 3.54475494E-05, 3.56395441E-05, 3.58397380E-05,
     *  3.60478733E-05,
     *  3.47676319E-05, 3.49099984E-05, 3.50623025E-05, 3.52241782E-05,
     *  3.53952828E-05, 3.55752954E-05, 3.57639157E-05, 3.59608628E-05,
     *  3.61658739E-05,
     *  3.49147447E-05, 3.50530181E-05, 3.52013820E-05, 3.53594649E-05,
     *  3.55269189E-05, 3.57034178E-05, 3.58886562E-05, 3.60823480E-05,
     *  3.62842257E-05,
     *  3.50622236E-05, 3.51964063E-05, 3.53408300E-05, 3.54951184E-05,
     *  3.56589184E-05, 3.58318987E-05, 3.60137490E-05, 3.62041785E-05,
     *  3.64029146E-05,
     *  3.52100435E-05, 3.53401392E-05, 3.54806245E-05, 3.56311181E-05,
     *  3.57912619E-05, 3.59607202E-05, 3.61391777E-05, 3.63263388E-05,
     *  3.65219265E-05,
     *  3.53581794E-05, 3.54841936E-05, 3.56207436E-05, 3.57674435E-05,
     *  3.59239307E-05, 3.60898647E-05, 3.62649258E-05, 3.64488139E-05,
     *  3.66412474E-05,
     *  3.55066069E-05, 3.56285466E-05, 3.57611660E-05, 3.59040747E-05,
     *  3.60569060E-05, 3.62193149E-05, 3.63909772E-05, 3.65715887E-05,
     *  3.67608634E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  3.56553023E-05, 3.57731758E-05, 3.59018704E-05, 3.60409919E-05,
     *  3.61901693E-05, 3.63490534E-05, 3.65173159E-05, 3.66946482E-05,
     *  3.68807605E-05,
     *  3.58042423E-05, 3.59180592E-05, 3.60428364E-05, 3.61781758E-05,
     *  3.63237025E-05, 3.64790632E-05, 3.66439259E-05, 3.68179778E-05,
     *  3.70009251E-05,
     *  3.59534041E-05, 3.60631753E-05, 3.61840436E-05, 3.63156073E-05,
     *  3.64574877E-05, 3.66093278E-05, 3.67707916E-05, 3.69415628E-05,
     *  3.71213436E-05,
     *  3.61027658E-05, 3.62085033E-05, 3.63254724E-05, 3.64532678E-05,
     *  3.65915073E-05, 3.67398305E-05, 3.68978977E-05, 3.70653888E-05,
     *  3.72420024E-05,
     *  3.62523059E-05, 3.63540228E-05, 3.64671034E-05, 3.65911390E-05,
     *  3.67257443E-05, 3.68705553E-05, 3.70252288E-05, 3.71894415E-05,
     *  3.73628883E-05,
     *  3.64020035E-05, 3.64997140E-05, 3.66089177E-05, 3.67292032E-05,
     *  3.68601817E-05, 3.70014861E-05, 3.71527702E-05, 3.73137069E-05,
     *  3.74839882E-05,
     *  3.65518383E-05, 3.66455575E-05, 3.67508970E-05, 3.68674428E-05,
     *  3.69948030E-05, 3.71326076E-05, 3.72805070E-05, 3.74381714E-05,
     *  3.76052891E-05,
     *  3.67017909E-05, 3.67915346E-05, 3.68930235E-05, 3.70058409E-05,
     *  3.71295921E-05, 3.72639044E-05, 3.74084251E-05, 3.75628212E-05,
     *  3.77267784E-05,
     *  3.68518423E-05, 3.69376271E-05, 3.70352798E-05, 3.71443809E-05,
     *  3.72645334E-05, 3.73953616E-05, 3.75365101E-05, 3.76876432E-05,
     *  3.78484434E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  3.70019742E-05, 3.70838176E-05, 3.71776491E-05, 3.72830469E-05,
     *  3.73996115E-05, 3.75269646E-05, 3.76647484E-05, 3.78126242E-05,
     *  3.79702719E-05,
     *  3.71521690E-05, 3.72300889E-05, 3.73201150E-05, 3.74218231E-05,
     *  3.75348114E-05, 3.76586994E-05, 3.77931265E-05, 3.79377516E-05,
     *  3.80922518E-05,
     *  3.73024096E-05, 3.73764247E-05, 3.74626617E-05, 3.75606943E-05,
     *  3.76701188E-05, 3.77905520E-05, 3.79216312E-05, 3.80630127E-05,
     *  3.82143713E-05,
     *  3.74526798E-05, 3.75228092E-05, 3.76052739E-05, 3.76996460E-05,
     *  3.78055194E-05, 3.79225089E-05, 3.80502496E-05, 3.81883955E-05,
     *  3.83366188E-05,
     *  3.76029638E-05, 3.76692271E-05, 3.77479370E-05, 3.78386638E-05,
     *  3.79409996E-05, 3.80545571E-05, 3.81789693E-05, 3.83138879E-05,
     *  3.84589829E-05,
     *  3.77532466E-05, 3.78156636E-05, 3.78906366E-05, 3.79777340E-05,
     *  3.80765461E-05, 3.81866838E-05, 3.83077780E-05, 3.84394783E-05,
     *  3.85814527E-05,
     *  3.79035138E-05, 3.79621048E-05, 3.80333590E-05, 3.81168433E-05,
     *  3.82121461E-05, 3.83188767E-05, 3.84366639E-05, 3.85651555E-05,
     *  3.87040172E-05,
     *  3.80537516E-05, 3.81085371E-05, 3.81760911E-05, 3.82559788E-05,
     *  3.83477873E-05, 3.84511238E-05, 3.85656156E-05, 3.86909084E-05,
     *  3.88266660E-05,
     *  3.82039467E-05, 3.82549476E-05, 3.83188201E-05, 3.83951283E-05,
     *  3.84834575E-05, 3.85834135E-05, 3.86946217E-05, 3.88167262E-05,
     *  3.89493888E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  3.83540867E-05, 3.84013238E-05, 3.84615339E-05, 3.85342797E-05,
     *  3.86191452E-05, 3.87157346E-05, 3.88236716E-05, 3.89425985E-05,
     *  3.90721755E-05,
     *  3.85041596E-05, 3.85476538E-05, 3.86042208E-05, 3.86734218E-05,
     *  3.87548394E-05, 3.88480763E-05, 3.89527546E-05, 3.90685152E-05,
     *  3.91950164E-05,
     *  3.86541539E-05, 3.86939265E-05, 3.87468697E-05, 3.88125435E-05,
     *  3.88905291E-05, 3.89804280E-05, 3.90818608E-05, 3.91944666E-05,
     *  3.93179022E-05,
     *  3.88040589E-05, 3.88401310E-05, 3.88894698E-05, 3.89516343E-05,
     *  3.90262043E-05, 3.91127798E-05, 3.92109802E-05, 3.93204430E-05,
     *  3.94408236E-05,
     *  3.89538644E-05, 3.89862571E-05, 3.90320110E-05, 3.90906841E-05,
     *  3.91618548E-05, 3.92451219E-05, 3.93401034E-05, 3.94464354E-05,
     *  3.95637718E-05,
     *  3.91035607E-05, 3.91322950E-05, 3.91744837E-05, 3.92296833E-05,
     *  3.92974712E-05, 3.93774451E-05, 3.94692213E-05, 3.95724348E-05,
     *  3.96867380E-05,
     *  3.92531387E-05, 3.92782356E-05, 3.93168785E-05, 3.93686227E-05,
     *  3.94330445E-05, 3.95097402E-05, 3.95983251E-05, 3.96984328E-05,
     *  3.98097141E-05,
     *  3.94025897E-05, 3.94240701E-05, 3.94591866E-05, 3.95074935E-05,
     *  3.95685659E-05, 3.96419988E-05, 3.97274064E-05, 3.98244209E-05,
     *  3.99326919E-05,
     *  3.95519058E-05, 3.95697904E-05, 3.96013999E-05, 3.96462874E-05,
     *  3.97040271E-05, 3.97742127E-05, 3.98564571E-05, 3.99503913E-05,
     *  4.00556637E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  3.97010792E-05, 3.97153885E-05, 3.97435103E-05, 3.97849965E-05,
     *  3.98394201E-05, 3.99063738E-05, 3.99854692E-05, 4.00763363E-05,
     *  4.01786220E-05,
     *  3.98501029E-05, 3.98608573E-05, 3.98855104E-05, 3.99236132E-05,
     *  3.99747375E-05, 4.00384747E-05, 4.01144355E-05, 4.02022484E-05,
     *  4.03015595E-05,
     *  3.99989704E-05, 4.00061899E-05, 4.00273933E-05, 4.00621305E-05,
     *  4.01099720E-05, 4.01705082E-05, 4.02433487E-05, 4.03281208E-05,
     *  4.04244692E-05,
     *  4.01476755E-05, 4.01513798E-05, 4.01691523E-05, 4.02005414E-05,
     *  4.02451167E-05, 4.03024675E-05, 4.03722020E-05, 4.04539465E-05,
     *  4.05473445E-05,
     *  4.02962124E-05, 4.02964211E-05, 4.03107812E-05, 4.03388398E-05,
     *  4.03801653E-05, 4.04343460E-05, 4.05009888E-05, 4.05797190E-05,
     *  4.06701790E-05,
     *  4.04445759E-05, 4.04413083E-05, 4.04522741E-05, 4.04770196E-05,
     *  4.05151117E-05, 4.05661375E-05, 4.06297030E-05, 4.07054322E-05,
     *  4.07929664E-05,
     *  4.05927612E-05, 4.05860361E-05, 4.05936258E-05, 4.06150751E-05,
     *  4.06499499E-05, 4.06978361E-05, 4.07583386E-05, 4.08310801E-05,
     *  4.09157009E-05,
     *  4.07407637E-05, 4.07305998E-05, 4.07348310E-05, 4.07530011E-05,
     *  4.07846747E-05, 4.08294364E-05, 4.08868899E-05, 4.09566570E-05,
     *  4.10383768E-05,
     *  4.08885796E-05, 4.08749949E-05, 4.08758852E-05, 4.08907927E-05,
     *  4.09192808E-05, 4.09609330E-05, 4.10153517E-05, 4.10821576E-05,
     *  4.11609887E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  4.10362051E-05, 4.10192174E-05, 4.10167839E-05, 4.10284452E-05,
     *  4.10537635E-05, 4.10923209E-05, 4.11437188E-05, 4.12075767E-05,
     *  4.12835314E-05,
     *  4.11836369E-05, 4.11632637E-05, 4.11575231E-05, 4.11659544E-05,
     *  4.11881182E-05, 4.12235956E-05, 4.12719866E-05, 4.13329095E-05,
     *  4.14060000E-05,
     *  4.13308720E-05, 4.13071304E-05, 4.12980992E-05, 4.13033163E-05,
     *  4.13223408E-05, 4.13547526E-05, 4.14001503E-05, 4.14581512E-05,
     *  4.15283898E-05,
     *  4.14779079E-05, 4.14508145E-05, 4.14385088E-05, 4.14405272E-05,
     *  4.14564274E-05, 4.14857878E-05, 4.15282059E-05, 4.15832976E-05,
     *  4.16506964E-05,
     *  4.16247423E-05, 4.15943133E-05, 4.15787489E-05, 4.15775838E-05,
     *  4.15903743E-05, 4.16166973E-05, 4.16561492E-05, 4.17083445E-05,
     *  4.17729156E-05,
     *  4.17713731E-05, 4.17376243E-05, 4.17188166E-05, 4.17144830E-05,
     *  4.17241782E-05, 4.17474777E-05, 4.17839765E-05, 4.18332881E-05,
     *  4.18950433E-05,
     *  4.19177988E-05, 4.18807456E-05, 4.18587096E-05, 4.18512219E-05,
     *  4.18578360E-05, 4.18781256E-05, 4.19116844E-05, 4.19581245E-05,
     *  4.20170757E-05,
     *  4.20640179E-05, 4.20236752E-05, 4.19984255E-05, 4.19877982E-05,
     *  4.19913448E-05, 4.20086379E-05, 4.20392695E-05, 4.20828505E-05,
     *  4.21390094E-05,
     *  4.22100294E-05, 4.21664117E-05, 4.21379625E-05, 4.21242094E-05,
     *  4.21247022E-05, 4.21390118E-05, 4.21667288E-05, 4.22074628E-05,
     *  4.22608409E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  4.23558323E-05, 4.23089537E-05, 4.22773189E-05, 4.22604536E-05,
     *  4.22579058E-05, 4.22692447E-05, 4.22940595E-05, 4.23319583E-05,
     *  4.23825671E-05,
     *  4.25014261E-05, 4.24513002E-05, 4.24164933E-05, 4.23965290E-05,
     *  4.23909534E-05, 4.23993343E-05, 4.24212590E-05, 4.24563344E-05,
     *  4.25041850E-05,
     *  4.26468105E-05, 4.25934505E-05, 4.25554844E-05, 4.25324339E-05,
     *  4.25238433E-05, 4.25292783E-05, 4.25483249E-05, 4.25805884E-05,
     *  4.26256919E-05,
     *  4.27919853E-05, 4.27354039E-05, 4.26942914E-05, 4.26681672E-05,
     *  4.26565737E-05, 4.26590749E-05, 4.26752550E-05, 4.27047179E-05,
     *  4.27470851E-05,
     *  4.29369506E-05, 4.28771601E-05, 4.28329134E-05, 4.28037277E-05,
     *  4.27891433E-05, 4.27887223E-05, 4.28020474E-05, 4.28287206E-05,
     *  4.28683624E-05,
     *  4.30817067E-05, 4.30187190E-05, 4.29713499E-05, 4.29391144E-05,
     *  4.29215507E-05, 4.29182190E-05, 4.29287001E-05, 4.29525947E-05,
     *  4.29895215E-05,
     *  4.32262541E-05, 4.31600806E-05, 4.31096006E-05, 4.30743267E-05,
     *  4.30537949E-05, 4.30475636E-05, 4.30552118E-05, 4.30763382E-05,
     *  4.31105604E-05,
     *  4.33705935E-05, 4.33012452E-05, 4.32476653E-05, 4.32093640E-05,
     *  4.31858752E-05, 4.31767550E-05, 4.31815808E-05, 4.31999496E-05,
     *  4.32314771E-05,
     *  4.35147258E-05, 4.34422132E-05, 4.33855441E-05, 4.33442261E-05,
     *  4.33177907E-05, 4.33057923E-05, 4.33078060E-05, 4.33234272E-05,
     *  4.33522701E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  4.36586521E-05, 4.35829853E-05, 4.35232371E-05, 4.34789126E-05,
     *  4.34495411E-05, 4.34346745E-05, 4.34338862E-05, 4.34467698E-05,
     *  4.34729377E-05,
     *  4.38023734E-05, 4.37235622E-05, 4.36607448E-05, 4.36134238E-05,
     *  4.35811260E-05, 4.35634012E-05, 4.35598207E-05, 4.35699762E-05,
     *  4.35934785E-05,
     *  4.39458912E-05, 4.38639448E-05, 4.37980677E-05, 4.37477596E-05,
     *  4.37125451E-05, 4.36919717E-05, 4.36856085E-05, 4.36930454E-05,
     *  4.37138914E-05,
     *  4.40892070E-05, 4.40041342E-05, 4.39352064E-05, 4.38819205E-05,
     *  4.38437986E-05, 4.38203858E-05, 4.38112492E-05, 4.38159766E-05,
     *  4.38341753E-05,
     *  4.42323223E-05, 4.41441317E-05, 4.40721618E-05, 4.40159069E-05,
     *  4.39748865E-05, 4.39486432E-05, 4.39367421E-05, 4.39387689E-05,
     *  4.39543291E-05,
     *  4.43752390E-05, 4.42839385E-05, 4.42089348E-05, 4.41497194E-05,
     *  4.41058090E-05, 4.40767440E-05, 4.40620871E-05, 4.40614219E-05,
     *  4.40743521E-05,
     *  4.45179589E-05, 4.44235562E-05, 4.43455266E-05, 4.42833588E-05,
     *  4.42365667E-05, 4.42046883E-05, 4.41872839E-05, 4.41839351E-05,
     *  4.41942436E-05,
     *  4.46604840E-05, 4.45629863E-05, 4.44819384E-05, 4.44168259E-05,
     *  4.43671600E-05, 4.43324761E-05, 4.43123324E-05, 4.43063082E-05,
     *  4.43140030E-05,
     *  4.48028163E-05, 4.47022305E-05, 4.46181714E-05, 4.45501216E-05,
     *  4.44975896E-05, 4.44601081E-05, 4.44372327E-05, 4.44285409E-05,
     *  4.44336300E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  4.49449582E-05, 4.48412907E-05, 4.47542272E-05, 4.46832472E-05,
     *  4.46278562E-05, 4.45875844E-05, 4.45619851E-05, 4.45506331E-05,
     *  4.45531241E-05,
     *  4.50869118E-05, 4.49801688E-05, 4.48901073E-05, 4.48162037E-05,
     *  4.47579608E-05, 4.47149059E-05, 4.46865897E-05, 4.46725851E-05,
     *  4.46724851E-05,
     *  4.52286795E-05, 4.51188667E-05, 4.50258133E-05, 4.49489926E-05,
     *  4.48879043E-05, 4.48420730E-05, 4.48110471E-05, 4.47943967E-05,
     *  4.47917131E-05,
     *  4.53702637E-05, 4.52573865E-05, 4.51613469E-05, 4.50816151E-05,
     *  4.50176878E-05, 4.49690868E-05, 4.49353577E-05, 4.49160684E-05,
     *  4.49108079E-05,
     *  4.55116670E-05, 4.53957304E-05, 4.52967101E-05, 4.52140729E-05,
     *  4.51473125E-05, 4.50959479E-05, 4.50595221E-05, 4.50376005E-05,
     *  4.50297698E-05,
     *  4.56528920E-05, 4.55339007E-05, 4.54319047E-05, 4.53463675E-05,
     *  4.52767797E-05, 4.52226575E-05, 4.51835410E-05, 4.51589934E-05,
     *  4.51485989E-05,
     *  4.57939412E-05, 4.56718996E-05, 4.55669326E-05, 4.54785005E-05,
     *  4.54060907E-05, 4.53492165E-05, 4.53074153E-05, 4.52802477E-05,
     *  4.52672955E-05,
     *  4.59348175E-05, 4.58097295E-05, 4.57017959E-05, 4.56104737E-05,
     *  4.55352470E-05, 4.54756262E-05, 4.54311458E-05, 4.54013639E-05,
     *  4.53858600E-05,
     *  4.60755234E-05, 4.59473928E-05, 4.58364968E-05, 4.57422889E-05,
     *  4.56642501E-05, 4.56018877E-05, 4.55547336E-05, 4.55223429E-05,
     *  4.55042929E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  4.62160619E-05, 4.60848920E-05, 4.59710374E-05, 4.58739480E-05,
     *  4.57931016E-05, 4.57280024E-05, 4.56781795E-05, 4.56431854E-05,
     *  4.56225948E-05,
     *  4.63564358E-05, 4.62222297E-05, 4.61054200E-05, 4.60054529E-05,
     *  4.59218032E-05, 4.58539717E-05, 4.58014849E-05, 4.57638923E-05,
     *  4.57407663E-05,
     *  4.64966479E-05, 4.63594085E-05, 4.62396467E-05, 4.61368057E-05,
     *  4.60503565E-05, 4.59797971E-05, 4.59246508E-05, 4.58844646E-05,
     *  4.58588081E-05,
     *  4.66367011E-05, 4.64964309E-05, 4.63737201E-05, 4.62680083E-05,
     *  4.61787633E-05, 4.61054800E-05, 4.60476785E-05, 4.60049032E-05,
     *  4.59767210E-05,
     *  4.67765985E-05, 4.66332996E-05, 4.65076424E-05, 4.63990629E-05,
     *  4.63070255E-05, 4.62310220E-05, 4.61705694E-05, 4.61252092E-05,
     *  4.60945059E-05,
     *  4.69163429E-05, 4.67700173E-05, 4.66414161E-05, 4.65299716E-05,
     *  4.64351451E-05, 4.63564247E-05, 4.62933248E-05, 4.62453839E-05,
     *  4.62121637E-05,
     *  4.70559373E-05, 4.69065867E-05, 4.67750436E-05, 4.66607367E-05,
     *  4.65631238E-05, 4.64816899E-05, 4.64159462E-05, 4.63654284E-05,
     *  4.63296953E-05,
     *  4.71953848E-05, 4.70430106E-05, 4.69085274E-05, 4.67913604E-05,
     *  4.66909637E-05, 4.66068193E-05, 4.65384351E-05, 4.64853439E-05,
     *  4.64471020E-05,
     *  4.73346884E-05, 4.71792918E-05, 4.70418701E-05, 4.69218448E-05,
     *  4.68186668E-05, 4.67318146E-05, 4.66607930E-05, 4.66051319E-05,
     *  4.65643846E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  2.98340397E-05, 3.01820625E-05, 3.05331184E-05, 3.08872289E-05,
     *  3.12444163E-05, 3.16047032E-05, 3.19681127E-05, 3.23346684E-05,
     *  3.27043944E-05,
     *  2.98341219E-05, 3.01821439E-05, 3.05331989E-05, 3.08873085E-05,
     *  3.12444951E-05, 3.16047811E-05, 3.19681897E-05, 3.23347446E-05,
     *  3.27044698E-05,
     *  2.98342864E-05, 3.01823066E-05, 3.05333599E-05, 3.08874678E-05,
     *  3.12446526E-05, 3.16049369E-05, 3.19683439E-05, 3.23348970E-05,
     *  3.27046206E-05,
     *  2.98346153E-05, 3.01826321E-05, 3.05336818E-05, 3.08877864E-05,
     *  3.12449677E-05, 3.16052486E-05, 3.19686522E-05, 3.23352019E-05,
     *  3.27049221E-05,
     *  2.98352731E-05, 3.01832829E-05, 3.05343258E-05, 3.08884234E-05,
     *  3.12455980E-05, 3.16058720E-05, 3.19692688E-05, 3.23358118E-05,
     *  3.27055252E-05,
     *  2.98365887E-05, 3.01845846E-05, 3.05356137E-05, 3.08896976E-05,
     *  3.12468584E-05, 3.16071188E-05, 3.19705019E-05, 3.23370313E-05,
     *  3.27067312E-05,
     *  2.98392197E-05, 3.01871880E-05, 3.05381894E-05, 3.08922457E-05,
     *  3.12493791E-05, 3.16096121E-05, 3.19729680E-05, 3.23394704E-05,
     *  3.27091433E-05,
     *  2.98444814E-05, 3.01923942E-05, 3.05433403E-05, 3.08973415E-05,
     *  3.12544200E-05, 3.16145984E-05, 3.19778998E-05, 3.23443479E-05,
     *  3.27139669E-05,
     *  2.98550032E-05, 3.02028049E-05, 3.05536404E-05, 3.09075313E-05,
     *  3.12644999E-05, 3.16245688E-05, 3.19877613E-05, 3.23541009E-05,
     *  3.27236119E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  2.98760405E-05, 3.02236198E-05, 3.05742336E-05, 3.09279037E-05,
     *  3.12846523E-05, 3.16445022E-05, 3.20074765E-05, 3.23735990E-05,
     *  3.27428939E-05,
     *  2.99180920E-05, 3.02652250E-05, 3.06153942E-05, 3.09686213E-05,
     *  3.13249289E-05, 3.16843396E-05, 3.20468768E-05, 3.24125643E-05,
     *  3.27814264E-05,
     *  3.00021169E-05, 3.03483506E-05, 3.06976244E-05, 3.10499602E-05,
     *  3.14053806E-05, 3.17639085E-05, 3.21255675E-05, 3.24903814E-05,
     *  3.28583748E-05,
     *  3.00898637E-05, 3.04351463E-05, 3.07834740E-05, 3.11348689E-05,
     *  3.14893536E-05, 3.18469512E-05, 3.22076853E-05, 3.25715800E-05,
     *  3.29386597E-05,
     *  3.01775627E-05, 3.05218810E-05, 3.08692504E-05, 3.12196932E-05,
     *  3.15732320E-05, 3.19298901E-05, 3.22896909E-05, 3.26526587E-05,
     *  3.30188179E-05,
     *  3.02652498E-05, 3.06085886E-05, 3.09549858E-05, 3.13044636E-05,
     *  3.16570448E-05, 3.20127525E-05, 3.23716102E-05, 3.27336421E-05,
     *  3.30988727E-05,
     *  3.03529600E-05, 3.06953023E-05, 3.10407115E-05, 3.13892100E-05,
     *  3.17408202E-05, 3.20955652E-05, 3.24534686E-05, 3.28145543E-05,
     *  3.31788469E-05,
     *  3.04407279E-05, 3.07820547E-05, 3.11264585E-05, 3.14739614E-05,
     *  3.18245858E-05, 3.21783545E-05, 3.25352909E-05, 3.28954189E-05,
     *  3.32587628E-05,
     *  3.05285869E-05, 3.08688775E-05, 3.12122568E-05, 3.15587464E-05,
     *  3.19083685E-05, 3.22611458E-05, 3.26171013E-05, 3.29762587E-05,
     *  3.33386422E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  3.06165698E-05, 3.09558018E-05, 3.12981357E-05, 3.16435927E-05,
     *  3.19921948E-05, 3.23439641E-05, 3.26989234E-05, 3.30570963E-05,
     *  3.34185065E-05,
     *  3.07047084E-05, 3.10428576E-05, 3.13841237E-05, 3.17285274E-05,
     *  3.20760901E-05, 3.24268336E-05, 3.27807803E-05, 3.31379534E-05,
     *  3.34983761E-05,
     *  3.07930336E-05, 3.11300741E-05, 3.14702484E-05, 3.18135765E-05,
     *  3.21600792E-05, 3.25097779E-05, 3.28626943E-05, 3.32188511E-05,
     *  3.35782714E-05,
     *  3.08815752E-05, 3.12174798E-05, 3.15565368E-05, 3.18987656E-05,
     *  3.22441864E-05, 3.25928198E-05, 3.29446870E-05, 3.32998102E-05,
     *  3.36582118E-05,
     *  3.09703623E-05, 3.13051019E-05, 3.16430147E-05, 3.19841192E-05,
     *  3.23284348E-05, 3.26759814E-05, 3.30267795E-05, 3.33808504E-05,
     *  3.37382161E-05,
     *  3.10594226E-05, 3.13929668E-05, 3.17297071E-05, 3.20696611E-05,
     *  3.24128471E-05, 3.27592841E-05, 3.31089920E-05, 3.34619911E-05,
     *  3.38183028E-05,
     *  3.11487830E-05, 3.14810999E-05, 3.18166381E-05, 3.21554140E-05,
     *  3.24974448E-05, 3.28427485E-05, 3.31913440E-05, 3.35432509E-05,
     *  3.38984895E-05,
     *  3.12384691E-05, 3.15695256E-05, 3.19038309E-05, 3.22414000E-05,
     *  3.25822489E-05, 3.29263945E-05, 3.32738545E-05, 3.36246476E-05,
     *  3.39787933E-05,
     *  3.13285054E-05, 3.16582673E-05, 3.19913077E-05, 3.23276401E-05,
     *  3.26672794E-05, 3.30102410E-05, 3.33565415E-05, 3.37061985E-05,
     *  3.40592305E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  3.14189155E-05, 3.17473471E-05, 3.20790894E-05, 3.24141545E-05,
     *  3.27525554E-05, 3.30943063E-05, 3.34394224E-05, 3.37879202E-05,
     *  3.41398169E-05,
     *  3.15097215E-05, 3.18367862E-05, 3.21671964E-05, 3.25009623E-05,
     *  3.28380952E-05, 3.31786078E-05, 3.35225139E-05, 3.38698285E-05,
     *  3.42205677E-05,
     *  3.16009444E-05, 3.19266048E-05, 3.22556478E-05, 3.25880817E-05,
     *  3.29239162E-05, 3.32631621E-05, 3.36058317E-05, 3.39519385E-05,
     *  3.43014972E-05,
     *  3.16926043E-05, 3.20168217E-05, 3.23444617E-05, 3.26755302E-05,
     *  3.30100350E-05, 3.33479851E-05, 3.36893910E-05, 3.40342647E-05,
     *  3.43826194E-05,
     *  3.17847197E-05, 3.21074549E-05, 3.24336551E-05, 3.27633240E-05,
     *  3.30964672E-05, 3.34330917E-05, 3.37732062E-05, 3.41168208E-05,
     *  3.44639472E-05,
     *  3.18773081E-05, 3.21985211E-05, 3.25232442E-05, 3.28514786E-05,
     *  3.31832275E-05, 3.35184960E-05, 3.38572907E-05, 3.41996199E-05,
     *  3.45454933E-05,
     *  3.19703858E-05, 3.22900359E-05, 3.26132439E-05, 3.29400083E-05,
     *  3.32703300E-05, 3.36042115E-05, 3.39416574E-05, 3.42826741E-05,
     *  3.46272694E-05,
     *  3.20639679E-05, 3.23820139E-05, 3.27036683E-05, 3.30289267E-05,
     *  3.33577874E-05, 3.36902505E-05, 3.40263184E-05, 3.43659951E-05,
     *  3.47092867E-05,
     *  3.21580681E-05, 3.24744685E-05, 3.27945302E-05, 3.31182463E-05,
     *  3.34456120E-05, 3.37766249E-05, 3.41112849E-05, 3.44495938E-05,
     *  3.47915556E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  3.22526992E-05, 3.25674119E-05, 3.28858418E-05, 3.32079787E-05,
     *  3.35338150E-05, 3.38633454E-05, 3.41965674E-05, 3.45334804E-05,
     *  3.48740861E-05,
     *  3.23478726E-05, 3.26608553E-05, 3.29776138E-05, 3.32981345E-05,
     *  3.36224066E-05, 3.39504222E-05, 3.42821758E-05, 3.46176644E-05,
     *  3.49568873E-05,
     *  3.24435987E-05, 3.27548089E-05, 3.30698562E-05, 3.33887234E-05,
     *  3.37113965E-05, 3.40378645E-05, 3.43681190E-05, 3.47021545E-05,
     *  3.50399679E-05,
     *  3.25398865E-05, 3.28492817E-05, 3.31625780E-05, 3.34797543E-05,
     *  3.38007933E-05, 3.41256807E-05, 3.44544054E-05, 3.47869590E-05,
     *  3.51233357E-05,
     *  3.26367440E-05, 3.29442818E-05, 3.32557869E-05, 3.35712349E-05,
     *  3.38906046E-05, 3.42138786E-05, 3.45410426E-05, 3.48720852E-05,
     *  3.52069980E-05,
     *  3.27341781E-05, 3.30398159E-05, 3.33494901E-05, 3.36631723E-05,
     *  3.39808376E-05, 3.43024651E-05, 3.46280373E-05, 3.49575399E-05,
     *  3.52909616E-05,
     *  3.28321946E-05, 3.31358900E-05, 3.34436936E-05, 3.37555725E-05,
     *  3.40714983E-05, 3.43914464E-05, 3.47153959E-05, 3.50433293E-05,
     *  3.53752326E-05,
     *  3.29307980E-05, 3.32325090E-05, 3.35384023E-05, 3.38484409E-05,
     *  3.41625922E-05, 3.44808279E-05, 3.48031236E-05, 3.51294588E-05,
     *  3.54598163E-05,
     *  3.30299921E-05, 3.33296769E-05, 3.36336206E-05, 3.39417818E-05,
     *  3.42541237E-05, 3.45706142E-05, 3.48912254E-05, 3.52159333E-05,
     *  3.55447178E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  3.31297793E-05, 3.34273966E-05, 3.37293517E-05, 3.40355987E-05,
     *  3.43460966E-05, 3.46608093E-05, 3.49797053E-05, 3.53027571E-05,
     *  3.56299413E-05,
     *  3.32301613E-05, 3.35256701E-05, 3.38255981E-05, 3.41298945E-05,
     *  3.44385140E-05, 3.47514166E-05, 3.50685669E-05, 3.53899338E-05,
     *  3.57154906E-05,
     *  3.33311386E-05, 3.36244986E-05, 3.39223612E-05, 3.42246710E-05,
     *  3.45313783E-05, 3.48424387E-05, 3.51578129E-05, 3.54774664E-05,
     *  3.58013689E-05,
     *  3.34327108E-05, 3.37238822E-05, 3.40196419E-05, 3.43199296E-05,
     *  3.46246909E-05, 3.49338774E-05, 3.52474456E-05, 3.55653574E-05,
     *  3.58875789E-05,
     *  3.35348768E-05, 3.38238205E-05, 3.41174402E-05, 3.44156706E-05,
     *  3.47184529E-05, 3.50257340E-05, 3.53374666E-05, 3.56536086E-05,
     *  3.59741227E-05,
     *  3.36376343E-05, 3.39243118E-05, 3.42157552E-05, 3.45118939E-05,
     *  3.48126644E-05, 3.51180093E-05, 3.54278770E-05, 3.57422216E-05,
     *  3.60610021E-05,
     *  3.37409804E-05, 3.40253541E-05, 3.43145854E-05, 3.46085985E-05,
     *  3.49073251E-05, 3.52107033E-05, 3.55186773E-05, 3.58311970E-05,
     *  3.61482180E-05,
     *  3.38449112E-05, 3.41269444E-05, 3.44139285E-05, 3.47057828E-05,
     *  3.50024340E-05, 3.53038155E-05, 3.56098673E-05, 3.59205353E-05,
     *  3.62357713E-05,
     *  3.39494223E-05, 3.42290789E-05, 3.45137817E-05, 3.48034446E-05,
     *  3.50979893E-05, 3.53973447E-05, 3.57014464E-05, 3.60102363E-05,
     *  3.63236621E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  3.40545081E-05, 3.43317532E-05, 3.46141413E-05, 3.49015810E-05,
     *  3.51939890E-05, 3.54912895E-05, 3.57934136E-05, 3.61002992E-05,
     *  3.64118901E-05,
     *  3.41601628E-05, 3.44349622E-05, 3.47150031E-05, 3.50001885E-05,
     *  3.52904302E-05, 3.55856476E-05, 3.58857673E-05, 3.61907231E-05,
     *  3.65004548E-05,
     *  3.42663797E-05, 3.45387004E-05, 3.48163623E-05, 3.50992632E-05,
     *  3.53873097E-05, 3.56804163E-05, 3.59785054E-05, 3.62815063E-05,
     *  3.65893549E-05,
     *  3.43731513E-05, 3.46429612E-05, 3.49182135E-05, 3.51988005E-05,
     *  3.54846236E-05, 3.57755927E-05, 3.60716254E-05, 3.63726469E-05,
     *  3.66785890E-05,
     *  3.44804698E-05, 3.47477380E-05, 3.50205509E-05, 3.52987954E-05,
     *  3.55823677E-05, 3.58711730E-05, 3.61651243E-05, 3.64641425E-05,
     *  3.67681553E-05,
     *  3.45883267E-05, 3.48530232E-05, 3.51233679E-05, 3.53992422E-05,
     *  3.56805373E-05, 3.59671533E-05, 3.62589988E-05, 3.65559903E-05,
     *  3.68580515E-05,
     *  3.46967129E-05, 3.49588090E-05, 3.52266578E-05, 3.55001352E-05,
     *  3.57791272E-05, 3.60635292E-05, 3.63532451E-05, 3.66481871E-05,
     *  3.69482749E-05,
     *  3.48056191E-05, 3.50650871E-05, 3.53304131E-05, 3.56014677E-05,
     *  3.58781318E-05, 3.61602958E-05, 3.64478591E-05, 3.67407295E-05,
     *  3.70388227E-05,
     *  3.49150351E-05, 3.51718485E-05, 3.54346260E-05, 3.57032330E-05,
     *  3.59775451E-05, 3.62574480E-05, 3.65428363E-05, 3.68336137E-05,
     *  3.71296915E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  3.50249508E-05, 3.52790841E-05, 3.55392885E-05, 3.58054239E-05,
     *  3.60773609E-05, 3.63549801E-05, 3.66381720E-05, 3.69268354E-05,
     *  3.72208779E-05,
     *  3.51353552E-05, 3.53867843E-05, 3.56443920E-05, 3.59080329E-05,
     *  3.61775724E-05, 3.64528865E-05, 3.67338609E-05, 3.70203902E-05,
     *  3.73123779E-05,
     *  3.52462374E-05, 3.54949392E-05, 3.57499277E-05, 3.60110520E-05,
     *  3.62781727E-05, 3.65511608E-05, 3.68298976E-05, 3.71142734E-05,
     *  3.74041875E-05,
     *  3.53575859E-05, 3.56035385E-05, 3.58558863E-05, 3.61144731E-05,
     *  3.63791544E-05, 3.66497967E-05, 3.69262765E-05, 3.72084800E-05,
     *  3.74963023E-05,
     *  3.54693889E-05, 3.57125717E-05, 3.59622584E-05, 3.62182877E-05,
     *  3.64805101E-05, 3.67487874E-05, 3.70229916E-05, 3.73030047E-05,
     *  3.75887175E-05,
     *  3.55816346E-05, 3.58220280E-05, 3.60690343E-05, 3.63224871E-05,
     *  3.65822320E-05, 3.68481260E-05, 3.71200367E-05, 3.73978419E-05,
     *  3.76814285E-05,
     *  3.56943107E-05, 3.59318964E-05, 3.61762041E-05, 3.64270623E-05,
     *  3.66843119E-05, 3.69478052E-05, 3.72174054E-05, 3.74929861E-05,
     *  3.77744301E-05,
     *  3.58074048E-05, 3.60421657E-05, 3.62837576E-05, 3.65320043E-05,
     *  3.67867417E-05, 3.70478177E-05, 3.73150911E-05, 3.75884312E-05,
     *  3.78677171E-05,
     *  3.59209045E-05, 3.61528244E-05, 3.63916846E-05, 3.66373037E-05,
     *  3.68895130E-05, 3.71481559E-05, 3.74130869E-05, 3.76841712E-05,
     *  3.79612839E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  3.60347971E-05, 3.62638611E-05, 3.64999745E-05, 3.67429509E-05,
     *  3.69926171E-05, 3.72488120E-05, 3.75113859E-05, 3.77801999E-05,
     *  3.80551251E-05,
     *  3.61490697E-05, 3.63752642E-05, 3.66086167E-05, 3.68489363E-05,
     *  3.70960453E-05, 3.73497781E-05, 3.76099809E-05, 3.78765107E-05,
     *  3.81492348E-05,
     *  3.62637094E-05, 3.64870217E-05, 3.67176005E-05, 3.69552503E-05,
     *  3.71997887E-05, 3.74510462E-05, 3.77088646E-05, 3.79730971E-05,
     *  3.82436072E-05,
     *  3.63787034E-05, 3.65991219E-05, 3.68269151E-05, 3.70618828E-05,
     *  3.73038384E-05, 3.75526081E-05, 3.78080297E-05, 3.80699524E-05,
     *  3.83382361E-05,
     *  3.64940387E-05, 3.67115530E-05, 3.69365495E-05, 3.71688239E-05,
     *  3.74081853E-05, 3.76544556E-05, 3.79074686E-05, 3.81670699E-05,
     *  3.84331154E-05,
     *  3.66097023E-05, 3.68243028E-05, 3.70464929E-05, 3.72760637E-05,
     *  3.75128202E-05, 3.77565802E-05, 3.80071738E-05, 3.82644426E-05,
     *  3.85282390E-05,
     *  3.67256812E-05, 3.69373596E-05, 3.71567342E-05, 3.73835920E-05,
     *  3.76177339E-05, 3.78589736E-05, 3.81071375E-05, 3.83620635E-05,
     *  3.86236003E-05,
     *  3.68419624E-05, 3.70507114E-05, 3.72672626E-05, 3.74913988E-05,
     *  3.77229171E-05, 3.79616273E-05, 3.82073521E-05, 3.84599255E-05,
     *  3.87191930E-05,
     *  3.69585331E-05, 3.71643462E-05, 3.73780669E-05, 3.75994740E-05,
     *  3.78283606E-05, 3.80645328E-05, 3.83078096E-05, 3.85580216E-05,
     *  3.88150106E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  3.70753804E-05, 3.72782522E-05, 3.74891362E-05, 3.77078074E-05,
     *  3.79340550E-05, 3.81676815E-05, 3.84085023E-05, 3.86563445E-05,
     *  3.89110465E-05,
     *  3.71924915E-05, 3.73924176E-05, 3.76004596E-05, 3.78163889E-05,
     *  3.80399910E-05, 3.82710649E-05, 3.85094223E-05, 3.87548870E-05,
     *  3.90072942E-05,
     *  3.73098539E-05, 3.75068306E-05, 3.77120262E-05, 3.79252084E-05,
     *  3.81461593E-05, 3.83746743E-05, 3.86105617E-05, 3.88536419E-05,
     *  3.91037469E-05,
     *  3.74274549E-05, 3.76214795E-05, 3.78238251E-05, 3.80342560E-05,
     *  3.82525507E-05, 3.84785012E-05, 3.87119125E-05, 3.89526019E-05,
     *  3.92003980E-05,
     *  3.75452822E-05, 3.77363528E-05, 3.79358457E-05, 3.81435217E-05,
     *  3.83591559E-05, 3.85825371E-05, 3.88134670E-05, 3.90517597E-05,
     *  3.92972408E-05,
     *  3.76633235E-05, 3.78514391E-05, 3.80480773E-05, 3.82529955E-05,
     *  3.84659657E-05, 3.86867734E-05, 3.89152172E-05, 3.91511081E-05,
     *  3.93942687E-05,
     *  3.77815666E-05, 3.79667270E-05, 3.81605092E-05, 3.83626676E-05,
     *  3.85729710E-05, 3.87912017E-05, 3.90171553E-05, 3.92506398E-05,
     *  3.94914748E-05,
     *  3.78999997E-05, 3.80822053E-05, 3.82731311E-05, 3.84725283E-05,
     *  3.86801626E-05, 3.88958135E-05, 3.91192735E-05, 3.93503476E-05,
     *  3.95888526E-05,
     *  3.80186110E-05, 3.81978631E-05, 3.83859326E-05, 3.85825679E-05,
     *  3.87875317E-05, 3.90006005E-05, 3.92215640E-05, 3.94502242E-05,
     *  3.96863954E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  3.81373889E-05, 3.83136894E-05, 3.84989036E-05, 3.86927770E-05,
     *  3.88950693E-05, 3.91055544E-05, 3.93240190E-05, 3.95502626E-05,
     *  3.97840965E-05,
     *  3.82563220E-05, 3.84296735E-05, 3.86120340E-05, 3.88031459E-05,
     *  3.90027666E-05, 3.92106668E-05, 3.94266309E-05, 3.96504555E-05,
     *  3.98819492E-05,
     *  3.83753991E-05, 3.85458050E-05, 3.87253138E-05, 3.89136656E-05,
     *  3.91106148E-05, 3.93159298E-05, 3.95293921E-05, 3.97507958E-05,
     *  3.99799471E-05,
     *  3.84946093E-05, 3.86620734E-05, 3.88387334E-05, 3.90243267E-05,
     *  3.92186054E-05, 3.94213352E-05, 3.96322951E-05, 3.98512766E-05,
     *  4.00780835E-05,
     *  3.86139418E-05, 3.87784686E-05, 3.89522831E-05, 3.91351204E-05,
     *  3.93267299E-05, 3.95268751E-05, 3.97353324E-05, 3.99518909E-05,
     *  4.01763520E-05,
     *  3.87333862E-05, 3.88949806E-05, 3.90659536E-05, 3.92460376E-05,
     *  3.94349800E-05, 3.96325416E-05, 3.98384966E-05, 4.00526319E-05,
     *  4.02747461E-05,
     *  3.88529321E-05, 3.90115998E-05, 3.91797355E-05, 3.93570697E-05,
     *  3.95433473E-05, 3.97383270E-05, 3.99417806E-05, 4.01534926E-05,
     *  4.03732595E-05,
     *  3.89725695E-05, 3.91283164E-05, 3.92936198E-05, 3.94682081E-05,
     *  3.96518239E-05, 3.98442237E-05, 4.00451770E-05, 4.02544663E-05,
     *  4.04718858E-05,
     *  3.90922886E-05, 3.92451212E-05, 3.94075977E-05, 3.95794444E-05,
     *  3.97604017E-05, 3.99502240E-05, 4.01486789E-05, 4.03555465E-05,
     *  4.05706189E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  3.92120798E-05, 3.93620051E-05, 3.95216605E-05, 3.96907703E-05,
     *  3.98690729E-05, 4.00563208E-05, 4.02522793E-05, 4.04567265E-05,
     *  4.06694526E-05,
     *  3.93319338E-05, 3.94789591E-05, 3.96357996E-05, 3.98021777E-05,
     *  3.99778299E-05, 4.01625066E-05, 4.03559713E-05, 4.05579999E-05,
     *  4.07683807E-05,
     *  3.94518415E-05, 3.95959745E-05, 3.97500068E-05, 3.99136587E-05,
     *  4.00866651E-05, 4.02687744E-05, 4.04597481E-05, 4.06593604E-05,
     *  4.08673973E-05,
     *  3.95717942E-05, 3.97130430E-05, 3.98642739E-05, 4.00252057E-05,
     *  4.01955713E-05, 4.03751172E-05, 4.05636032E-05, 4.07608016E-05,
     *  4.09664965E-05,
     *  3.96917831E-05, 3.98301561E-05, 3.99785931E-05, 4.01368110E-05,
     *  4.03045411E-05, 4.04815281E-05, 4.06675301E-05, 4.08623174E-05,
     *  4.10656725E-05,
     *  3.98118000E-05, 3.99473060E-05, 4.00929567E-05, 4.02484673E-05,
     *  4.04135675E-05, 4.05880004E-05, 4.07715223E-05, 4.09639017E-05,
     *  4.11649195E-05,
     *  3.99318369E-05, 4.00644848E-05, 4.02073570E-05, 4.03601673E-05,
     *  4.05226437E-05, 4.06945276E-05, 4.08755736E-05, 4.10655487E-05,
     *  4.12642319E-05,
     *  4.00518859E-05, 4.01816850E-05, 4.03217870E-05, 4.04719042E-05,
     *  4.06317629E-05, 4.08011032E-05, 4.09796779E-05, 4.11672524E-05,
     *  4.13636042E-05,
     *  4.01719394E-05, 4.02988992E-05, 4.04362394E-05, 4.05836709E-05,
     *  4.07409186E-05, 4.09077209E-05, 4.10838291E-05, 4.12690072E-05,
     *  4.14630309E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  4.02919901E-05, 4.04161203E-05, 4.05507075E-05, 4.06954610E-05,
     *  4.08501044E-05, 4.10143746E-05, 4.11880215E-05, 4.13708075E-05,
     *  4.15625067E-05,
     *  4.04120310E-05, 4.05333415E-05, 4.06651844E-05, 4.08072679E-05,
     *  4.09593140E-05, 4.11210583E-05, 4.12922493E-05, 4.14726478E-05,
     *  4.16620265E-05,
     *  4.05320553E-05, 4.06505560E-05, 4.07796638E-05, 4.09190854E-05,
     *  4.10685415E-05, 4.12277663E-05, 4.13965069E-05, 4.15745227E-05,
     *  4.17615850E-05,
     *  4.06520563E-05, 4.07677575E-05, 4.08941394E-05, 4.10309073E-05,
     *  4.11777808E-05, 4.13344928E-05, 4.15007888E-05, 4.16764270E-05,
     *  4.18611773E-05,
     *  4.07720277E-05, 4.08849398E-05, 4.10086051E-05, 4.11427279E-05,
     *  4.12870264E-05, 4.14412323E-05, 4.16050898E-05, 4.17783557E-05,
     *  4.19607985E-05,
     *  4.08919634E-05, 4.10020967E-05, 4.11230550E-05, 4.12545413E-05,
     *  4.13962727E-05, 4.15479794E-05, 4.17094045E-05, 4.18803036E-05,
     *  4.20604438E-05,
     *  4.10118576E-05, 4.11192227E-05, 4.12374835E-05, 4.13663421E-05,
     *  4.15055142E-05, 4.16547289E-05, 4.18137281E-05, 4.19822660E-05,
     *  4.21601085E-05,
     *  4.11317047E-05, 4.12363120E-05, 4.13518852E-05, 4.14781249E-05,
     *  4.16147457E-05, 4.17614757E-05, 4.19180555E-05, 4.20842381E-05,
     *  4.22597880E-05,
     *  4.12514992E-05, 4.13533595E-05, 4.14662547E-05, 4.15898845E-05,
     *  4.17239623E-05, 4.18682150E-05, 4.20223821E-05, 4.21862152E-05,
     *  4.23594780E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  4.13712361E-05, 4.14703599E-05, 4.15805870E-05, 4.17016159E-05,
     *  4.18331590E-05, 4.19749420E-05, 4.21267031E-05, 4.22881930E-05,
     *  4.24591741E-05,
     *  4.14909103E-05, 4.15873084E-05, 4.16948773E-05, 4.18133144E-05,
     *  4.19423311E-05, 4.20816519E-05, 4.22310141E-05, 4.23901670E-05,
     *  4.25588720E-05,
     *  4.16105172E-05, 4.17042002E-05, 4.18091208E-05, 4.19249753E-05,
     *  4.20514741E-05, 4.21883405E-05, 4.23353107E-05, 4.24921330E-05,
     *  4.26585676E-05,
     *  4.17300522E-05, 4.18210308E-05, 4.19233130E-05, 4.20365942E-05,
     *  4.21605835E-05, 4.22950033E-05, 4.24395887E-05, 4.25940869E-05,
     *  4.27582570E-05,
     *  4.18495111E-05, 4.19377959E-05, 4.20374497E-05, 4.21481667E-05,
     *  4.22696551E-05, 4.24016362E-05, 4.25438440E-05, 4.26960247E-05,
     *  4.28579362E-05,
     *  4.19688899E-05, 4.20544914E-05, 4.21515267E-05, 4.22596888E-05,
     *  4.23786849E-05, 4.25082352E-05, 4.26480726E-05, 4.27979424E-05,
     *  4.29576015E-05,
     *  4.20881846E-05, 4.21711135E-05, 4.22655401E-05, 4.23711565E-05,
     *  4.24876689E-05, 4.26147963E-05, 4.27522708E-05, 4.28998365E-05,
     *  4.30572493E-05,
     *  4.22073915E-05, 4.22876582E-05, 4.23794861E-05, 4.24825661E-05,
     *  4.25966033E-05, 4.27213159E-05, 4.28564348E-05, 4.30017032E-05,
     *  4.31568759E-05,
     *  4.23265073E-05, 4.24041222E-05, 4.24933611E-05, 4.25939139E-05,
     *  4.27054846E-05, 4.28277903E-05, 4.29605611E-05, 4.31035390E-05,
     *  4.32564779E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  4.24455286E-05, 4.25205021E-05, 4.26071617E-05, 4.27051964E-05,
     *  4.28143092E-05, 4.29342161E-05, 4.30646462E-05, 4.32053406E-05,
     *  4.33560521E-05,
     *  4.25644524E-05, 4.26367946E-05, 4.27208846E-05, 4.28164104E-05,
     *  4.29230738E-05, 4.30405900E-05, 4.31686869E-05, 4.33071046E-05,
     *  4.34555951E-05,
     *  4.26832758E-05, 4.27529967E-05, 4.28345268E-05, 4.29275528E-05,
     *  4.30317754E-05, 4.31469088E-05, 4.32726800E-05, 4.34088280E-05,
     *  4.35551040E-05,
     *  4.28019960E-05, 4.28691058E-05, 4.29480854E-05, 4.30386205E-05,
     *  4.31404108E-05, 4.32531694E-05, 4.33766224E-05, 4.35105078E-05,
     *  4.36545756E-05,
     *  4.29206105E-05, 4.29851189E-05, 4.30615575E-05, 4.31496107E-05,
     *  4.32489771E-05, 4.33593690E-05, 4.34805111E-05, 4.36121408E-05,
     *  4.37540071E-05,
     *  4.30391169E-05, 4.31010338E-05, 4.31749405E-05, 4.32605207E-05,
     *  4.33574717E-05, 4.34655047E-05, 4.35843435E-05, 4.37137245E-05,
     *  4.38533957E-05,
     *  4.31575131E-05, 4.32168479E-05, 4.32882321E-05, 4.33713479E-05,
     *  4.34658918E-05, 4.35715738E-05, 4.36881168E-05, 4.38152561E-05,
     *  4.39527387E-05,
     *  4.32757969E-05, 4.33325592E-05, 4.34014299E-05, 4.34820901E-05,
     *  4.35742351E-05, 4.36775739E-05, 4.37918284E-05, 4.39167329E-05,
     *  4.40520335E-05,
     *  4.33939666E-05, 4.34481655E-05, 4.35145317E-05, 4.35927448E-05,
     *  4.36824991E-05, 4.37835026E-05, 4.38954760E-05, 4.40181526E-05,
     *  4.41512777E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  4.35120203E-05, 4.35636651E-05, 4.36275354E-05, 4.37033100E-05,
     *  4.37906817E-05, 4.38893575E-05, 4.39990570E-05, 4.41195127E-05,
     *  4.42504688E-05,
     *  4.36299565E-05, 4.36790561E-05, 4.37404393E-05, 4.38137836E-05,
     *  4.38987807E-05, 4.39951364E-05, 4.41025694E-05, 4.42208111E-05,
     *  4.43496046E-05,
     *  4.37477738E-05, 4.37943370E-05, 4.38532416E-05, 4.39241638E-05,
     *  4.40067942E-05, 4.41008374E-05, 4.42060111E-05, 4.43220455E-05,
     *  4.44486829E-05,
     *  4.38654709E-05, 4.39095062E-05, 4.39659406E-05, 4.40344488E-05,
     *  4.41147203E-05, 4.42064585E-05, 4.43093799E-05, 4.44232138E-05,
     *  4.45477016E-05,
     *  4.39830465E-05, 4.40245625E-05, 4.40785349E-05, 4.41446371E-05,
     *  4.42225573E-05, 4.43119978E-05, 4.44126740E-05, 4.45243142E-05,
     *  4.46466587E-05,
     *  4.41004998E-05, 4.41395046E-05, 4.41910230E-05, 4.42547270E-05,
     *  4.43303036E-05, 4.44174536E-05, 4.45158916E-05, 4.46253448E-05,
     *  4.47455524E-05,
     *  4.42178297E-05, 4.42543315E-05, 4.43034038E-05, 4.43647173E-05,
     *  4.44379575E-05, 4.45228244E-05, 4.46190311E-05, 4.47263038E-05,
     *  4.48443807E-05,
     *  4.43350356E-05, 4.43690422E-05, 4.44156761E-05, 4.44746066E-05,
     *  4.45455179E-05, 4.46281086E-05, 4.47220908E-05, 4.48271895E-05,
     *  4.49431420E-05,
     *  4.44521167E-05, 4.44836358E-05, 4.45278389E-05, 4.45843937E-05,
     *  4.46529832E-05, 4.47333047E-05, 4.48250691E-05, 4.49280004E-05,
     *  4.50418346E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  4.45690726E-05, 4.45981116E-05, 4.46398913E-05, 4.46940777E-05,
     *  4.47603525E-05, 4.48384116E-05, 4.49279648E-05, 4.50287349E-05,
     *  4.51404570E-05,
     *  4.46859028E-05, 4.47124691E-05, 4.47518324E-05, 4.48036575E-05,
     *  4.48676245E-05, 4.49434280E-05, 4.50307765E-05, 4.51293918E-05,
     *  4.52390078E-05,
     *  4.48026070E-05, 4.48267076E-05, 4.48636617E-05, 4.49131324E-05,
     *  4.49747983E-05, 4.50483527E-05, 4.51335030E-05, 4.52299696E-05,
     *  4.53374855E-05,
     *  4.49191850E-05, 4.49408268E-05, 4.49753785E-05, 4.50225015E-05,
     *  4.50818729E-05, 4.51531848E-05, 4.52361432E-05, 4.53304672E-05,
     *  4.54358888E-05,
     *  4.50356366E-05, 4.50548264E-05, 4.50869823E-05, 4.51317642E-05,
     *  4.51888477E-05, 4.52579234E-05, 4.53386959E-05, 4.54308834E-05,
     *  4.55342166E-05,
     *  4.51519620E-05, 4.51687061E-05, 4.51984727E-05, 4.52409199E-05,
     *  4.52957218E-05, 4.53625675E-05, 4.54411603E-05, 4.55312172E-05,
     *  4.56324677E-05,
     *  4.52681611E-05, 4.52824659E-05, 4.53098495E-05, 4.53499682E-05,
     *  4.54024946E-05, 4.54671164E-05, 4.55435355E-05, 4.56314676E-05,
     *  4.57306410E-05,
     *  4.53842341E-05, 4.53961057E-05, 4.54211123E-05, 4.54589087E-05,
     *  4.55091657E-05, 4.55715695E-05, 4.56458207E-05, 4.57316337E-05,
     *  4.58287355E-05,
     *  4.55001813E-05, 4.55096255E-05, 4.55322611E-05, 4.55677410E-05,
     *  4.56157345E-05, 4.56759261E-05, 4.57480152E-05, 4.58317146E-05,
     *  4.59267504E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  4.56160031E-05, 4.56230256E-05, 4.56432958E-05, 4.56764650E-05,
     *  4.57222006E-05, 4.57801858E-05, 4.58501183E-05, 4.59317097E-05,
     *  4.60246847E-05,
     *  4.57316998E-05, 4.57363060E-05, 4.57542165E-05, 4.57850805E-05,
     *  4.58285639E-05, 4.58843481E-05, 4.59521294E-05, 4.60316182E-05,
     *  4.61225378E-05,
     *  4.58472720E-05, 4.58494672E-05, 4.58650233E-05, 4.58935875E-05,
     *  4.59348240E-05, 4.59884126E-05, 4.60540482E-05, 4.61314395E-05,
     *  4.62203088E-05,
     *  4.59627203E-05, 4.59625095E-05, 4.59757163E-05, 4.60019860E-05,
     *  4.60409808E-05, 4.60923791E-05, 4.61558740E-05, 4.62311731E-05,
     *  4.63179972E-05,
     *  4.60780452E-05, 4.60754334E-05, 4.60862958E-05, 4.61102760E-05,
     *  4.61470343E-05, 4.61962473E-05, 4.62576067E-05, 4.63308186E-05,
     *  4.64156024E-05,
     *  4.61932475E-05, 4.61882392E-05, 4.61967621E-05, 4.62184576E-05,
     *  4.62529844E-05, 4.63000171E-05, 4.63592459E-05, 4.64303755E-05,
     *  4.65131238E-05,
     *  4.63083280E-05, 4.63009277E-05, 4.63071157E-05, 4.63265313E-05,
     *  4.63588311E-05, 4.64036884E-05, 4.64607914E-05, 4.65298434E-05,
     *  4.66105611E-05,
     *  4.64232874E-05, 4.64134995E-05, 4.64173569E-05, 4.64344971E-05,
     *  4.64645747E-05, 4.65072611E-05, 4.65622431E-05, 4.66292222E-05,
     *  4.67079138E-05,
     *  4.65381268E-05, 4.65259553E-05, 4.65274864E-05, 4.65423554E-05,
     *  4.65702153E-05, 4.66107353E-05, 4.66636007E-05, 4.67285115E-05,
     *  4.68051815E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  3.30773155E-05, 3.34534568E-05, 3.38328442E-05, 3.42155040E-05,
     *  3.46014632E-05, 3.49907495E-05, 3.53833911E-05, 3.57794170E-05,
     *  3.61788568E-05,
     *  3.30773900E-05, 3.34535305E-05, 3.38329171E-05, 3.42155760E-05,
     *  3.46015345E-05, 3.49908199E-05, 3.53834607E-05, 3.57794858E-05,
     *  3.61789248E-05,
     *  3.30775391E-05, 3.34536779E-05, 3.38330628E-05, 3.42157201E-05,
     *  3.46016769E-05, 3.49909608E-05, 3.53835999E-05, 3.57796234E-05,
     *  3.61790608E-05,
     *  3.30778373E-05, 3.34539728E-05, 3.38333543E-05, 3.42160084E-05,
     *  3.46019619E-05, 3.49912424E-05, 3.53838784E-05, 3.57798986E-05,
     *  3.61793328E-05,
     *  3.30784336E-05, 3.34545625E-05, 3.38339374E-05, 3.42165848E-05,
     *  3.46025317E-05, 3.49918058E-05, 3.53844352E-05, 3.57804490E-05,
     *  3.61798767E-05,
     *  3.30796263E-05, 3.34557418E-05, 3.38351034E-05, 3.42177376E-05,
     *  3.46036714E-05, 3.49929324E-05, 3.53855488E-05, 3.57815497E-05,
     *  3.61809647E-05,
     *  3.30820115E-05, 3.34581003E-05, 3.38374353E-05, 3.42200431E-05,
     *  3.46059506E-05, 3.49951855E-05, 3.53877760E-05, 3.57837511E-05,
     *  3.61831404E-05,
     *  3.30867814E-05, 3.34628167E-05, 3.38420986E-05, 3.42246536E-05,
     *  3.46105085E-05, 3.49996911E-05, 3.53922297E-05, 3.57881532E-05,
     *  3.61874913E-05,
     *  3.30963190E-05, 3.34722475E-05, 3.38514231E-05, 3.42338723E-05,
     *  3.46196221E-05, 3.50087003E-05, 3.54011350E-05, 3.57969553E-05,
     *  3.61961909E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  3.31153860E-05, 3.34911006E-05, 3.38700635E-05, 3.42523012E-05,
     *  3.46378408E-05, 3.50267099E-05, 3.54189369E-05, 3.58145509E-05,
     *  3.62135814E-05,
     *  3.31534879E-05, 3.35287743E-05, 3.39073114E-05, 3.42891257E-05,
     *  3.46742445E-05, 3.50626955E-05, 3.54545070E-05, 3.58497080E-05,
     *  3.62483284E-05,
     *  3.32295724E-05, 3.36040000E-05, 3.39816834E-05, 3.43626494E-05,
     *  3.47469252E-05, 3.51345386E-05, 3.55255182E-05, 3.59198930E-05,
     *  3.63176928E-05,
     *  3.33089496E-05, 3.36824751E-05, 3.40592625E-05, 3.44393385E-05,
     *  3.48227303E-05, 3.52094660E-05, 3.55995740E-05, 3.59930835E-05,
     *  3.63900245E-05,
     *  3.33881937E-05, 3.37608118E-05, 3.41366982E-05, 3.45158798E-05,
     *  3.48983839E-05, 3.52842385E-05, 3.56734721E-05, 3.60661140E-05,
     *  3.64621941E-05,
     *  3.34673271E-05, 3.38390310E-05, 3.42140105E-05, 3.45922923E-05,
     *  3.49739039E-05, 3.53588732E-05, 3.57472288E-05, 3.61389999E-05,
     *  3.65342163E-05,
     *  3.35463713E-05, 3.39171533E-05, 3.42912188E-05, 3.46685946E-05,
     *  3.50493080E-05, 3.54333870E-05, 3.58208599E-05, 3.62117562E-05,
     *  3.66061055E-05,
     *  3.36253476E-05, 3.39951988E-05, 3.43683423E-05, 3.47448047E-05,
     *  3.51246133E-05, 3.55077960E-05, 3.58943811E-05, 3.62843977E-05,
     *  3.66778757E-05,
     *  3.37042766E-05, 3.40731871E-05, 3.44453995E-05, 3.48209404E-05,
     *  3.51998367E-05, 3.55821163E-05, 3.59678073E-05, 3.63569388E-05,
     *  3.67495406E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  3.37831785E-05, 3.41511374E-05, 3.45224087E-05, 3.48970188E-05,
     *  3.52749946E-05, 3.56563634E-05, 3.60411535E-05, 3.64293936E-05,
     *  3.68211134E-05,
     *  3.38620729E-05, 3.42290682E-05, 3.45993876E-05, 3.49730569E-05,
     *  3.53501028E-05, 3.57305525E-05, 3.61144340E-05, 3.65017759E-05,
     *  3.68926074E-05,
     *  3.39409789E-05, 3.43069978E-05, 3.46763533E-05, 3.50490710E-05,
     *  3.54251770E-05, 3.58046985E-05, 3.61876630E-05, 3.65740989E-05,
     *  3.69640352E-05,
     *  3.40199150E-05, 3.43849438E-05, 3.47533227E-05, 3.51250769E-05,
     *  3.55002324E-05, 3.58788156E-05, 3.62608540E-05, 3.66463756E-05,
     *  3.70354092E-05,
     *  3.40988993E-05, 3.44629232E-05, 3.48303119E-05, 3.52010902E-05,
     *  3.55752835E-05, 3.59529179E-05, 3.63340205E-05, 3.67186188E-05,
     *  3.71067414E-05,
     *  3.41779491E-05, 3.45409525E-05, 3.49073367E-05, 3.52771257E-05,
     *  3.56503446E-05, 3.60270189E-05, 3.64071752E-05, 3.67908407E-05,
     *  3.71780435E-05,
     *  3.42570812E-05, 3.46190478E-05, 3.49844123E-05, 3.53531980E-05,
     *  3.57254295E-05, 3.61011317E-05, 3.64803307E-05, 3.68630533E-05,
     *  3.72493269E-05,
     *  3.43363118E-05, 3.46972245E-05, 3.50615533E-05, 3.54293211E-05,
     *  3.58005515E-05, 3.61752691E-05, 3.65534992E-05, 3.69352680E-05,
     *  3.73206025E-05,
     *  3.44156567E-05, 3.47754975E-05, 3.51387741E-05, 3.55055085E-05,
     *  3.58757236E-05, 3.62494432E-05, 3.66266922E-05, 3.70074960E-05,
     *  3.73918811E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  3.44951308E-05, 3.48538811E-05, 3.52160882E-05, 3.55817731E-05,
     *  3.59509581E-05, 3.63236661E-05, 3.66999211E-05, 3.70797481E-05,
     *  3.74631729E-05,
     *  3.45747485E-05, 3.49323891E-05, 3.52935087E-05, 3.56581276E-05,
     *  3.60262670E-05, 3.63979490E-05, 3.67731969E-05, 3.71520348E-05,
     *  3.75344879E-05,
     *  3.46545236E-05, 3.50110346E-05, 3.53710484E-05, 3.57345840E-05,
     *  3.61016618E-05, 3.64723030E-05, 3.68465300E-05, 3.72243661E-05,
     *  3.76058356E-05,
     *  3.47344693E-05, 3.50898303E-05, 3.54487191E-05, 3.58111538E-05,
     *  3.61771536E-05, 3.65467387E-05, 3.69199305E-05, 3.72967516E-05,
     *  3.76772254E-05,
     *  3.48145982E-05, 3.51687881E-05, 3.55265325E-05, 3.58878481E-05,
     *  3.62527529E-05, 3.66212661E-05, 3.69934082E-05, 3.73692006E-05,
     *  3.77486661E-05,
     *  3.48949223E-05, 3.52479197E-05, 3.56044995E-05, 3.59646773E-05,
     *  3.63284698E-05, 3.66958950E-05, 3.70669723E-05, 3.74417222E-05,
     *  3.78201663E-05,
     *  3.49754529E-05, 3.53272358E-05, 3.56826307E-05, 3.60416516E-05,
     *  3.64043140E-05, 3.67706347E-05, 3.71406318E-05, 3.75143247E-05,
     *  3.78917341E-05,
     *  3.50562008E-05, 3.54067469E-05, 3.57609360E-05, 3.61187806E-05,
     *  3.64802947E-05, 3.68454939E-05, 3.72143950E-05, 3.75870163E-05,
     *  3.79633775E-05,
     *  3.51371760E-05, 3.54864626E-05, 3.58394247E-05, 3.61960732E-05,
     *  3.65564206E-05, 3.69204811E-05, 3.72882702E-05, 3.76598050E-05,
     *  3.80351039E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  3.52183882E-05, 3.55663922E-05, 3.59181058E-05, 3.62735381E-05,
     *  3.66327001E-05, 3.69956043E-05, 3.73622651E-05, 3.77326981E-05,
     *  3.81069205E-05,
     *  3.52998462E-05, 3.56465444E-05, 3.59969876E-05, 3.63511834E-05,
     *  3.67091409E-05, 3.70708711E-05, 3.74363869E-05, 3.78057026E-05,
     *  3.81788341E-05,
     *  3.53815583E-05, 3.57269272E-05, 3.60760781E-05, 3.64290166E-05,
     *  3.67857504E-05, 3.71462886E-05, 3.75106426E-05, 3.78788253E-05,
     *  3.82508513E-05,
     *  3.54635323E-05, 3.58075481E-05, 3.61553845E-05, 3.65070451E-05,
     *  3.68625355E-05, 3.72218636E-05, 3.75850388E-05, 3.79520726E-05,
     *  3.83229781E-05,
     *  3.55457754E-05, 3.58884142E-05, 3.62349137E-05, 3.65852753E-05,
     *  3.69395029E-05, 3.72976024E-05, 3.76595816E-05, 3.80254504E-05,
     *  3.83952205E-05,
     *  3.56282942E-05, 3.59695320E-05, 3.63146720E-05, 3.66637136E-05,
     *  3.70166586E-05, 3.73735110E-05, 3.77342768E-05, 3.80989644E-05,
     *  3.84675838E-05,
     *  3.57110946E-05, 3.60509073E-05, 3.63946653E-05, 3.67423657E-05,
     *  3.70940082E-05, 3.74495948E-05, 3.78091299E-05, 3.81726199E-05,
     *  3.85400734E-05,
     *  3.57941822E-05, 3.61325457E-05, 3.64748990E-05, 3.68212369E-05,
     *  3.71715569E-05, 3.75258591E-05, 3.78841459E-05, 3.82464219E-05,
     *  3.86126940E-05,
     *  3.58775618E-05, 3.62144520E-05, 3.65553780E-05, 3.69003321E-05,
     *  3.72493097E-05, 3.76023087E-05, 3.79593295E-05, 3.83203750E-05,
     *  3.86854502E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  3.59612379E-05, 3.62966307E-05, 3.66361066E-05, 3.69796557E-05,
     *  3.73272709E-05, 3.76789479E-05, 3.80346851E-05, 3.83944834E-05,
     *  3.87583463E-05,
     *  3.60452143E-05, 3.63790857E-05, 3.67170890E-05, 3.70592118E-05,
     *  3.74054445E-05, 3.77557807E-05, 3.81102166E-05, 3.84687513E-05,
     *  3.88313861E-05,
     *  3.61294943E-05, 3.64618204E-05, 3.67983287E-05, 3.71390039E-05,
     *  3.74838342E-05, 3.78328108E-05, 3.81859278E-05, 3.85431822E-05,
     *  3.89045735E-05,
     *  3.62140808E-05, 3.65448379E-05, 3.68798286E-05, 3.72190352E-05,
     *  3.75624433E-05, 3.79100416E-05, 3.82618220E-05, 3.86177795E-05,
     *  3.89779116E-05,
     *  3.62989762E-05, 3.66281406E-05, 3.69615916E-05, 3.72993086E-05,
     *  3.76412745E-05, 3.79874759E-05, 3.83379023E-05, 3.86925463E-05,
     *  3.90514037E-05,
     *  3.63841823E-05, 3.67117307E-05, 3.70436198E-05, 3.73798264E-05,
     *  3.77203306E-05, 3.80651164E-05, 3.84141712E-05, 3.87674853E-05,
     *  3.91250524E-05,
     *  3.64697006E-05, 3.67956098E-05, 3.71259152E-05, 3.74605906E-05,
     *  3.77996135E-05, 3.81429654E-05, 3.84906312E-05, 3.88425990E-05,
     *  3.91988603E-05,
     *  3.65555320E-05, 3.68797791E-05, 3.72084792E-05, 3.75416029E-05,
     *  3.78791252E-05, 3.82210249E-05, 3.85672843E-05, 3.89178895E-05,
     *  3.92728297E-05,
     *  3.66416770E-05, 3.69642395E-05, 3.72913128E-05, 3.76228646E-05,
     *  3.79588671E-05, 3.82992964E-05, 3.86441324E-05, 3.89933588E-05,
     *  3.93469625E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  3.67281359E-05, 3.70489914E-05, 3.73744168E-05, 3.77043767E-05,
     *  3.80388404E-05, 3.83777814E-05, 3.87211769E-05, 3.90690084E-05,
     *  3.94212605E-05,
     *  3.68149082E-05, 3.71340348E-05, 3.74577915E-05, 3.77861397E-05,
     *  3.81190459E-05, 3.84564808E-05, 3.87984191E-05, 3.91448398E-05,
     *  3.94957253E-05,
     *  3.69019933E-05, 3.72193695E-05, 3.75414369E-05, 3.78681540E-05,
     *  3.81994842E-05, 3.85353955E-05, 3.88758600E-05, 3.92208541E-05,
     *  3.95703579E-05,
     *  3.69893902E-05, 3.73049947E-05, 3.76253527E-05, 3.79504195E-05,
     *  3.82801555E-05, 3.86145258E-05, 3.89535000E-05, 3.92970520E-05,
     *  3.96451596E-05,
     *  3.70770974E-05, 3.73909095E-05, 3.77095382E-05, 3.80329359E-05,
     *  3.83610597E-05, 3.86938721E-05, 3.90313398E-05, 3.93734343E-05,
     *  3.97201310E-05,
     *  3.71651131E-05, 3.74771124E-05, 3.77939925E-05, 3.81157025E-05,
     *  3.84421965E-05, 3.87734342E-05, 3.91093795E-05, 3.94500014E-05,
     *  3.97952727E-05,
     *  3.72534353E-05, 3.75636018E-05, 3.78787143E-05, 3.81987184E-05,
     *  3.85235654E-05, 3.88532118E-05, 3.91876191E-05, 3.95267533E-05,
     *  3.98705852E-05,
     *  3.73420614E-05, 3.76503758E-05, 3.79637020E-05, 3.82819824E-05,
     *  3.86051654E-05, 3.89332044E-05, 3.92660581E-05, 3.96036901E-05,
     *  3.99460685E-05,
     *  3.74309889E-05, 3.77374320E-05, 3.80489537E-05, 3.83654932E-05,
     *  3.86869955E-05, 3.90134111E-05, 3.93446962E-05, 3.96808114E-05,
     *  4.00217226E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  3.75202146E-05, 3.78247680E-05, 3.81344675E-05, 3.84492489E-05,
     *  3.87690542E-05, 3.90938311E-05, 3.94235325E-05, 3.97581169E-05,
     *  4.00975472E-05,
     *  3.76097352E-05, 3.79123809E-05, 3.82202409E-05, 3.85332477E-05,
     *  3.88513402E-05, 3.91744629E-05, 3.95025663E-05, 3.98356058E-05,
     *  4.01735420E-05,
     *  3.76995472E-05, 3.80002677E-05, 3.83062714E-05, 3.86174874E-05,
     *  3.89338515E-05, 3.92553052E-05, 3.95817962E-05, 3.99132772E-05,
     *  4.02497064E-05,
     *  3.77896468E-05, 3.80884252E-05, 3.83925561E-05, 3.87019656E-05,
     *  3.90165861E-05, 3.93363564E-05, 3.96612210E-05, 3.99911302E-05,
     *  4.03260395E-05,
     *  3.78800300E-05, 3.81768497E-05, 3.84790920E-05, 3.87866797E-05,
     *  3.90995419E-05, 3.94176145E-05, 3.97408393E-05, 4.00691636E-05,
     *  4.04025405E-05,
     *  3.79706923E-05, 3.82655375E-05, 3.85658759E-05, 3.88716269E-05,
     *  3.91827166E-05, 3.94990777E-05, 3.98206492E-05, 4.01473759E-05,
     *  4.04792081E-05,
     *  3.80616295E-05, 3.83544848E-05, 3.86529044E-05, 3.89568042E-05,
     *  3.92661074E-05, 3.95807436E-05, 3.99006490E-05, 4.02257656E-05,
     *  4.05560413E-05,
     *  3.81528369E-05, 3.84436874E-05, 3.87401738E-05, 3.90422086E-05,
     *  3.93497117E-05, 3.96626100E-05, 3.99808367E-05, 4.03043311E-05,
     *  4.06330385E-05,
     *  3.82443095E-05, 3.85331411E-05, 3.88276803E-05, 3.91278365E-05,
     *  3.94335266E-05, 3.97446743E-05, 4.00612100E-05, 4.03830705E-05,
     *  4.07101982E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  3.83360424E-05, 3.86228413E-05, 3.89154200E-05, 3.92136847E-05,
     *  3.95175491E-05, 3.98269339E-05, 4.01417668E-05, 4.04619818E-05,
     *  4.07875189E-05,
     *  3.84280304E-05, 3.87127835E-05, 3.90033888E-05, 3.92997495E-05,
     *  3.96017759E-05, 3.99093860E-05, 4.02225046E-05, 4.05410630E-05,
     *  4.08649986E-05,
     *  3.85202682E-05, 3.88029629E-05, 3.90915826E-05, 3.93860270E-05,
     *  3.96862037E-05, 3.99920277E-05, 4.03034208E-05, 4.06203117E-05,
     *  4.09426354E-05,
     *  3.86127504E-05, 3.88933746E-05, 3.91799968E-05, 3.94725135E-05,
     *  3.97708291E-05, 4.00748558E-05, 4.03845128E-05, 4.06997258E-05,
     *  4.10204274E-05,
     *  3.87054715E-05, 3.89840137E-05, 3.92686270E-05, 3.95592048E-05,
     *  3.98556486E-05, 4.01578674E-05, 4.04657777E-05, 4.07793027E-05,
     *  4.10983724E-05,
     *  3.87984256E-05, 3.90748750E-05, 3.93574687E-05, 3.96460970E-05,
     *  3.99406583E-05, 4.02410590E-05, 4.05472126E-05, 4.08590399E-05,
     *  4.11764681E-05,
     *  3.88916072E-05, 3.91659534E-05, 3.94465172E-05, 3.97331858E-05,
     *  4.00258547E-05, 4.03244273E-05, 4.06288147E-05, 4.09389347E-05,
     *  4.12547123E-05,
     *  3.89850104E-05, 3.92572435E-05, 3.95357676E-05, 3.98204668E-05,
     *  4.01112337E-05, 4.04079689E-05, 4.07105807E-05, 4.10189844E-05,
     *  4.13331024E-05,
     *  3.90786292E-05, 3.93487401E-05, 3.96252152E-05, 3.99079357E-05,
     *  4.01967915E-05, 4.04916802E-05, 4.07925075E-05, 4.10991861E-05,
     *  4.14116361E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  3.91724577E-05, 3.94404375E-05, 3.97148549E-05, 3.99955881E-05,
     *  4.02825240E-05, 4.05755576E-05, 4.08745918E-05, 4.11795370E-05,
     *  4.14903106E-05,
     *  3.92664899E-05, 3.95323304E-05, 3.98046818E-05, 4.00834193E-05,
     *  4.03684270E-05, 4.06595973E-05, 4.09568304E-05, 4.12600341E-05,
     *  4.15691234E-05,
     *  3.93607196E-05, 3.96244132E-05, 3.98946908E-05, 4.01714248E-05,
     *  4.04544966E-05, 4.07437956E-05, 4.10392198E-05, 4.13406743E-05,
     *  4.16480717E-05,
     *  3.94551407E-05, 3.97166803E-05, 3.99848769E-05, 4.02596000E-05,
     *  4.05407283E-05, 4.08281488E-05, 4.11217565E-05, 4.14214545E-05,
     *  4.17271527E-05,
     *  3.95497472E-05, 3.98091261E-05, 4.00752348E-05, 4.03479401E-05,
     *  4.06271180E-05, 4.09126528E-05, 4.12044371E-05, 4.15023715E-05,
     *  4.18063636E-05,
     *  3.96445328E-05, 3.99017448E-05, 4.01657594E-05, 4.04364405E-05,
     *  4.07136613E-05, 4.09973038E-05, 4.12872581E-05, 4.15834221E-05,
     *  4.18857015E-05,
     *  3.97394914E-05, 3.99945310E-05, 4.02564455E-05, 4.05250963E-05,
     *  4.08003539E-05, 4.10820979E-05, 4.13702157E-05, 4.16646031E-05,
     *  4.19651633E-05,
     *  3.98346168E-05, 4.00874788E-05, 4.03472879E-05, 4.06139028E-05,
     *  4.08871915E-05, 4.11670309E-05, 4.14533064E-05, 4.17459112E-05,
     *  4.20447462E-05,
     *  3.99299028E-05, 4.01805826E-05, 4.04382813E-05, 4.07028551E-05,
     *  4.09741695E-05, 4.12520990E-05, 4.15365264E-05, 4.18273429E-05,
     *  4.21244471E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  4.00253433E-05, 4.02738368E-05, 4.05294206E-05, 4.07919485E-05,
     *  4.10612836E-05, 4.13372980E-05, 4.16198722E-05, 4.19088950E-05,
     *  4.22042628E-05,
     *  4.01209322E-05, 4.03672355E-05, 4.06207004E-05, 4.08811781E-05,
     *  4.11485294E-05, 4.14226239E-05, 4.17033399E-05, 4.19905640E-05,
     *  4.22841904E-05,
     *  4.02166634E-05, 4.04607732E-05, 4.07121155E-05, 4.09705391E-05,
     *  4.12359023E-05, 4.15080725E-05, 4.17869258E-05, 4.20723464E-05,
     *  4.23642267E-05,
     *  4.03125307E-05, 4.05544443E-05, 4.08036608E-05, 4.10600267E-05,
     *  4.13233980E-05, 4.15936399E-05, 4.18706261E-05, 4.21542390E-05,
     *  4.24443685E-05,
     *  4.04085281E-05, 4.06482431E-05, 4.08953310E-05, 4.11496360E-05,
     *  4.14110120E-05, 4.16793218E-05, 4.19544372E-05, 4.22362381E-05,
     *  4.25246127E-05,
     *  4.05046497E-05, 4.07421640E-05, 4.09871209E-05, 4.12393623E-05,
     *  4.14987399E-05, 4.17651143E-05, 4.20383551E-05, 4.23183403E-05,
     *  4.26049560E-05,
     *  4.06008894E-05, 4.08362015E-05, 4.10790254E-05, 4.13292008E-05,
     *  4.15865771E-05, 4.18510131E-05, 4.21223761E-05, 4.24005422E-05,
     *  4.26853954E-05,
     *  4.06972415E-05, 4.09303501E-05, 4.11710393E-05, 4.14191466E-05,
     *  4.16745194E-05, 4.19370143E-05, 4.22064965E-05, 4.24828403E-05,
     *  4.27659275E-05,
     *  4.07936999E-05, 4.10246044E-05, 4.12631576E-05, 4.15091952E-05,
     *  4.17625624E-05, 4.20231136E-05, 4.22907125E-05, 4.25652310E-05,
     *  4.28465492E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  4.08902591E-05, 4.11189589E-05, 4.13553753E-05, 4.15993417E-05,
     *  4.18507015E-05, 4.21093072E-05, 4.23750203E-05, 4.26477109E-05,
     *  4.29272573E-05,
     *  4.09869132E-05, 4.12134083E-05, 4.14476872E-05, 4.16895815E-05,
     *  4.19389326E-05, 4.21955909E-05, 4.24594161E-05, 4.27302765E-05,
     *  4.30080485E-05,
     *  4.10836567E-05, 4.13079473E-05, 4.15400885E-05, 4.17799100E-05,
     *  4.20272512E-05, 4.22819607E-05, 4.25438963E-05, 4.28129244E-05,
     *  4.30889197E-05,
     *  4.11804839E-05, 4.14025707E-05, 4.16325743E-05, 4.18703226E-05,
     *  4.21156531E-05, 4.23684126E-05, 4.26284571E-05, 4.28956512E-05,
     *  4.31698677E-05,
     *  4.12773894E-05, 4.14972733E-05, 4.17251398E-05, 4.19608148E-05,
     *  4.22041341E-05, 4.24549427E-05, 4.27130948E-05, 4.29784533E-05,
     *  4.32508892E-05,
     *  4.13743678E-05, 4.15920500E-05, 4.18177800E-05, 4.20513820E-05,
     *  4.22926899E-05, 4.25415470E-05, 4.27978058E-05, 4.30613274E-05,
     *  4.33319812E-05,
     *  4.14714137E-05, 4.16868958E-05, 4.19104904E-05, 4.21420198E-05,
     *  4.23813163E-05, 4.26282216E-05, 4.28825864E-05, 4.31442701E-05,
     *  4.34131404E-05,
     *  4.15685220E-05, 4.17818058E-05, 4.20032662E-05, 4.22327238E-05,
     *  4.24700094E-05, 4.27149627E-05, 4.29674330E-05, 4.32272779E-05,
     *  4.34943638E-05,
     *  4.16656874E-05, 4.18767751E-05, 4.20961028E-05, 4.23234898E-05,
     *  4.25587649E-05, 4.28017665E-05, 4.30523420E-05, 4.33103477E-05,
     *  4.35756481E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  4.17629049E-05, 4.19717988E-05, 4.21889958E-05, 4.24143133E-05,
     *  4.26475788E-05, 4.28886290E-05, 4.31373099E-05, 4.33934760E-05,
     *  4.36569903E-05,
     *  4.18601696E-05, 4.20668723E-05, 4.22819406E-05, 4.25051903E-05,
     *  4.27364472E-05, 4.29755468E-05, 4.32223332E-05, 4.34766595E-05,
     *  4.37383874E-05,
     *  4.19574765E-05, 4.21619910E-05, 4.23749328E-05, 4.25961165E-05,
     *  4.28253662E-05, 4.30625159E-05, 4.33074083E-05, 4.35598951E-05,
     *  4.38198362E-05,
     *  4.20548209E-05, 4.22571503E-05, 4.24679682E-05, 4.26870878E-05,
     *  4.29143319E-05, 4.31495328E-05, 4.33925319E-05, 4.36431794E-05,
     *  4.39013338E-05,
     *  4.21521982E-05, 4.23523457E-05, 4.25610426E-05, 4.27781003E-05,
     *  4.30033405E-05, 4.32365940E-05, 4.34777007E-05, 4.37265093E-05,
     *  4.39828772E-05,
     *  4.22496037E-05, 4.24475729E-05, 4.26541516E-05, 4.28691500E-05,
     *  4.30923882E-05, 4.33236957E-05, 4.35629111E-05, 4.38098817E-05,
     *  4.40644634E-05,
     *  4.23470329E-05, 4.25428276E-05, 4.27472913E-05, 4.29602330E-05,
     *  4.31814714E-05, 4.34108347E-05, 4.36481600E-05, 4.38932935E-05,
     *  4.41460895E-05,
     *  4.24444816E-05, 4.26381056E-05, 4.28404577E-05, 4.30513455E-05,
     *  4.32705864E-05, 4.34980073E-05, 4.37334441E-05, 4.39767415E-05,
     *  4.42277526E-05,
     *  4.25419453E-05, 4.27334028E-05, 4.29336468E-05, 4.31424837E-05,
     *  4.33597297E-05, 4.35852103E-05, 4.38187602E-05, 4.40602227E-05,
     *  4.43094498E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  4.26394199E-05, 4.28287152E-05, 4.30268548E-05, 4.32336440E-05,
     *  4.34488978E-05, 4.36724403E-05, 4.39041051E-05, 4.41437342E-05,
     *  4.43911784E-05,
     *  4.27369014E-05, 4.29240388E-05, 4.31200779E-05, 4.33248228E-05,
     *  4.35380872E-05, 4.37596941E-05, 4.39894757E-05, 4.42272731E-05,
     *  4.44729355E-05,
     *  4.28343858E-05, 4.30193699E-05, 4.32133125E-05, 4.34160166E-05,
     *  4.36272945E-05, 4.38469684E-05, 4.40748690E-05, 4.43108363E-05,
     *  4.45547184E-05,
     *  4.29318692E-05, 4.31147046E-05, 4.33065550E-05, 4.35072218E-05,
     *  4.37165166E-05, 4.39342600E-05, 4.41602820E-05, 4.43944211E-05,
     *  4.46365244E-05,
     *  4.30293478E-05, 4.32100395E-05, 4.33998018E-05, 4.35984352E-05,
     *  4.38057501E-05, 4.40215660E-05, 4.42457118E-05, 4.44780247E-05,
     *  4.47183508E-05,
     *  4.31268180E-05, 4.33053708E-05, 4.34930495E-05, 4.36896534E-05,
     *  4.38949918E-05, 4.41088833E-05, 4.43311553E-05, 4.45616443E-05,
     *  4.48001951E-05,
     *  4.32242762E-05, 4.34006953E-05, 4.35862948E-05, 4.37808733E-05,
     *  4.39842388E-05, 4.41962088E-05, 4.44166099E-05, 4.46452773E-05,
     *  4.48820546E-05,
     *  4.33217190E-05, 4.34960094E-05, 4.36795345E-05, 4.38720916E-05,
     *  4.40734879E-05, 4.42835398E-05, 4.45020727E-05, 4.47289208E-05,
     *  4.49639269E-05,
     *  4.34191429E-05, 4.35913099E-05, 4.37727653E-05, 4.39633053E-05,
     *  4.41627362E-05, 4.43708733E-05, 4.45875410E-05, 4.48125725E-05,
     *  4.50458093E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  4.35165448E-05, 4.36865937E-05, 4.38659841E-05, 4.40545115E-05,
     *  4.42519808E-05, 4.44582065E-05, 4.46730121E-05, 4.48962296E-05,
     *  4.51276996E-05,
     *  4.36139215E-05, 4.37818577E-05, 4.39591881E-05, 4.41457072E-05,
     *  4.43412189E-05, 4.45455369E-05, 4.47584834E-05, 4.49798897E-05,
     *  4.52095952E-05,
     *  4.37112699E-05, 4.38770988E-05, 4.40523742E-05, 4.42368895E-05,
     *  4.44304478E-05, 4.46328616E-05, 4.48439524E-05, 4.50635503E-05,
     *  4.52914939E-05,
     *  4.38085870E-05, 4.39723142E-05, 4.41455396E-05, 4.43280557E-05,
     *  4.45196647E-05, 4.47201781E-05, 4.49294165E-05, 4.51472090E-05,
     *  4.53733933E-05,
     *  4.39058701E-05, 4.40675011E-05, 4.42386816E-05, 4.44192032E-05,
     *  4.46088671E-05, 4.48074839E-05, 4.50148733E-05, 4.52308635E-05,
     *  4.54552912E-05,
     *  4.40031163E-05, 4.41626567E-05, 4.43317975E-05, 4.45103292E-05,
     *  4.46980524E-05, 4.48947766E-05, 4.51003205E-05, 4.53145115E-05,
     *  4.55371854E-05,
     *  4.41003230E-05, 4.42577785E-05, 4.44248847E-05, 4.46014314E-05,
     *  4.47872181E-05, 4.49820536E-05, 4.51857556E-05, 4.53981507E-05,
     *  4.56190737E-05,
     *  4.41974877E-05, 4.43528638E-05, 4.45179407E-05, 4.46925072E-05,
     *  4.48763619E-05, 4.50693127E-05, 4.52711765E-05, 4.54817789E-05,
     *  4.57009539E-05,
     *  4.42946077E-05, 4.44479102E-05, 4.46109630E-05, 4.47835542E-05,
     *  4.49654814E-05, 4.51565516E-05, 4.53565809E-05, 4.55653940E-05,
     *  4.57828241E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  4.43916808E-05, 4.45429153E-05, 4.47039494E-05, 4.48745702E-05,
     *  4.50545743E-05, 4.52437681E-05, 4.54419667E-05, 4.56489939E-05,
     *  4.58646821E-05,
     *  4.44887047E-05, 4.46378770E-05, 4.47968976E-05, 4.49655528E-05,
     *  4.51436385E-05, 4.53309601E-05, 4.55273318E-05, 4.57325766E-05,
     *  4.59465261E-05,
     *  4.45856771E-05, 4.47327929E-05, 4.48898054E-05, 4.50565000E-05,
     *  4.52326719E-05, 4.54181254E-05, 4.56126740E-05, 4.58161400E-05,
     *  4.60283540E-05,
     *  4.46825960E-05, 4.48276609E-05, 4.49826706E-05, 4.51474096E-05,
     *  4.53216722E-05, 4.55052620E-05, 4.56979916E-05, 4.58996823E-05,
     *  4.61101640E-05,
     *  4.47794594E-05, 4.49224791E-05, 4.50754913E-05, 4.52382797E-05,
     *  4.54106377E-05, 4.55923680E-05, 4.57832824E-05, 4.59832015E-05,
     *  4.61919543E-05,
     *  4.48762653E-05, 4.50172454E-05, 4.51682655E-05, 4.53291083E-05,
     *  4.54995663E-05, 4.56794414E-05, 4.58685447E-05, 4.60666959E-05,
     *  4.62737231E-05,
     *  4.49730118E-05, 4.51119581E-05, 4.52609914E-05, 4.54198935E-05,
     *  4.55884561E-05, 4.57664804E-05, 4.59537766E-05, 4.61501636E-05,
     *  4.63554687E-05,
     *  4.50696972E-05, 4.52066153E-05, 4.53536670E-05, 4.55106335E-05,
     *  4.56773054E-05, 4.58534833E-05, 4.60389764E-05, 4.62336029E-05,
     *  4.64371893E-05,
     *  4.51663198E-05, 4.53012153E-05, 4.54462908E-05, 4.56013265E-05,
     *  4.57661125E-05, 4.59404483E-05, 4.61241423E-05, 4.63170121E-05,
     *  4.65188833E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  4.52628781E-05, 4.53957564E-05, 4.55388609E-05, 4.56919710E-05,
     *  4.58548757E-05, 4.60273737E-05, 4.62092728E-05, 4.64003896E-05,
     *  4.66005492E-05,
     *  4.53593705E-05, 4.54902372E-05, 4.56313760E-05, 4.57825652E-05,
     *  4.59435933E-05, 4.61142579E-05, 4.62943662E-05, 4.64837339E-05,
     *  4.66821853E-05,
     *  4.54557955E-05, 4.55846561E-05, 4.57238343E-05, 4.58731077E-05,
     *  4.60322638E-05, 4.62010995E-05, 4.63794210E-05, 4.65670434E-05,
     *  4.67637902E-05,
     *  4.55521519E-05, 4.56790118E-05, 4.58162346E-05, 4.59635970E-05,
     *  4.61208857E-05, 4.62878968E-05, 4.64644357E-05, 4.66503167E-05,
     *  4.68453624E-05,
     *  4.56484383E-05, 4.57733028E-05, 4.59085753E-05, 4.60540317E-05,
     *  4.62094576E-05, 4.63746485E-05, 4.65494089E-05, 4.67335522E-05,
     *  4.69269005E-05,
     *  4.57446535E-05, 4.58675279E-05, 4.60008553E-05, 4.61444104E-05,
     *  4.62979782E-05, 4.64613532E-05, 4.66343391E-05, 4.68167487E-05,
     *  4.70084031E-05,
     *  4.58407964E-05, 4.59616860E-05, 4.60930732E-05, 4.62347319E-05,
     *  4.63864461E-05, 4.65480095E-05, 4.67192251E-05, 4.68999047E-05,
     *  4.70898689E-05,
     *  4.59368659E-05, 4.60557759E-05, 4.61852279E-05, 4.63249949E-05,
     *  4.64748601E-05, 4.66346163E-05, 4.68040656E-05, 4.69830191E-05,
     *  4.71712966E-05,
     *  4.60328610E-05, 4.61497965E-05, 4.62773182E-05, 4.64151983E-05,
     *  4.65632190E-05, 4.67211722E-05, 4.68888593E-05, 4.70660906E-05,
     *  4.72526850E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  4.61287808E-05, 4.62437468E-05, 4.63693432E-05, 4.65053410E-05,
     *  4.66515216E-05, 4.68076761E-05, 4.69736050E-05, 4.71491179E-05,
     *  4.73340329E-05,
     *  4.62246244E-05, 4.63376259E-05, 4.64613017E-05, 4.65954219E-05,
     *  4.67397669E-05, 4.68941269E-05, 4.70583017E-05, 4.72321000E-05,
     *  4.74153392E-05,
     *  4.63203910E-05, 4.64314330E-05, 4.65531930E-05, 4.66854401E-05,
     *  4.68279538E-05, 4.69805236E-05, 4.71429482E-05, 4.73150357E-05,
     *  4.74966026E-05,
     *  4.64160800E-05, 4.65251672E-05, 4.66450160E-05, 4.67753945E-05,
     *  4.69160814E-05, 4.70668651E-05, 4.72275436E-05, 4.73979240E-05,
     *  4.75778223E-05,
     *  4.65116906E-05, 4.66188278E-05, 4.67367700E-05, 4.68652845E-05,
     *  4.70041487E-05, 4.71531504E-05, 4.73120867E-05, 4.74807639E-05,
     *  4.76589971E-05,
     *  4.66072222E-05, 4.67124140E-05, 4.68284542E-05, 4.69551090E-05,
     *  4.70921549E-05, 4.72393787E-05, 4.73965767E-05, 4.75635544E-05,
     *  4.77401261E-05,
     *  4.67026743E-05, 4.68059253E-05, 4.69200680E-05, 4.70448674E-05,
     *  4.71800992E-05, 4.73255492E-05, 4.74810128E-05, 4.76462946E-05,
     *  4.78212084E-05,
     *  4.67980464E-05, 4.68993611E-05, 4.70116106E-05, 4.71345589E-05,
     *  4.72679807E-05, 4.74116609E-05, 4.75653939E-05, 4.77289837E-05,
     *  4.79022429E-05,
     *  4.68933381E-05, 4.69927209E-05, 4.71030815E-05, 4.72241830E-05,
     *  4.73557989E-05, 4.74977131E-05, 4.76497194E-05, 4.78116207E-05,
     *  4.79832289E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  3.65817407E-05, 3.69881000E-05, 3.73979663E-05, 3.78113723E-05,
     *  3.82283514E-05, 3.86489377E-05, 3.90731663E-05, 3.95010730E-05,
     *  3.99326947E-05,
     *  3.65818079E-05, 3.69881664E-05, 3.73980320E-05, 3.78114372E-05,
     *  3.82284155E-05, 3.86490010E-05, 3.90732288E-05, 3.95011348E-05,
     *  3.99327557E-05,
     *  3.65819423E-05, 3.69882992E-05, 3.73981632E-05, 3.78115669E-05,
     *  3.82285436E-05, 3.86491276E-05, 3.90733539E-05, 3.95012584E-05,
     *  3.99328778E-05,
     *  3.65822112E-05, 3.69885649E-05, 3.73984257E-05, 3.78118263E-05,
     *  3.82287999E-05, 3.86493808E-05, 3.90736041E-05, 3.95015055E-05,
     *  3.99331220E-05,
     *  3.65827488E-05, 3.69890962E-05, 3.73989507E-05, 3.78123451E-05,
     *  3.82293125E-05, 3.86498873E-05, 3.90741044E-05, 3.95019998E-05,
     *  3.99336103E-05,
     *  3.65838240E-05, 3.69901587E-05, 3.74000007E-05, 3.78133826E-05,
     *  3.82303377E-05, 3.86509002E-05, 3.90751051E-05, 3.95029884E-05,
     *  3.99345869E-05,
     *  3.65859742E-05, 3.69922837E-05, 3.74021006E-05, 3.78154575E-05,
     *  3.82323878E-05, 3.86529258E-05, 3.90771063E-05, 3.95049654E-05,
     *  3.99365399E-05,
     *  3.65902742E-05, 3.69965331E-05, 3.74062998E-05, 3.78196068E-05,
     *  3.82364876E-05, 3.86569764E-05, 3.90811082E-05, 3.95089190E-05,
     *  3.99404454E-05,
     *  3.65988719E-05, 3.70050297E-05, 3.74146959E-05, 3.78279033E-05,
     *  3.82446851E-05, 3.86650757E-05, 3.90891100E-05, 3.95168239E-05,
     *  3.99482544E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  3.66160588E-05, 3.70220143E-05, 3.74314797E-05, 3.78444877E-05,
     *  3.82610716E-05, 3.86812657E-05, 3.91051050E-05, 3.95326256E-05,
     *  3.99638641E-05,
     *  3.66503986E-05, 3.70559497E-05, 3.74650135E-05, 3.78776229E-05,
     *  3.82938111E-05, 3.87136126E-05, 3.91370623E-05, 3.95641963E-05,
     *  3.99950514E-05,
     *  3.67189482E-05, 3.71236904E-05, 3.75319514E-05, 3.79437639E-05,
     *  3.83591614E-05, 3.87781782E-05, 3.92008495E-05, 3.96272113E-05,
     *  4.00573004E-05,
     *  3.67904274E-05, 3.71943236E-05, 3.76017451E-05, 3.80127247E-05,
     *  3.84272958E-05, 3.88454930E-05, 3.92673513E-05, 3.96929068E-05,
     *  4.01221964E-05,
     *  3.68617430E-05, 3.72647919E-05, 3.76713730E-05, 3.80815191E-05,
     *  3.84952636E-05, 3.89126410E-05, 3.93336865E-05, 3.97584361E-05,
     *  4.01869269E-05,
     *  3.69329088E-05, 3.73351086E-05, 3.77408477E-05, 3.81501590E-05,
     *  3.85630760E-05, 3.89796330E-05, 3.93998654E-05, 3.98238091E-05,
     *  4.02515010E-05,
     *  3.70039386E-05, 3.74052866E-05, 3.78101815E-05, 3.82186562E-05,
     *  3.86307441E-05, 3.90464797E-05, 3.94658980E-05, 3.98890351E-05,
     *  4.03159280E-05,
     *  3.70748456E-05, 3.74753385E-05, 3.78793864E-05, 3.82870221E-05,
     *  3.86982789E-05, 3.91131913E-05, 3.95317942E-05, 3.99541237E-05,
     *  4.03802167E-05,
     *  3.71456428E-05, 3.75452768E-05, 3.79484743E-05, 3.83552679E-05,
     *  3.87656911E-05, 3.91797780E-05, 3.95975636E-05, 4.00190840E-05,
     *  4.04443758E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  3.72163431E-05, 3.76151136E-05, 3.80174566E-05, 3.84234046E-05,
     *  3.88329909E-05, 3.92462497E-05, 3.96632157E-05, 4.00839250E-05,
     *  4.05084140E-05,
     *  3.72869587E-05, 3.76848606E-05, 3.80863445E-05, 3.84914428E-05,
     *  3.89001887E-05, 3.93126160E-05, 3.97287597E-05, 4.01486554E-05,
     *  4.05723395E-05,
     *  3.73575018E-05, 3.77545293E-05, 3.81551490E-05, 3.85593930E-05,
     *  3.89672942E-05, 3.93788866E-05, 3.97942046E-05, 4.02132838E-05,
     *  4.06361606E-05,
     *  3.74279842E-05, 3.78241311E-05, 3.82238808E-05, 3.86272653E-05,
     *  3.90343173E-05, 3.94450704E-05, 3.98595591E-05, 4.02778185E-05,
     *  4.06998851E-05,
     *  3.74984173E-05, 3.78936767E-05, 3.82925503E-05, 3.86950696E-05,
     *  3.91012673E-05, 3.95111766E-05, 3.99248318E-05, 4.03422678E-05,
     *  4.07635209E-05,
     *  3.75688123E-05, 3.79631768E-05, 3.83611675E-05, 3.87628156E-05,
     *  3.91681534E-05, 3.95772139E-05, 3.99900310E-05, 4.04066396E-05,
     *  4.08270755E-05,
     *  3.76391800E-05, 3.80326418E-05, 3.84297423E-05, 3.88305127E-05,
     *  3.92349846E-05, 3.96431908E-05, 4.00551649E-05, 4.04709416E-05,
     *  4.08905563E-05,
     *  3.77095308E-05, 3.81020815E-05, 3.84982843E-05, 3.88981698E-05,
     *  3.93017694E-05, 3.97091155E-05, 4.01202414E-05, 4.05351813E-05,
     *  4.09539704E-05,
     *  3.77798749E-05, 3.81715058E-05, 3.85668027E-05, 3.89657959E-05,
     *  3.93685164E-05, 3.97749961E-05, 4.01852681E-05, 4.05993661E-05,
     *  4.10173250E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  3.78502223E-05, 3.82409239E-05, 3.86353064E-05, 3.90333995E-05,
     *  3.94352337E-05, 3.98408405E-05, 4.02502525E-05, 4.06635031E-05,
     *  4.10806268E-05,
     *  3.79205823E-05, 3.83103450E-05, 3.87038042E-05, 3.91009889E-05,
     *  3.95019292E-05, 3.99066562E-05, 4.03152018E-05, 4.07275992E-05,
     *  4.11438824E-05,
     *  3.79909641E-05, 3.83797779E-05, 3.87723044E-05, 3.91685722E-05,
     *  3.95686107E-05, 3.99724504E-05, 4.03801230E-05, 4.07916611E-05,
     *  4.12070983E-05,
     *  3.80613766E-05, 3.84492309E-05, 3.88408151E-05, 3.92361570E-05,
     *  3.96352855E-05, 4.00382305E-05, 4.04450231E-05, 4.08556953E-05,
     *  4.12702805E-05,
     *  3.81318284E-05, 3.85187124E-05, 3.89093442E-05, 3.93037509E-05,
     *  3.97019607E-05, 4.01040031E-05, 4.05099084E-05, 4.09197082E-05,
     *  4.13334353E-05,
     *  3.82023276E-05, 3.85882301E-05, 3.89778992E-05, 3.93713611E-05,
     *  3.97686434E-05, 4.01697749E-05, 4.05747854E-05, 4.09837058E-05,
     *  4.13965684E-05,
     *  3.82728820E-05, 3.86577916E-05, 3.90464872E-05, 3.94389945E-05,
     *  3.98353403E-05, 4.02355524E-05, 4.06396603E-05, 4.10476941E-05,
     *  4.14596855E-05,
     *  3.83434993E-05, 3.87274042E-05, 3.91151154E-05, 3.95066579E-05,
     *  3.99020576E-05, 4.03013418E-05, 4.07045389E-05, 4.11116786E-05,
     *  4.15227920E-05,
     *  3.84141867E-05, 3.87970747E-05, 3.91837904E-05, 3.95743577E-05,
     *  3.99688017E-05, 4.03671488E-05, 4.07694269E-05, 4.11756650E-05,
     *  4.15858932E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  3.84849511E-05, 3.88668099E-05, 3.92525186E-05, 3.96421000E-05,
     *  4.00355784E-05, 4.04329794E-05, 4.08343300E-05, 4.12396584E-05,
     *  4.16489943E-05,
     *  3.85557990E-05, 3.89366161E-05, 3.93213061E-05, 3.97098907E-05,
     *  4.01023934E-05, 4.04988389E-05, 4.08992533E-05, 4.13036641E-05,
     *  4.17121001E-05,
     *  3.86267367E-05, 3.90064994E-05, 3.93901588E-05, 3.97777356E-05,
     *  4.01692523E-05, 4.05647327E-05, 4.09642020E-05, 4.13676868E-05,
     *  4.17752153E-05,
     *  3.86977702E-05, 3.90764656E-05, 3.94590823E-05, 3.98456401E-05,
     *  4.02361603E-05, 4.06306658E-05, 4.10291809E-05, 4.14317314E-05,
     *  4.18383446E-05,
     *  3.87689053E-05, 3.91465201E-05, 3.95280818E-05, 3.99136092E-05,
     *  4.03031223E-05, 4.06966430E-05, 4.10941947E-05, 4.14958023E-05,
     *  4.19014922E-05,
     *  3.88401471E-05, 3.92166681E-05, 3.95971626E-05, 3.99816479E-05,
     *  4.03701431E-05, 4.07626690E-05, 4.11592479E-05, 4.15599039E-05,
     *  4.19646624E-05,
     *  3.89115008E-05, 3.92869146E-05, 3.96663293E-05, 4.00497608E-05,
     *  4.04372272E-05, 4.08287481E-05, 4.12243448E-05, 4.16240403E-05,
     *  4.20278591E-05,
     *  3.89829711E-05, 3.93572643E-05, 3.97355864E-05, 4.01179525E-05,
     *  4.05043790E-05, 4.08948846E-05, 4.12894894E-05, 4.16882154E-05,
     *  4.20910863E-05,
     *  3.90545625E-05, 3.94277214E-05, 3.98049384E-05, 4.01862270E-05,
     *  4.05716025E-05, 4.09610824E-05, 4.13546856E-05, 4.17524331E-05,
     *  4.21543476E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  3.91262792E-05, 3.94982902E-05, 3.98743892E-05, 4.02545883E-05,
     *  4.06389016E-05, 4.10273452E-05, 4.14199371E-05, 4.18166970E-05,
     *  4.22176465E-05,
     *  3.91981251E-05, 3.95689744E-05, 3.99439425E-05, 4.03230401E-05,
     *  4.07062800E-05, 4.10936768E-05, 4.14852474E-05, 4.18810104E-05,
     *  4.22809863E-05,
     *  3.92701038E-05, 3.96397776E-05, 4.00136020E-05, 4.03915860E-05,
     *  4.07737410E-05, 4.11600805E-05, 4.15506198E-05, 4.19453766E-05,
     *  4.23443703E-05,
     *  3.93422186E-05, 3.97107033E-05, 4.00833710E-05, 4.04602292E-05,
     *  4.08412880E-05, 4.12265594E-05, 4.16160575E-05, 4.20097988E-05,
     *  4.24078014E-05,
     *  3.94144727E-05, 3.97817544E-05, 4.01532524E-05, 4.05289728E-05,
     *  4.09089239E-05, 4.12931165E-05, 4.16815634E-05, 4.20742797E-05,
     *  4.24712825E-05,
     *  3.94868688E-05, 3.98529338E-05, 4.02232492E-05, 4.05978196E-05,
     *  4.09766516E-05, 4.13597547E-05, 4.17471403E-05, 4.21388222E-05,
     *  4.25348163E-05,
     *  3.95594096E-05, 3.99242441E-05, 4.02933640E-05, 4.06667721E-05,
     *  4.10444737E-05, 4.14264765E-05, 4.18127907E-05, 4.22034288E-05,
     *  4.25984053E-05,
     *  3.96320973E-05, 3.99956877E-05, 4.03635992E-05, 4.07358330E-05,
     *  4.11123927E-05, 4.14932845E-05, 4.18785172E-05, 4.22681019E-05,
     *  4.26620521E-05,
     *  3.97049340E-05, 4.00672667E-05, 4.04339570E-05, 4.08050043E-05,
     *  4.11804107E-05, 4.15601808E-05, 4.19443220E-05, 4.23328439E-05,
     *  4.27257587E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  3.97779216E-05, 4.01389830E-05, 4.05044393E-05, 4.08742881E-05,
     *  4.12485298E-05, 4.16271676E-05, 4.20102072E-05, 4.23976568E-05,
     *  4.27895274E-05,
     *  3.98510616E-05, 4.02108383E-05, 4.05750479E-05, 4.09436863E-05,
     *  4.13167520E-05, 4.16942467E-05, 4.20761746E-05, 4.24625426E-05,
     *  4.28533601E-05,
     *  3.99243555E-05, 4.02828341E-05, 4.06457844E-05, 4.10132004E-05,
     *  4.13850790E-05, 4.17614200E-05, 4.21422263E-05, 4.25275031E-05,
     *  4.29172586E-05,
     *  3.99978044E-05, 4.03549716E-05, 4.07166502E-05, 4.10828319E-05,
     *  4.14535121E-05, 4.18286890E-05, 4.22083636E-05, 4.25925400E-05,
     *  4.29812247E-05,
     *  4.00714092E-05, 4.04272521E-05, 4.07876464E-05, 4.11525822E-05,
     *  4.15220529E-05, 4.18960551E-05, 4.22745883E-05, 4.26576548E-05,
     *  4.30452598E-05,
     *  4.01451707E-05, 4.04996762E-05, 4.08587740E-05, 4.12224523E-05,
     *  4.15907026E-05, 4.19635197E-05, 4.23409015E-05, 4.27228489E-05,
     *  4.31093655E-05,
     *  4.02190894E-05, 4.05722448E-05, 4.09300339E-05, 4.12924431E-05,
     *  4.16594621E-05, 4.20310838E-05, 4.24073045E-05, 4.27881235E-05,
     *  4.31735431E-05,
     *  4.02931657E-05, 4.06449583E-05, 4.10014268E-05, 4.13625555E-05,
     *  4.17283323E-05, 4.20987484E-05, 4.24737983E-05, 4.28534798E-05,
     *  4.32377937E-05,
     *  4.03673996E-05, 4.07178170E-05, 4.10729530E-05, 4.14327901E-05,
     *  4.17973140E-05, 4.21665143E-05, 4.25403839E-05, 4.29189189E-05,
     *  4.33021184E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  4.04417913E-05, 4.07908211E-05, 4.11446130E-05, 4.15031472E-05,
     *  4.18664078E-05, 4.22343824E-05, 4.26070621E-05, 4.29844415E-05,
     *  4.33665181E-05,
     *  4.05163404E-05, 4.08639706E-05, 4.12164069E-05, 4.15736273E-05,
     *  4.19356141E-05, 4.23023530E-05, 4.26738335E-05, 4.30500484E-05,
     *  4.34309938E-05,
     *  4.05910466E-05, 4.09372653E-05, 4.12883346E-05, 4.16442305E-05,
     *  4.20049332E-05, 4.23704268E-05, 4.27406987E-05, 4.31157403E-05,
     *  4.34955461E-05,
     *  4.06659093E-05, 4.10107049E-05, 4.13603960E-05, 4.17149568E-05,
     *  4.20743653E-05, 4.24386038E-05, 4.28076582E-05, 4.31815178E-05,
     *  4.35601756E-05,
     *  4.07409279E-05, 4.10842889E-05, 4.14325909E-05, 4.17858061E-05,
     *  4.21439105E-05, 4.25068845E-05, 4.28747121E-05, 4.32473811E-05,
     *  4.36248829E-05,
     *  4.08161015E-05, 4.11580166E-05, 4.15049189E-05, 4.18567781E-05,
     *  4.22135686E-05, 4.25752687E-05, 4.29418607E-05, 4.33133307E-05,
     *  4.36896683E-05,
     *  4.08914291E-05, 4.12318874E-05, 4.15773793E-05, 4.19278726E-05,
     *  4.22833395E-05, 4.26437565E-05, 4.30091041E-05, 4.33793667E-05,
     *  4.37545322E-05,
     *  4.09669095E-05, 4.13059002E-05, 4.16499714E-05, 4.19990889E-05,
     *  4.23532228E-05, 4.27123478E-05, 4.30764423E-05, 4.34454892E-05,
     *  4.38194748E-05,
     *  4.10425416E-05, 4.13800541E-05, 4.17226946E-05, 4.20704266E-05,
     *  4.24232182E-05, 4.27810421E-05, 4.31438752E-05, 4.35116983E-05,
     *  4.38844963E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  4.11183238E-05, 4.14543480E-05, 4.17955478E-05, 4.21418848E-05,
     *  4.24933250E-05, 4.28498392E-05, 4.32114025E-05, 4.35779939E-05,
     *  4.39495966E-05,
     *  4.11942548E-05, 4.15287805E-05, 4.18685300E-05, 4.22134627E-05,
     *  4.25635427E-05, 4.29187387E-05, 4.32790239E-05, 4.36443758E-05,
     *  4.40147757E-05,
     *  4.12703327E-05, 4.16033503E-05, 4.19416401E-05, 4.22851595E-05,
     *  4.26338704E-05, 4.29877398E-05, 4.33467390E-05, 4.37108437E-05,
     *  4.40800335E-05,
     *  4.13465560E-05, 4.16780559E-05, 4.20148769E-05, 4.23569740E-05,
     *  4.27043075E-05, 4.30568421E-05, 4.34145474E-05, 4.37773973E-05,
     *  4.41453698E-05,
     *  4.14229227E-05, 4.17528957E-05, 4.20882389E-05, 4.24289052E-05,
     *  4.27748528E-05, 4.31260447E-05, 4.34824484E-05, 4.38440361E-05,
     *  4.42107842E-05,
     *  4.14994309E-05, 4.18278680E-05, 4.21617247E-05, 4.25009518E-05,
     *  4.28455055E-05, 4.31953468E-05, 4.35504414E-05, 4.39107597E-05,
     *  4.42762765E-05,
     *  4.15760786E-05, 4.19029711E-05, 4.22353328E-05, 4.25731126E-05,
     *  4.29162644E-05, 4.32647474E-05, 4.36185256E-05, 4.39775674E-05,
     *  4.43418461E-05,
     *  4.16528636E-05, 4.19782031E-05, 4.23090617E-05, 4.26453861E-05,
     *  4.29871284E-05, 4.33342457E-05, 4.36867002E-05, 4.40444587E-05,
     *  4.44074925E-05,
     *  4.17297838E-05, 4.20535620E-05, 4.23829095E-05, 4.27177709E-05,
     *  4.30580962E-05, 4.34038406E-05, 4.37549644E-05, 4.41114327E-05,
     *  4.44732152E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  4.18068367E-05, 4.21290458E-05, 4.24568746E-05, 4.27902654E-05,
     *  4.31291664E-05, 4.34735309E-05, 4.38233172E-05, 4.41784888E-05,
     *  4.45390136E-05,
     *  4.18840201E-05, 4.22046525E-05, 4.25309551E-05, 4.28628681E-05,
     *  4.32003377E-05, 4.35433154E-05, 4.38917576E-05, 4.42456260E-05,
     *  4.46048869E-05,
     *  4.19613316E-05, 4.22803799E-05, 4.26051490E-05, 4.29355773E-05,
     *  4.32716087E-05, 4.36131928E-05, 4.39602845E-05, 4.43128434E-05,
     *  4.46708343E-05,
     *  4.20387686E-05, 4.23562257E-05, 4.26794545E-05, 4.30083911E-05,
     *  4.33429777E-05, 4.36831619E-05, 4.40288967E-05, 4.43801401E-05,
     *  4.47368551E-05,
     *  4.21163285E-05, 4.24321877E-05, 4.27538695E-05, 4.30813079E-05,
     *  4.34144433E-05, 4.37532213E-05, 4.40975931E-05, 4.44475150E-05,
     *  4.48029484E-05,
     *  4.21940088E-05, 4.25082636E-05, 4.28283918E-05, 4.31543258E-05,
     *  4.34860037E-05, 4.38233694E-05, 4.41663724E-05, 4.45149671E-05,
     *  4.48691133E-05,
     *  4.22718068E-05, 4.25844509E-05, 4.29030195E-05, 4.32274429E-05,
     *  4.35576574E-05, 4.38936050E-05, 4.42352333E-05, 4.45824952E-05,
     *  4.49353487E-05,
     *  4.23497198E-05, 4.26607472E-05, 4.29777502E-05, 4.33006572E-05,
     *  4.36294025E-05, 4.39639263E-05, 4.43041745E-05, 4.46500982E-05,
     *  4.50016538E-05,
     *  4.24277451E-05, 4.27371500E-05, 4.30525818E-05, 4.33739667E-05,
     *  4.37012373E-05, 4.40343319E-05, 4.43731945E-05, 4.47177748E-05,
     *  4.50680273E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  4.25058798E-05, 4.28136569E-05, 4.31275120E-05, 4.34473695E-05,
     *  4.37731600E-05, 4.41048200E-05, 4.44422920E-05, 4.47855237E-05,
     *  4.51344682E-05,
     *  4.25841212E-05, 4.28902652E-05, 4.32025384E-05, 4.35208633E-05,
     *  4.38451686E-05, 4.41753892E-05, 4.45114655E-05, 4.48533438E-05,
     *  4.52009755E-05,
     *  4.26624664E-05, 4.29669724E-05, 4.32776589E-05, 4.35944462E-05,
     *  4.39172615E-05, 4.42460376E-05, 4.45807134E-05, 4.49212335E-05,
     *  4.52675478E-05,
     *  4.27409125E-05, 4.30437759E-05, 4.33528709E-05, 4.36681160E-05,
     *  4.39894365E-05, 4.43167635E-05, 4.46500343E-05, 4.49891917E-05,
     *  4.53341840E-05,
     *  4.28194566E-05, 4.31206731E-05, 4.34281721E-05, 4.37418705E-05,
     *  4.40616917E-05, 4.43875652E-05, 4.47194265E-05, 4.50572168E-05,
     *  4.54008828E-05,
     *  4.28980959E-05, 4.31976612E-05, 4.35035600E-05, 4.38157075E-05,
     *  4.41340252E-05, 4.44584409E-05, 4.47888884E-05, 4.51253074E-05,
     *  4.54676429E-05,
     *  4.29768274E-05, 4.32747376E-05, 4.35790323E-05, 4.38896248E-05,
     *  4.42064349E-05, 4.45293888E-05, 4.48584185E-05, 4.51934621E-05,
     *  4.55344632E-05,
     *  4.30556481E-05, 4.33518996E-05, 4.36545865E-05, 4.39636202E-05,
     *  4.42789189E-05, 4.46004069E-05, 4.49280149E-05, 4.52616793E-05,
     *  4.56013421E-05,
     *  4.31345552E-05, 4.34291446E-05, 4.37302201E-05, 4.40376914E-05,
     *  4.43514750E-05, 4.46714936E-05, 4.49976762E-05, 4.53299576E-05,
     *  4.56682784E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  4.32135456E-05, 4.35064697E-05, 4.38059305E-05, 4.41118361E-05,
     *  4.44241012E-05, 4.47426469E-05, 4.50674005E-05, 4.53982954E-05,
     *  4.57352706E-05,
     *  4.32926164E-05, 4.35838723E-05, 4.38817155E-05, 4.41860521E-05,
     *  4.44967954E-05, 4.48138648E-05, 4.51371861E-05, 4.54666912E-05,
     *  4.58023175E-05,
     *  4.33717647E-05, 4.36613497E-05, 4.39575723E-05, 4.42603371E-05,
     *  4.45695555E-05, 4.48851455E-05, 4.52070314E-05, 4.55351433E-05,
     *  4.58694175E-05,
     *  4.34509875E-05, 4.37388991E-05, 4.40334985E-05, 4.43346887E-05,
     *  4.46423794E-05, 4.49564871E-05, 4.52769344E-05, 4.56036503E-05,
     *  4.59365692E-05,
     *  4.35302818E-05, 4.38165179E-05, 4.41094917E-05, 4.44091047E-05,
     *  4.47152650E-05, 4.50278876E-05, 4.53468936E-05, 4.56722104E-05,
     *  4.60037712E-05,
     *  4.36096447E-05, 4.38942032E-05, 4.41855492E-05, 4.44835827E-05,
     *  4.47882102E-05, 4.50993451E-05, 4.54169071E-05, 4.57408221E-05,
     *  4.60710219E-05,
     *  4.36890733E-05, 4.39719524E-05, 4.42616687E-05, 4.45581204E-05,
     *  4.48612128E-05, 4.51708576E-05, 4.54869731E-05, 4.58094838E-05,
     *  4.61383200E-05,
     *  4.37685647E-05, 4.40497628E-05, 4.43378475E-05, 4.46327156E-05,
     *  4.49342707E-05, 4.52424232E-05, 4.55570899E-05, 4.58781938E-05,
     *  4.62056639E-05,
     *  4.38481159E-05, 4.41276316E-05, 4.44140832E-05, 4.47073659E-05,
     *  4.50073818E-05, 4.53140399E-05, 4.56272556E-05, 4.59469504E-05,
     *  4.62730522E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  4.39277241E-05, 4.42055563E-05, 4.44903733E-05, 4.47820690E-05,
     *  4.50805439E-05, 4.53857058E-05, 4.56974684E-05, 4.60157521E-05,
     *  4.63404832E-05,
     *  4.40073864E-05, 4.42835341E-05, 4.45667153E-05, 4.48568226E-05,
     *  4.51537550E-05, 4.54574188E-05, 4.57677265E-05, 4.60845971E-05,
     *  4.64079556E-05,
     *  4.40871000E-05, 4.43615623E-05, 4.46431068E-05, 4.49316244E-05,
     *  4.52270129E-05, 4.55291771E-05, 4.58380282E-05, 4.61534838E-05,
     *  4.64754677E-05,
     *  4.41668620E-05, 4.44396384E-05, 4.47195453E-05, 4.50064722E-05,
     *  4.53003155E-05, 4.56009787E-05, 4.59083716E-05, 4.62224106E-05,
     *  4.65430180E-05,
     *  4.42466696E-05, 4.45177597E-05, 4.47960283E-05, 4.50813636E-05,
     *  4.53736606E-05, 4.56728215E-05, 4.59787549E-05, 4.62913757E-05,
     *  4.66106051E-05,
     *  4.43265201E-05, 4.45959237E-05, 4.48725535E-05, 4.51562964E-05,
     *  4.54470463E-05, 4.57447038E-05, 4.60491763E-05, 4.63603775E-05,
     *  4.66782274E-05,
     *  4.44064107E-05, 4.46741277E-05, 4.49491184E-05, 4.52312685E-05,
     *  4.55204704E-05, 4.58166235E-05, 4.61196341E-05, 4.64294144E-05,
     *  4.67458834E-05,
     *  4.44863387E-05, 4.47523692E-05, 4.50257207E-05, 4.53062774E-05,
     *  4.55939307E-05, 4.58885788E-05, 4.61901263E-05, 4.64984847E-05,
     *  4.68135714E-05,
     *  4.45663015E-05, 4.48306457E-05, 4.51023579E-05, 4.53813211E-05,
     *  4.56674254E-05, 4.59605676E-05, 4.62606514E-05, 4.65675868E-05,
     *  4.68812901E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  4.46462963E-05, 4.49089546E-05, 4.51790278E-05, 4.54563974E-05,
     *  4.57409522E-05, 4.60325881E-05, 4.63312074E-05, 4.66367189E-05,
     *  4.69490379E-05,
     *  4.47263205E-05, 4.49872936E-05, 4.52557280E-05, 4.55315040E-05,
     *  4.58145093E-05, 4.61046384E-05, 4.64017926E-05, 4.67058795E-05,
     *  4.70168132E-05,
     *  4.48063716E-05, 4.50656602E-05, 4.53324562E-05, 4.56066388E-05,
     *  4.58880945E-05, 4.61767166E-05, 4.64724052E-05, 4.67750670E-05,
     *  4.70846146E-05,
     *  4.48864470E-05, 4.51440520E-05, 4.54092102E-05, 4.56817997E-05,
     *  4.59617059E-05, 4.62488209E-05, 4.65430436E-05, 4.68442796E-05,
     *  4.71524406E-05,
     *  4.49665441E-05, 4.52224665E-05, 4.54859877E-05, 4.57569846E-05,
     *  4.60353414E-05, 4.63209493E-05, 4.66137060E-05, 4.69135158E-05,
     *  4.72202896E-05,
     *  4.50466605E-05, 4.53009015E-05, 4.55627865E-05, 4.58321914E-05,
     *  4.61089992E-05, 4.63931001E-05, 4.66843906E-05, 4.69827741E-05,
     *  4.72881601E-05,
     *  4.51267938E-05, 4.53793546E-05, 4.56396044E-05, 4.59074180E-05,
     *  4.61826773E-05, 4.64652714E-05, 4.67550957E-05, 4.70520527E-05,
     *  4.73560507E-05,
     *  4.52069415E-05, 4.54578236E-05, 4.57164392E-05, 4.59826623E-05,
     *  4.62563738E-05, 4.65374614E-05, 4.68258198E-05, 4.71213501E-05,
     *  4.74239599E-05,
     *  4.52871013E-05, 4.55363061E-05, 4.57932889E-05, 4.60579225E-05,
     *  4.63300867E-05, 4.66096683E-05, 4.68965610E-05, 4.71906648E-05,
     *  4.74918862E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  4.53672709E-05, 4.56148000E-05, 4.58701513E-05, 4.61331965E-05,
     *  4.64038142E-05, 4.66818905E-05, 4.69673177E-05, 4.72599951E-05,
     *  4.75598282E-05,
     *  4.54474479E-05, 4.56933032E-05, 4.59470244E-05, 4.62084822E-05,
     *  4.64775545E-05, 4.67541260E-05, 4.70380884E-05, 4.73293397E-05,
     *  4.76277844E-05,
     *  4.55276301E-05, 4.57718134E-05, 4.60239061E-05, 4.62837779E-05,
     *  4.65513057E-05, 4.68263733E-05, 4.71088713E-05, 4.73986968E-05,
     *  4.76957534E-05,
     *  4.56078153E-05, 4.58503286E-05, 4.61007944E-05, 4.63590816E-05,
     *  4.66250660E-05, 4.68986306E-05, 4.71796648E-05, 4.74680650E-05,
     *  4.77637338E-05,
     *  4.56880014E-05, 4.59288466E-05, 4.61776874E-05, 4.64343914E-05,
     *  4.66988337E-05, 4.69708961E-05, 4.72504675E-05, 4.75374429E-05,
     *  4.78317242E-05,
     *  4.57681862E-05, 4.60073656E-05, 4.62545831E-05, 4.65097055E-05,
     *  4.67726070E-05, 4.70431684E-05, 4.73212776E-05, 4.76068289E-05,
     *  4.78997231E-05,
     *  4.58483676E-05, 4.60858834E-05, 4.63314796E-05, 4.65850221E-05,
     *  4.68463841E-05, 4.71154457E-05, 4.73920937E-05, 4.76762216E-05,
     *  4.79677293E-05,
     *  4.59285436E-05, 4.61643981E-05, 4.64083750E-05, 4.66603393E-05,
     *  4.69201634E-05, 4.71877264E-05, 4.74629143E-05, 4.77456196E-05,
     *  4.80357413E-05,
     *  4.60087123E-05, 4.62429078E-05, 4.64852675E-05, 4.67356555E-05,
     *  4.69939432E-05, 4.72600089E-05, 4.75337377E-05, 4.78150214E-05,
     *  4.81037579E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  4.60888716E-05, 4.63214107E-05, 4.65621554E-05, 4.68109690E-05,
     *  4.70677219E-05, 4.73322917E-05, 4.76045627E-05, 4.78844255E-05,
     *  4.81717776E-05,
     *  4.61690197E-05, 4.63999049E-05, 4.66390368E-05, 4.68862779E-05,
     *  4.71414978E-05, 4.74045733E-05, 4.76753876E-05, 4.79538308E-05,
     *  4.82397992E-05,
     *  4.62491546E-05, 4.64783885E-05, 4.67159100E-05, 4.69615807E-05,
     *  4.72152694E-05, 4.74768520E-05, 4.77462110E-05, 4.80232356E-05,
     *  4.83078214E-05,
     *  4.63292746E-05, 4.65568599E-05, 4.67927734E-05, 4.70368758E-05,
     *  4.72890351E-05, 4.75491265E-05, 4.78170316E-05, 4.80926388E-05,
     *  4.83758429E-05,
     *  4.64093779E-05, 4.66353173E-05, 4.68696252E-05, 4.71121614E-05,
     *  4.73627934E-05, 4.76213952E-05, 4.78878479E-05, 4.81620390E-05,
     *  4.84438624E-05,
     *  4.64894628E-05, 4.67137591E-05, 4.69464638E-05, 4.71874362E-05,
     *  4.74365428E-05, 4.76936568E-05, 4.79586586E-05, 4.82314348E-05,
     *  4.85118787E-05,
     *  4.65695276E-05, 4.67921835E-05, 4.70232877E-05, 4.72626986E-05,
     *  4.75102817E-05, 4.77659098E-05, 4.80294623E-05, 4.83008251E-05,
     *  4.85798906E-05,
     *  4.66495705E-05, 4.68705891E-05, 4.71000953E-05, 4.73379469E-05,
     *  4.75840088E-05, 4.78381529E-05, 4.81002577E-05, 4.83702085E-05,
     *  4.86478969E-05,
     *  4.67295901E-05, 4.69489741E-05, 4.71768851E-05, 4.74131799E-05,
     *  4.76577227E-05, 4.79103846E-05, 4.81710434E-05, 4.84395837E-05,
     *  4.87158964E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  4.68095847E-05, 4.70273372E-05, 4.72536556E-05, 4.74883961E-05,
     *  4.77314220E-05, 4.79826037E-05, 4.82418183E-05, 4.85089497E-05,
     *  4.87838879E-05,
     *  4.68895528E-05, 4.71056768E-05, 4.73304054E-05, 4.75635940E-05,
     *  4.78051052E-05, 4.80548088E-05, 4.83125811E-05, 4.85783051E-05,
     *  4.88518703E-05,
     *  4.69694930E-05, 4.71839915E-05, 4.74071330E-05, 4.76387723E-05,
     *  4.78787712E-05, 4.81269987E-05, 4.83833304E-05, 4.86476488E-05,
     *  4.89198424E-05,
     *  4.70494038E-05, 4.72622799E-05, 4.74838372E-05, 4.77139296E-05,
     *  4.79524185E-05, 4.81991721E-05, 4.84540652E-05, 4.87169796E-05,
     *  4.89878032E-05,
     *  4.71292839E-05, 4.73405406E-05, 4.75605164E-05, 4.77890648E-05,
     *  4.80260461E-05, 4.82713278E-05, 4.85247843E-05, 4.87862964E-05,
     *  4.90557515E-05,
     *  4.72091318E-05, 4.74187722E-05, 4.76371696E-05, 4.78641764E-05,
     *  4.80996525E-05, 4.83434646E-05, 4.85954864E-05, 4.88555981E-05,
     *  4.91236863E-05,
     *  4.72889462E-05, 4.74969736E-05, 4.77137953E-05, 4.79392632E-05,
     *  4.81732366E-05, 4.84155814E-05, 4.86661705E-05, 4.89248836E-05,
     *  4.91916066E-05,
     *  4.73687260E-05, 4.75751434E-05, 4.77903923E-05, 4.80143242E-05,
     *  4.82467972E-05, 4.84876769E-05, 4.87368355E-05, 4.89941518E-05,
     *  4.92595113E-05,
     *  4.74484698E-05, 4.76532804E-05, 4.78669596E-05, 4.80893579E-05,
     *  4.83203332E-05, 4.85597501E-05, 4.88074802E-05, 4.90634018E-05,
     *  4.93273993E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  4.75281766E-05, 4.77313834E-05, 4.79434958E-05, 4.81643635E-05,
     *  4.83938435E-05, 4.86317999E-05, 4.88781037E-05, 4.91326323E-05,
     *  4.93952698E-05,
     *  4.76078450E-05, 4.78094514E-05, 4.80199999E-05, 4.82393396E-05,
     *  4.84673269E-05, 4.87038253E-05, 4.89487048E-05, 4.92018426E-05,
     *  4.94631217E-05,
     *  4.76874741E-05, 4.78874832E-05, 4.80964708E-05, 4.83142853E-05,
     *  4.85407825E-05, 4.87758251E-05, 4.90192827E-05, 4.92710315E-05,
     *  4.95309542E-05,
     *  4.77670628E-05, 4.79654777E-05, 4.81729074E-05, 4.83891996E-05,
     *  4.86142092E-05, 4.88477984E-05, 4.90898362E-05, 4.93401981E-05,
     *  4.95987662E-05,
     *  4.78466099E-05, 4.80434340E-05, 4.82493087E-05, 4.84640813E-05,
     *  4.86876060E-05, 4.89197443E-05, 4.91603645E-05, 4.94093416E-05,
     *  4.96665569E-05,
     *  4.79261146E-05, 4.81213509E-05, 4.83256737E-05, 4.85389295E-05,
     *  4.87609719E-05, 4.89916617E-05, 4.92308666E-05, 4.94784609E-05,
     *  4.97343254E-05,
     *  4.80055759E-05, 4.81992276E-05, 4.84020015E-05, 4.86137433E-05,
     *  4.88343060E-05, 4.90635497E-05, 4.93013416E-05, 4.95475552E-05,
     *  4.98020708E-05,
     *  4.80849929E-05, 4.82770632E-05, 4.84782911E-05, 4.86885217E-05,
     *  4.89076073E-05, 4.91354075E-05, 4.93717886E-05, 4.96166236E-05,
     *  4.98697923E-05,
     *  4.81643647E-05, 4.83548567E-05, 4.85545417E-05, 4.87632639E-05,
     *  4.89808751E-05, 4.92072341E-05, 4.94422067E-05, 4.96856654E-05,
     *  4.99374890E-05/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  4.03680691E-05, 4.08072347E-05, 4.12502313E-05, 4.16970993E-05,
     *  4.21478805E-05, 4.26026174E-05, 4.30613538E-05, 4.35241346E-05,
     *  4.39910056E-05,
     *  4.03681294E-05, 4.08072943E-05, 4.12502901E-05, 4.16971574E-05,
     *  4.21479379E-05, 4.26026741E-05, 4.30614098E-05, 4.35241898E-05,
     *  4.39910602E-05,
     *  4.03682499E-05, 4.08074134E-05, 4.12504078E-05, 4.16972736E-05,
     *  4.21480526E-05, 4.26027874E-05, 4.30615217E-05, 4.35243004E-05,
     *  4.39911693E-05,
     *  4.03684911E-05, 4.08076516E-05, 4.12506430E-05, 4.16975060E-05,
     *  4.21482821E-05, 4.26030141E-05, 4.30617455E-05, 4.35245214E-05,
     *  4.39913876E-05,
     *  4.03689735E-05, 4.08081281E-05, 4.12511136E-05, 4.16979708E-05,
     *  4.21487412E-05, 4.26034674E-05, 4.30621932E-05, 4.35249634E-05,
     *  4.39918241E-05,
     *  4.03699381E-05, 4.08090809E-05, 4.12520548E-05, 4.16989003E-05,
     *  4.21496592E-05, 4.26043740E-05, 4.30630885E-05, 4.35258475E-05,
     *  4.39926970E-05,
     *  4.03718673E-05, 4.08109865E-05, 4.12539369E-05, 4.17007593E-05,
     *  4.21514951E-05, 4.26061871E-05, 4.30648789E-05, 4.35276155E-05,
     *  4.39944428E-05,
     *  4.03757252E-05, 4.08147972E-05, 4.12577008E-05, 4.17044766E-05,
     *  4.21551664E-05, 4.26098127E-05, 4.30684593E-05, 4.35311511E-05,
     *  4.39979339E-05,
     *  4.03834390E-05, 4.08224165E-05, 4.12652264E-05, 4.17119094E-05,
     *  4.21625071E-05, 4.26170621E-05, 4.30756183E-05, 4.35382203E-05,
     *  4.40049143E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  4.03988584E-05, 4.08376471E-05, 4.12802698E-05, 4.17267672E-05,
     *  4.21771808E-05, 4.26315534E-05, 4.30899286E-05, 4.35523515E-05,
     *  4.40188678E-05,
     *  4.04296653E-05, 4.08680768E-05, 4.13103254E-05, 4.17564518E-05,
     *  4.22064978E-05, 4.26605058E-05, 4.31185198E-05, 4.35805845E-05,
     *  4.40467460E-05,
     *  4.04911548E-05, 4.09288130E-05, 4.13703148E-05, 4.18157008E-05,
     *  4.22650127E-05, 4.27182933E-05, 4.31755862E-05, 4.36369364E-05,
     *  4.41023899E-05,
     *  4.05552580E-05, 4.09921303E-05, 4.14328529E-05, 4.18774666E-05,
     *  4.23260131E-05, 4.27785351E-05, 4.32350763E-05, 4.36956817E-05,
     *  4.41603973E-05,
     *  4.06191965E-05, 4.10552838E-05, 4.14952284E-05, 4.19390711E-05,
     *  4.23868536E-05, 4.28386185E-05, 4.32944097E-05, 4.37542720E-05,
     *  4.42182515E-05,
     *  4.06829790E-05, 4.11182819E-05, 4.15574493E-05, 4.20005219E-05,
     *  4.24475414E-05, 4.28985504E-05, 4.33535929E-05, 4.38127136E-05,
     *  4.42759585E-05,
     *  4.07466143E-05, 4.11811329E-05, 4.16195233E-05, 4.20618263E-05,
     *  4.25080835E-05, 4.29583376E-05, 4.34126324E-05, 4.38710126E-05,
     *  4.43335242E-05,
     *  4.08101108E-05, 4.12438448E-05, 4.16814583E-05, 4.21229918E-05,
     *  4.25684871E-05, 4.30179867E-05, 4.34715344E-05, 4.39291749E-05,
     *  4.43909542E-05,
     *  4.08734768E-05, 4.13064255E-05, 4.17432616E-05, 4.21840255E-05,
     *  4.26287588E-05, 4.30775041E-05, 4.35303051E-05, 4.39872065E-05,
     *  4.44482541E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  4.09367205E-05, 4.13688828E-05, 4.18049406E-05, 4.22449343E-05,
     *  4.26889053E-05, 4.31368962E-05, 4.35889506E-05, 4.40451130E-05,
     *  4.45054294E-05,
     *  4.09998497E-05, 4.14312243E-05, 4.18665027E-05, 4.23057252E-05,
     *  4.27489333E-05, 4.31961693E-05, 4.36474768E-05, 4.41029003E-05,
     *  4.45624855E-05,
     *  4.10628723E-05, 4.14934573E-05, 4.19279547E-05, 4.23664049E-05,
     *  4.28088490E-05, 4.32553294E-05, 4.37058895E-05, 4.41605737E-05,
     *  4.46194277E-05,
     *  4.11257959E-05, 4.15555891E-05, 4.19893037E-05, 4.24269799E-05,
     *  4.28686587E-05, 4.33143825E-05, 4.37641943E-05, 4.42181387E-05,
     *  4.46762611E-05,
     *  4.11886278E-05, 4.16176267E-05, 4.20505563E-05, 4.24874566E-05,
     *  4.29283686E-05, 4.33733344E-05, 4.38223970E-05, 4.42756006E-05,
     *  4.47329907E-05,
     *  4.12513753E-05, 4.16795770E-05, 4.21117191E-05, 4.25478414E-05,
     *  4.29879847E-05, 4.34321908E-05, 4.38805028E-05, 4.43329646E-05,
     *  4.47896216E-05,
     *  4.13140455E-05, 4.17414467E-05, 4.21727984E-05, 4.26081402E-05,
     *  4.30475126E-05, 4.34909573E-05, 4.39385170E-05, 4.43902357E-05,
     *  4.48461585E-05,
     *  4.13766451E-05, 4.18032424E-05, 4.22338007E-05, 4.26683592E-05,
     *  4.31069582E-05, 4.35496393E-05, 4.39964450E-05, 4.44474190E-05,
     *  4.49026061E-05,
     *  4.14391809E-05, 4.18649705E-05, 4.22947319E-05, 4.27285040E-05,
     *  4.31663270E-05, 4.36082421E-05, 4.40542916E-05, 4.45045191E-05,
     *  4.49589692E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  4.15016593E-05, 4.19266372E-05, 4.23555979E-05, 4.27885804E-05,
     *  4.32256244E-05, 4.36667709E-05, 4.41120620E-05, 4.45615409E-05,
     *  4.50152520E-05,
     *  4.15640868E-05, 4.19882484E-05, 4.24164046E-05, 4.28485939E-05,
     *  4.32848557E-05, 4.37252307E-05, 4.41697608E-05, 4.46184888E-05,
     *  4.50714592E-05,
     *  4.16264693E-05, 4.20498101E-05, 4.24771576E-05, 4.29085498E-05,
     *  4.33440260E-05, 4.37836264E-05, 4.42273927E-05, 4.46753676E-05,
     *  4.51275949E-05,
     *  4.16888130E-05, 4.21113280E-05, 4.25378623E-05, 4.29684534E-05,
     *  4.34031402E-05, 4.38419628E-05, 4.42849624E-05, 4.47321814E-05,
     *  4.51836634E-05,
     *  4.17511235E-05, 4.21728076E-05, 4.25985240E-05, 4.30283097E-05,
     *  4.34622034E-05, 4.39002446E-05, 4.43424743E-05, 4.47889345E-05,
     *  4.52396687E-05,
     *  4.18134064E-05, 4.22342543E-05, 4.26591478E-05, 4.30881237E-05,
     *  4.35212201E-05, 4.39584763E-05, 4.43999327E-05, 4.48456312E-05,
     *  4.52956148E-05,
     *  4.18756672E-05, 4.22956732E-05, 4.27197387E-05, 4.31479001E-05,
     *  4.35801950E-05, 4.40166622E-05, 4.44573419E-05, 4.49022754E-05,
     *  4.53515055E-05,
     *  4.19379111E-05, 4.23570695E-05, 4.27803017E-05, 4.32076436E-05,
     *  4.36391324E-05, 4.40748066E-05, 4.45147058E-05, 4.49588711E-05,
     *  4.54073447E-05,
     *  4.20001433E-05, 4.24184479E-05, 4.28408412E-05, 4.32673587E-05,
     *  4.36980368E-05, 4.41329137E-05, 4.45720286E-05, 4.50154220E-05,
     *  4.54631360E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  4.20623685E-05, 4.24798132E-05, 4.29013620E-05, 4.33270497E-05,
     *  4.37569123E-05, 4.41909875E-05, 4.46293140E-05, 4.50719320E-05,
     *  4.55188829E-05,
     *  4.21245915E-05, 4.25411700E-05, 4.29618683E-05, 4.33867208E-05,
     *  4.38157630E-05, 4.42490319E-05, 4.46865658E-05, 4.51284045E-05,
     *  4.55745889E-05,
     *  4.21868169E-05, 4.26025225E-05, 4.30223644E-05, 4.34463761E-05,
     *  4.38745927E-05, 4.43070506E-05, 4.47437877E-05, 4.51848430E-05,
     *  4.56302574E-05,
     *  4.22490491E-05, 4.26638752E-05, 4.30828543E-05, 4.35060196E-05,
     *  4.39334053E-05, 4.43650474E-05, 4.48009831E-05, 4.52412511E-05,
     *  4.56858915E-05,
     *  4.23112923E-05, 4.27252319E-05, 4.31433421E-05, 4.35656549E-05,
     *  4.39922044E-05, 4.44230256E-05, 4.48581554E-05, 4.52976319E-05,
     *  4.57414946E-05,
     *  4.23735505E-05, 4.27865967E-05, 4.32038314E-05, 4.36252859E-05,
     *  4.40509935E-05, 4.44809889E-05, 4.49153080E-05, 4.53539885E-05,
     *  4.57970696E-05,
     *  4.24358276E-05, 4.28479734E-05, 4.32643259E-05, 4.36849160E-05,
     *  4.41097762E-05, 4.45389403E-05, 4.49724440E-05, 4.54103242E-05,
     *  4.58526195E-05,
     *  4.24981273E-05, 4.29093655E-05, 4.33248292E-05, 4.37445486E-05,
     *  4.41685555E-05, 4.45968832E-05, 4.50295665E-05, 4.54666418E-05,
     *  4.59081472E-05,
     *  4.25604533E-05, 4.29707764E-05, 4.33853445E-05, 4.38041870E-05,
     *  4.42273348E-05, 4.46548206E-05, 4.50866784E-05, 4.55229442E-05,
     *  4.59636554E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  4.26228090E-05, 4.30322096E-05, 4.34458752E-05, 4.38638343E-05,
     *  4.42861170E-05, 4.47127553E-05, 4.51437827E-05, 4.55792343E-05,
     *  4.60191468E-05,
     *  4.26851975E-05, 4.30936682E-05, 4.35064243E-05, 4.39234935E-05,
     *  4.43449051E-05, 4.47706904E-05, 4.52008820E-05, 4.56355145E-05,
     *  4.60746241E-05,
     *  4.27476221E-05, 4.31551552E-05, 4.35669948E-05, 4.39831675E-05,
     *  4.44037019E-05, 4.48286284E-05, 4.52579791E-05, 4.56917876E-05,
     *  4.61300896E-05,
     *  4.28100856E-05, 4.32166736E-05, 4.36275894E-05, 4.40428590E-05,
     *  4.44625101E-05, 4.48865721E-05, 4.53150764E-05, 4.57480561E-05,
     *  4.61855459E-05,
     *  4.28725909E-05, 4.32782260E-05, 4.36882110E-05, 4.41025707E-05,
     *  4.45213321E-05, 4.49445239E-05, 4.53721765E-05, 4.58043222E-05,
     *  4.62409952E-05,
     *  4.29351406E-05, 4.33398151E-05, 4.37488620E-05, 4.41623052E-05,
     *  4.45801706E-05, 4.50024862E-05, 4.54292816E-05, 4.58605883E-05,
     *  4.62964398E-05,
     *  4.29977372E-05, 4.34014434E-05, 4.38095449E-05, 4.42220647E-05,
     *  4.46390279E-05, 4.50604613E-05, 4.54863940E-05, 4.59168566E-05,
     *  4.63518818E-05,
     *  4.30603832E-05, 4.34631132E-05, 4.38702620E-05, 4.42818516E-05,
     *  4.46979061E-05, 4.51184515E-05, 4.55435159E-05, 4.59731292E-05,
     *  4.64073232E-05,
     *  4.31230808E-05, 4.35248268E-05, 4.39310155E-05, 4.43416681E-05,
     *  4.47568075E-05, 4.51764588E-05, 4.56006493E-05, 4.60294081E-05,
     *  4.64627662E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  4.31858320E-05, 4.35865862E-05, 4.39918076E-05, 4.44015161E-05,
     *  4.48157340E-05, 4.52344853E-05, 4.56577963E-05, 4.60856952E-05,
     *  4.65182125E-05,
     *  4.32486389E-05, 4.36483934E-05, 4.40526400E-05, 4.44613978E-05,
     *  4.48746876E-05, 4.52925328E-05, 4.57149586E-05, 4.61419925E-05,
     *  4.65736639E-05,
     *  4.33115033E-05, 4.37102502E-05, 4.41135148E-05, 4.45213148E-05,
     *  4.49336701E-05, 4.53506031E-05, 4.57721381E-05, 4.61983016E-05,
     *  4.66291223E-05,
     *  4.33744269E-05, 4.37721585E-05, 4.41744336E-05, 4.45812689E-05,
     *  4.49926833E-05, 4.54086980E-05, 4.58293364E-05, 4.62546242E-05,
     *  4.66845893E-05,
     *  4.34374113E-05, 4.38341197E-05, 4.42353980E-05, 4.46412617E-05,
     *  4.50517287E-05, 4.54668190E-05, 4.58865552E-05, 4.63109620E-05,
     *  4.67400663E-05,
     *  4.35004580E-05, 4.38961355E-05, 4.42964097E-05, 4.47012949E-05,
     *  4.51108079E-05, 4.55249678E-05, 4.59437961E-05, 4.63673165E-05,
     *  4.67955551E-05,
     *  4.35635683E-05, 4.39582071E-05, 4.43574698E-05, 4.47613697E-05,
     *  4.51699223E-05, 4.55831457E-05, 4.60010604E-05, 4.64236891E-05,
     *  4.68510569E-05,
     *  4.36267435E-05, 4.40203359E-05, 4.44185799E-05, 4.48214876E-05,
     *  4.52290733E-05, 4.56413541E-05, 4.60583495E-05, 4.64800811E-05,
     *  4.69065732E-05,
     *  4.36899847E-05, 4.40825229E-05, 4.44797411E-05, 4.48816497E-05,
     *  4.52882622E-05, 4.56995944E-05, 4.61156647E-05, 4.65364939E-05,
     *  4.69621052E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  4.37532929E-05, 4.41447694E-05, 4.45409544E-05, 4.49418572E-05,
     *  4.53474900E-05, 4.57578676E-05, 4.61730072E-05, 4.65929286E-05,
     *  4.70176542E-05,
     *  4.38166690E-05, 4.42070762E-05, 4.46022209E-05, 4.50021112E-05,
     *  4.54067580E-05, 4.58161749E-05, 4.62303781E-05, 4.66493865E-05,
     *  4.70732213E-05,
     *  4.38801137E-05, 4.42694443E-05, 4.46635416E-05, 4.50624126E-05,
     *  4.54660670E-05, 4.58745173E-05, 4.62877785E-05, 4.67058685E-05,
     *  4.71288076E-05,
     *  4.39436279E-05, 4.43318743E-05, 4.47249172E-05, 4.51227623E-05,
     *  4.55254181E-05, 4.59328957E-05, 4.63452094E-05, 4.67623758E-05,
     *  4.71844142E-05,
     *  4.40072121E-05, 4.43943670E-05, 4.47863485E-05, 4.51831611E-05,
     *  4.55848119E-05, 4.59913112E-05, 4.64026717E-05, 4.68189091E-05,
     *  4.72400419E-05,
     *  4.40708668E-05, 4.44569229E-05, 4.48478361E-05, 4.52436097E-05,
     *  4.56442494E-05, 4.60497643E-05, 4.64601662E-05, 4.68754695E-05,
     *  4.72956916E-05,
     *  4.41345925E-05, 4.45195425E-05, 4.49093807E-05, 4.53041087E-05,
     *  4.57037312E-05, 4.61082560E-05, 4.65176936E-05, 4.69320577E-05,
     *  4.73513643E-05,
     *  4.41983893E-05, 4.45822262E-05, 4.49709826E-05, 4.53646586E-05,
     *  4.57632579E-05, 4.61667868E-05, 4.65752548E-05, 4.69886744E-05,
     *  4.74070607E-05,
     *  4.42622576E-05, 4.46449744E-05, 4.50326423E-05, 4.54252601E-05,
     *  4.58228300E-05, 4.62253573E-05, 4.66328503E-05, 4.70453203E-05,
     *  4.74627814E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  4.43261975E-05, 4.47077873E-05, 4.50943601E-05, 4.54859133E-05,
     *  4.58824480E-05, 4.62839681E-05, 4.66904807E-05, 4.71019960E-05,
     *  4.75185272E-05,
     *  4.43902091E-05, 4.47706651E-05, 4.51561362E-05, 4.55466188E-05,
     *  4.59421123E-05, 4.63426196E-05, 4.67481465E-05, 4.71587022E-05,
     *  4.75742986E-05,
     *  4.44542924E-05, 4.48336077E-05, 4.52179709E-05, 4.56073767E-05,
     *  4.60018232E-05, 4.64013122E-05, 4.68058482E-05, 4.72154393E-05,
     *  4.76300963E-05,
     *  4.45184471E-05, 4.48966154E-05, 4.52798642E-05, 4.56681872E-05,
     *  4.60615811E-05, 4.64600463E-05, 4.68635862E-05, 4.72722077E-05,
     *  4.76859206E-05,
     *  4.45826733E-05, 4.49596879E-05, 4.53418163E-05, 4.57290505E-05,
     *  4.61213861E-05, 4.65188221E-05, 4.69213608E-05, 4.73290079E-05,
     *  4.77417721E-05,
     *  4.46469706E-05, 4.50228252E-05, 4.54038270E-05, 4.57899666E-05,
     *  4.61812383E-05, 4.65776399E-05, 4.69791723E-05, 4.73858402E-05,
     *  4.77976511E-05,
     *  4.47113388E-05, 4.50860270E-05, 4.54658962E-05, 4.58509355E-05,
     *  4.62411379E-05, 4.66364997E-05, 4.70370210E-05, 4.74427049E-05,
     *  4.78535580E-05,
     *  4.47757774E-05, 4.51492932E-05, 4.55280239E-05, 4.59119573E-05,
     *  4.63010849E-05, 4.66954019E-05, 4.70949070E-05, 4.74996022E-05,
     *  4.79094930E-05,
     *  4.48402860E-05, 4.52126233E-05, 4.55902098E-05, 4.59730316E-05,
     *  4.63610792E-05, 4.67543463E-05, 4.71528304E-05, 4.75565324E-05,
     *  4.79654565E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  4.49048641E-05, 4.52760171E-05, 4.56524536E-05, 4.60341585E-05,
     *  4.64211208E-05, 4.68133330E-05, 4.72107913E-05, 4.76134955E-05,
     *  4.80214487E-05,
     *  4.49695111E-05, 4.53394740E-05, 4.57147550E-05, 4.60953377E-05,
     *  4.64812096E-05, 4.68723620E-05, 4.72687898E-05, 4.76704917E-05,
     *  4.80774696E-05,
     *  4.50342265E-05, 4.54029936E-05, 4.57771136E-05, 4.61565688E-05,
     *  4.65413453E-05, 4.69314331E-05, 4.73268259E-05, 4.77275210E-05,
     *  4.81335194E-05,
     *  4.50990095E-05, 4.54665753E-05, 4.58395291E-05, 4.62178517E-05,
     *  4.66015278E-05, 4.69905462E-05, 4.73848994E-05, 4.77845835E-05,
     *  4.81895983E-05,
     *  4.51638594E-05, 4.55302185E-05, 4.59020009E-05, 4.62791858E-05,
     *  4.66617568E-05, 4.70497013E-05, 4.74430104E-05, 4.78416791E-05,
     *  4.82457062E-05,
     *  4.52287754E-05, 4.55939226E-05, 4.59645285E-05, 4.63405709E-05,
     *  4.67220320E-05, 4.71088979E-05, 4.75011586E-05, 4.78988078E-05,
     *  4.83018431E-05,
     *  4.52937568E-05, 4.56576869E-05, 4.60271113E-05, 4.64020064E-05,
     *  4.67823530E-05, 4.71681359E-05, 4.75593438E-05, 4.79559695E-05,
     *  4.83580091E-05,
     *  4.53588026E-05, 4.57215106E-05, 4.60897487E-05, 4.64634918E-05,
     *  4.68427193E-05, 4.72274149E-05, 4.76175660E-05, 4.80131639E-05,
     *  4.84142040E-05,
     *  4.54239119E-05, 4.57853930E-05, 4.61524400E-05, 4.65250266E-05,
     *  4.69031307E-05, 4.72867346E-05, 4.76758247E-05, 4.80703910E-05,
     *  4.84704277E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  4.54890837E-05, 4.58493333E-05, 4.62151847E-05, 4.65866102E-05,
     *  4.69635866E-05, 4.73460947E-05, 4.77341197E-05, 4.81276506E-05,
     *  4.85266801E-05,
     *  4.55543172E-05, 4.59133306E-05, 4.62779818E-05, 4.66482420E-05,
     *  4.70240864E-05, 4.74054947E-05, 4.77924507E-05, 4.81849423E-05,
     *  4.85829611E-05,
     *  4.56196112E-05, 4.59773839E-05, 4.63408308E-05, 4.67099214E-05,
     *  4.70846297E-05, 4.74649342E-05, 4.78508174E-05, 4.82422659E-05,
     *  4.86392704E-05,
     *  4.56849647E-05, 4.60414924E-05, 4.64037306E-05, 4.67716476E-05,
     *  4.71452159E-05, 4.75244126E-05, 4.79092192E-05, 4.82996211E-05,
     *  4.86956078E-05,
     *  4.57503765E-05, 4.61056551E-05, 4.64666806E-05, 4.68334199E-05,
     *  4.72058443E-05, 4.75839296E-05, 4.79676559E-05, 4.83570076E-05,
     *  4.87519730E-05,
     *  4.58158456E-05, 4.61698710E-05, 4.65296799E-05, 4.68952376E-05,
     *  4.72665143E-05, 4.76434844E-05, 4.80261270E-05, 4.84144250E-05,
     *  4.88083658E-05,
     *  4.58813708E-05, 4.62341392E-05, 4.65927275E-05, 4.69570999E-05,
     *  4.73272252E-05, 4.77030767E-05, 4.80846319E-05, 4.84718729E-05,
     *  4.88647858E-05,
     *  4.59469509E-05, 4.62984584E-05, 4.66558226E-05, 4.70190061E-05,
     *  4.73879764E-05, 4.77627056E-05, 4.81431702E-05, 4.85293509E-05,
     *  4.89212327E-05,
     *  4.60125846E-05, 4.63628277E-05, 4.67189641E-05, 4.70809552E-05,
     *  4.74487671E-05, 4.78223708E-05, 4.82017414E-05, 4.85868586E-05,
     *  4.89777061E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  4.60782709E-05, 4.64272460E-05, 4.67821511E-05, 4.71429463E-05,
     *  4.75095966E-05, 4.78820714E-05, 4.82603448E-05, 4.86443954E-05,
     *  4.90342057E-05,
     *  4.61440083E-05, 4.64917121E-05, 4.68453827E-05, 4.72049788E-05,
     *  4.75704641E-05, 4.79418068E-05, 4.83189800E-05, 4.87019609E-05,
     *  4.90907310E-05,
     *  4.62097956E-05, 4.65562249E-05, 4.69086577E-05, 4.72670515E-05,
     *  4.76313687E-05, 4.80015764E-05, 4.83776463E-05, 4.87595545E-05,
     *  4.91472816E-05,
     *  4.62756316E-05, 4.66207832E-05, 4.69719752E-05, 4.73291637E-05,
     *  4.76923098E-05, 4.80613794E-05, 4.84363431E-05, 4.88171758E-05,
     *  4.92038570E-05,
     *  4.63415149E-05, 4.66853859E-05, 4.70353341E-05, 4.73913143E-05,
     *  4.77532864E-05, 4.81212151E-05, 4.84950697E-05, 4.88748242E-05,
     *  4.92604568E-05,
     *  4.64074441E-05, 4.67500318E-05, 4.70987333E-05, 4.74535024E-05,
     *  4.78142977E-05, 4.81810827E-05, 4.85538256E-05, 4.89324991E-05,
     *  4.93170804E-05,
     *  4.64734180E-05, 4.68147196E-05, 4.71621718E-05, 4.75157271E-05,
     *  4.78753429E-05, 4.82409815E-05, 4.86126099E-05, 4.89901999E-05,
     *  4.93737274E-05,
     *  4.65394352E-05, 4.68794481E-05, 4.72256484E-05, 4.75779873E-05,
     *  4.79364210E-05, 4.83009106E-05, 4.86714221E-05, 4.90479260E-05,
     *  4.94303973E-05,
     *  4.66054943E-05, 4.69442161E-05, 4.72891620E-05, 4.76402820E-05,
     *  4.79975311E-05, 4.83608693E-05, 4.87302614E-05, 4.91056768E-05,
     *  4.94870894E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  4.66715940E-05, 4.70090223E-05, 4.73527115E-05, 4.77026102E-05,
     *  4.80586724E-05, 4.84208568E-05, 4.87891271E-05, 4.91634516E-05,
     *  4.95438033E-05,
     *  4.67377328E-05, 4.70738655E-05, 4.74162957E-05, 4.77649710E-05,
     *  4.81198439E-05, 4.84808722E-05, 4.88480185E-05, 4.92212499E-05,
     *  4.96005383E-05,
     *  4.68039094E-05, 4.71387444E-05, 4.74799135E-05, 4.78273631E-05,
     *  4.81810447E-05, 4.85409147E-05, 4.89069347E-05, 4.92790708E-05,
     *  4.96572939E-05,
     *  4.68701224E-05, 4.72036577E-05, 4.75435638E-05, 4.78897857E-05,
     *  4.82422738E-05, 4.86009835E-05, 4.89658751E-05, 4.93369139E-05,
     *  4.97140695E-05,
     *  4.69363703E-05, 4.72686042E-05, 4.76072453E-05, 4.79522376E-05,
     *  4.83035302E-05, 4.86610776E-05, 4.90248389E-05, 4.93947782E-05,
     *  4.97708644E-05,
     *  4.70026518E-05, 4.73335826E-05, 4.76709569E-05, 4.80147178E-05,
     *  4.83648131E-05, 4.87211962E-05, 4.90838252E-05, 4.94526633E-05,
     *  4.98276781E-05,
     *  4.70689655E-05, 4.73985915E-05, 4.77346975E-05, 4.80772251E-05,
     *  4.84261214E-05, 4.87813384E-05, 4.91428334E-05, 4.95105683E-05,
     *  4.98845098E-05,
     *  4.71353100E-05, 4.74636297E-05, 4.77984657E-05, 4.81397586E-05,
     *  4.84874541E-05, 4.88415034E-05, 4.92018625E-05, 4.95684925E-05,
     *  4.99413591E-05,
     *  4.72016838E-05, 4.75286959E-05, 4.78622606E-05, 4.82023171E-05,
     *  4.85488103E-05, 4.89016902E-05, 4.92609118E-05, 4.96264352E-05,
     *  4.99982251E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  4.72680855E-05, 4.75937889E-05, 4.79260808E-05, 4.82648995E-05,
     *  4.86101889E-05, 4.89618979E-05, 4.93199805E-05, 4.96843957E-05,
     *  5.00551073E-05,
     *  4.73345138E-05, 4.76589072E-05, 4.79899251E-05, 4.83275048E-05,
     *  4.86715891E-05, 4.90221257E-05, 4.93790678E-05, 4.97423732E-05,
     *  5.01120050E-05,
     *  4.74009672E-05, 4.77240496E-05, 4.80537924E-05, 4.83901319E-05,
     *  4.87330097E-05, 4.90823726E-05, 4.94381727E-05, 4.98003670E-05,
     *  5.01689174E-05,
     *  4.74674444E-05, 4.77892149E-05, 4.81176816E-05, 4.84527796E-05,
     *  4.87944497E-05, 4.91426377E-05, 4.94972945E-05, 4.98583763E-05,
     *  5.02258440E-05,
     *  4.75339439E-05, 4.78544017E-05, 4.81815913E-05, 4.85154470E-05,
     *  4.88559082E-05, 4.92029200E-05, 4.95564324E-05, 4.99164004E-05,
     *  5.02827840E-05,
     *  4.76004644E-05, 4.79196087E-05, 4.82455204E-05, 4.85781328E-05,
     *  4.89173842E-05, 4.92632188E-05, 4.96155855E-05, 4.99744385E-05,
     *  5.03397368E-05,
     *  4.76670045E-05, 4.79848347E-05, 4.83094678E-05, 4.86408359E-05,
     *  4.89788767E-05, 4.93235330E-05, 4.96747529E-05, 5.00324898E-05,
     *  5.03967016E-05,
     *  4.77335628E-05, 4.80500784E-05, 4.83734322E-05, 4.87035554E-05,
     *  4.90403846E-05, 4.93838617E-05, 4.97339339E-05, 5.00905535E-05,
     *  5.04536778E-05,
     *  4.78001379E-05, 4.81153385E-05, 4.84374125E-05, 4.87662901E-05,
     *  4.91019069E-05, 4.94442040E-05, 4.97931275E-05, 5.01486290E-05,
     *  5.05106646E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  4.78667285E-05, 4.81806138E-05, 4.85014075E-05, 4.88290389E-05,
     *  4.91634427E-05, 4.95045589E-05, 4.98523330E-05, 5.02067153E-05,
     *  5.05676613E-05,
     *  4.79333332E-05, 4.82459029E-05, 4.85654160E-05, 4.88918008E-05,
     *  4.92249909E-05, 4.95649256E-05, 4.99115494E-05, 5.02648118E-05,
     *  5.06246673E-05,
     *  4.79999508E-05, 4.83112048E-05, 4.86294369E-05, 4.89545746E-05,
     *  4.92865506E-05, 4.96253032E-05, 4.99707760E-05, 5.03229176E-05,
     *  5.06816818E-05,
     *  4.80665798E-05, 4.83765180E-05, 4.86934690E-05, 4.90173593E-05,
     *  4.93481207E-05, 4.96856906E-05, 5.00300118E-05, 5.03810320E-05,
     *  5.07387041E-05,
     *  4.81332190E-05, 4.84418415E-05, 4.87575112E-05, 4.90801538E-05,
     *  4.94097003E-05, 4.97460871E-05, 5.00892561E-05, 5.04391542E-05,
     *  5.07957335E-05,
     *  4.81998671E-05, 4.85071739E-05, 4.88215623E-05, 4.91429571E-05,
     *  4.94712883E-05, 4.98064916E-05, 5.01485080E-05, 5.04972834E-05,
     *  5.08527692E-05,
     *  4.82665227E-05, 4.85725141E-05, 4.88856213E-05, 4.92057681E-05,
     *  4.95328838E-05, 4.98669033E-05, 5.02077666E-05, 5.05554189E-05,
     *  5.09098106E-05,
     *  4.83331846E-05, 4.86378608E-05, 4.89496869E-05, 4.92685857E-05,
     *  4.95944859E-05, 4.99273213E-05, 5.02670311E-05, 5.06135598E-05,
     *  5.09668570E-05,
     *  4.83998516E-05, 4.87032129E-05, 4.90137580E-05, 4.93314090E-05,
     *  4.96560935E-05, 4.99877446E-05, 5.03263007E-05, 5.06717055E-05,
     *  5.10239076E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  4.84665223E-05, 4.87685692E-05, 4.90778336E-05, 4.93942369E-05,
     *  4.97177057E-05, 5.00481724E-05, 5.03855746E-05, 5.07298550E-05,
     *  5.10809617E-05,
     *  4.85331956E-05, 4.88339285E-05, 4.91419126E-05, 4.94570683E-05,
     *  4.97793215E-05, 5.01086038E-05, 5.04448518E-05, 5.07880078E-05,
     *  5.11380187E-05,
     *  4.85998701E-05, 4.88992897E-05, 4.92059939E-05, 4.95199023E-05,
     *  4.98409400E-05, 5.01690378E-05, 5.05041317E-05, 5.08461629E-05,
     *  5.11950778E-05,
     *  4.86665448E-05, 4.89646516E-05, 4.92700764E-05, 4.95827378E-05,
     *  4.99025603E-05, 5.02294737E-05, 5.05634133E-05, 5.09043196E-05,
     *  5.12521382E-05,
     *  4.87332184E-05, 4.90300132E-05, 4.93341590E-05, 4.96455739E-05,
     *  4.99641813E-05, 5.02899105E-05, 5.06226959E-05, 5.09624773E-05,
     *  5.13091994E-05,
     *  4.87998897E-05, 4.90953732E-05, 4.93982408E-05, 4.97084095E-05,
     *  5.00258023E-05, 5.03503474E-05, 5.06819787E-05, 5.10206350E-05,
     *  5.13662606E-05,
     *  4.88665576E-05, 4.91607307E-05, 4.94623206E-05, 4.97712437E-05,
     *  5.00874221E-05, 5.04107835E-05, 5.07412608E-05, 5.10787922E-05,
     *  5.14233211E-05,
     *  4.89332209E-05, 4.92260845E-05, 4.95263974E-05, 4.98340755E-05,
     *  5.01490401E-05, 5.04712180E-05, 5.08005414E-05, 5.11369479E-05,
     *  5.14803802E-05,
     *  4.89998786E-05, 4.92914335E-05, 4.95904703E-05, 4.98969040E-05,
     *  5.02106552E-05, 5.05316499E-05, 5.08598198E-05, 5.11951016E-05,
     *  5.15374373E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  4.90665294E-05, 4.93567767E-05, 4.96545383E-05, 4.99597282E-05,
     *  5.02722665E-05, 5.05920786E-05, 5.09190952E-05, 5.12532525E-05,
     *  5.15944916E-05,
     *  4.91331724E-05, 4.94221131E-05, 4.97186002E-05, 5.00225472E-05,
     *  5.03338733E-05, 5.06525031E-05, 5.09783668E-05, 5.13113997E-05,
     *  5.16515425E-05,
     *  4.91998064E-05, 4.94874416E-05, 4.97826553E-05, 5.00853601E-05,
     *  5.03954746E-05, 5.07129227E-05, 5.10376338E-05, 5.13695427E-05,
     *  5.17085892E-05,
     *  4.92664303E-05, 4.95527613E-05, 4.98467025E-05, 5.01481660E-05,
     *  5.04570695E-05, 5.07733365E-05, 5.10968955E-05, 5.14276807E-05,
     *  5.17656313E-05,
     *  4.93330432E-05, 4.96180711E-05, 4.99107408E-05, 5.02109639E-05,
     *  5.05186573E-05, 5.08337437E-05, 5.11561512E-05, 5.14858131E-05,
     *  5.18226679E-05,
     *  4.93996440E-05, 4.96833700E-05, 4.99747694E-05, 5.02737529E-05,
     *  5.05802370E-05, 5.08941436E-05, 5.12154000E-05, 5.15439390E-05,
     *  5.18796984E-05,
     *  4.94662317E-05, 4.97486572E-05, 5.00387874E-05, 5.03365324E-05,
     *  5.06418079E-05, 5.09545353E-05, 5.12746412E-05, 5.16020578E-05,
     *  5.19367222E-05,
     *  4.95328053E-05, 4.98139316E-05, 5.01027937E-05, 5.03993012E-05,
     *  5.07033691E-05, 5.10149181E-05, 5.13338742E-05, 5.16601688E-05,
     *  5.19937386E-05,
     *  4.95993638E-05, 4.98791923E-05, 5.01667876E-05, 5.04620587E-05,
     *  5.07649199E-05, 5.10752912E-05, 5.13930981E-05, 5.17182714E-05,
     *  5.20507470E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  4.96659064E-05, 4.99444384E-05, 5.02307682E-05, 5.05248039E-05,
     *  5.08264594E-05, 5.11356539E-05, 5.14523124E-05, 5.17763649E-05,
     *  5.21077467E-05,
     *  4.97324320E-05, 5.00096691E-05, 5.02947346E-05, 5.05875361E-05,
     *  5.08879868E-05, 5.11960055E-05, 5.15115162E-05, 5.18344485E-05,
     *  5.21647372E-05,
     *  4.97989398E-05, 5.00748834E-05, 5.03586860E-05, 5.06502545E-05,
     *  5.09495015E-05, 5.12563451E-05, 5.15707089E-05, 5.18925218E-05,
     *  5.22217178E-05,
     *  4.98654288E-05, 5.01400804E-05, 5.04226215E-05, 5.07129582E-05,
     *  5.10110026E-05, 5.13166721E-05, 5.16298898E-05, 5.19505839E-05,
     *  5.22786879E-05,
     *  4.99318982E-05, 5.02052594E-05, 5.04865403E-05, 5.07756465E-05,
     *  5.10724894E-05, 5.13769859E-05, 5.16890583E-05, 5.20086343E-05,
     *  5.23356469E-05,
     *  4.99983472E-05, 5.02704196E-05, 5.05504417E-05, 5.08383186E-05,
     *  5.11339612E-05, 5.14372856E-05, 5.17482136E-05, 5.20666724E-05,
     *  5.23925942E-05,
     *  5.00647748E-05, 5.03355600E-05, 5.06143248E-05, 5.09009738E-05,
     *  5.11954172E-05, 5.14975705E-05, 5.18073551E-05, 5.21246974E-05,
     *  5.24495292E-05,
     *  5.01311804E-05, 5.04006799E-05, 5.06781890E-05, 5.09636114E-05,
     *  5.12568567E-05, 5.15578401E-05, 5.18664822E-05, 5.21827089E-05,
     *  5.25064514E-05,
     *  5.01975629E-05, 5.04657786E-05, 5.07420333E-05, 5.10262305E-05,
     *  5.13182791E-05, 5.16180937E-05, 5.19255943E-05, 5.22407062E-05,
     *  5.25633601E-05/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  4.44620141E-05, 4.49372083E-05, 4.54166378E-05, 4.59003533E-05,
     *  4.63884070E-05, 4.68808523E-05, 4.73777439E-05, 4.78791380E-05,
     *  4.83850921E-05,
     *  4.44620680E-05, 4.49372615E-05, 4.54166903E-05, 4.59004052E-05,
     *  4.63884582E-05, 4.68809029E-05, 4.73777938E-05, 4.78791872E-05,
     *  4.83851407E-05,
     *  4.44621757E-05, 4.49373679E-05, 4.54167953E-05, 4.59005089E-05,
     *  4.63885606E-05, 4.68810039E-05, 4.73778935E-05, 4.78792857E-05,
     *  4.83852379E-05,
     *  4.44623912E-05, 4.49375806E-05, 4.54170054E-05, 4.59007163E-05,
     *  4.63887653E-05, 4.68812060E-05, 4.73780931E-05, 4.78794826E-05,
     *  4.83854323E-05,
     *  4.44628222E-05, 4.49380062E-05, 4.54174255E-05, 4.59011310E-05,
     *  4.63891748E-05, 4.68816102E-05, 4.73784921E-05, 4.78798765E-05,
     *  4.83858210E-05,
     *  4.44636841E-05, 4.49388572E-05, 4.54182657E-05, 4.59019605E-05,
     *  4.63899937E-05, 4.68824186E-05, 4.73792900E-05, 4.78806641E-05,
     *  4.83865985E-05,
     *  4.44654079E-05, 4.49405591E-05, 4.54199460E-05, 4.59036194E-05,
     *  4.63916314E-05, 4.68840353E-05, 4.73808859E-05, 4.78822394E-05,
     *  4.83881533E-05,
     *  4.44688549E-05, 4.49439625E-05, 4.54233062E-05, 4.59069368E-05,
     *  4.63949063E-05, 4.68872682E-05, 4.73840772E-05, 4.78853895E-05,
     *  4.83912627E-05,
     *  4.44757473E-05, 4.49507676E-05, 4.54300248E-05, 4.59135698E-05,
     *  4.64014545E-05, 4.68937324E-05, 4.73904582E-05, 4.78916881E-05,
     *  4.83974798E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  4.44895247E-05, 4.49643707E-05, 4.54434552E-05, 4.59268290E-05,
     *  4.64145442E-05, 4.69066542E-05, 4.74032138E-05, 4.79042791E-05,
     *  4.84099078E-05,
     *  4.45170514E-05, 4.49915490E-05, 4.54702885E-05, 4.59533204E-05,
     *  4.64406971E-05, 4.69324719E-05, 4.74286995E-05, 4.79294361E-05,
     *  4.84347393E-05,
     *  4.45719939E-05, 4.50457966E-05, 4.55238476E-05, 4.60061978E-05,
     *  4.64928992E-05, 4.69840052E-05, 4.74795706E-05, 4.79796516E-05,
     *  4.84843056E-05,
     *  4.46292702E-05, 4.51023487E-05, 4.55796825E-05, 4.60613223E-05,
     *  4.65473202E-05, 4.70377296E-05, 4.75326053E-05, 4.80320033E-05,
     *  4.85359813E-05,
     *  4.46863953E-05, 4.51587517E-05, 4.56353702E-05, 4.61163018E-05,
     *  4.66015984E-05, 4.70913134E-05, 4.75855015E-05, 4.80842190E-05,
     *  4.85875232E-05,
     *  4.47433748E-05, 4.52150108E-05, 4.56909160E-05, 4.61711411E-05,
     *  4.66557383E-05, 4.71447609E-05, 4.76382636E-05, 4.81363025E-05,
     *  4.86389351E-05,
     *  4.48002144E-05, 4.52711314E-05, 4.57463247E-05, 4.62258451E-05,
     *  4.67097446E-05, 4.71980766E-05, 4.76908956E-05, 4.81882578E-05,
     *  4.86902207E-05,
     *  4.48569193E-05, 4.53271186E-05, 4.58016013E-05, 4.62804184E-05,
     *  4.67636217E-05, 4.72512645E-05, 4.77434015E-05, 4.82400888E-05,
     *  4.87413836E-05,
     *  4.49134950E-05, 4.53829774E-05, 4.58567507E-05, 4.63348656E-05,
     *  4.68173739E-05, 4.73043290E-05, 4.77957854E-05, 4.82917991E-05,
     *  4.87924275E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  4.49699467E-05, 4.54387129E-05, 4.59117776E-05, 4.63891912E-05,
     *  4.68710056E-05, 4.73572740E-05, 4.78480511E-05, 4.83433926E-05,
     *  4.88433559E-05,
     *  4.50262794E-05, 4.54943300E-05, 4.59666865E-05, 4.64433996E-05,
     *  4.69245209E-05, 4.74101037E-05, 4.79002023E-05, 4.83948728E-05,
     *  4.88941722E-05,
     *  4.50824983E-05, 4.55498334E-05, 4.60214822E-05, 4.64974952E-05,
     *  4.69779241E-05, 4.74628219E-05, 4.79522430E-05, 4.84462433E-05,
     *  4.89448799E-05,
     *  4.51386081E-05, 4.56052277E-05, 4.60761690E-05, 4.65514822E-05,
     *  4.70312190E-05, 4.75154325E-05, 4.80041768E-05, 4.84975077E-05,
     *  4.89954823E-05,
     *  4.51946138E-05, 4.56605177E-05, 4.61307513E-05, 4.66053648E-05,
     *  4.70844099E-05, 4.75679392E-05, 4.80560072E-05, 4.85486693E-05,
     *  4.90459827E-05,
     *  4.52505201E-05, 4.57157077E-05, 4.61852334E-05, 4.66591471E-05,
     *  4.71375004E-05, 4.76203459E-05, 4.81077378E-05, 4.85997316E-05,
     *  4.90963842E-05,
     *  4.53063315E-05, 4.57708023E-05, 4.62396195E-05, 4.67128331E-05,
     *  4.71904945E-05, 4.76726562E-05, 4.81593722E-05, 4.86506979E-05,
     *  4.91466902E-05,
     *  4.53620526E-05, 4.58258056E-05, 4.62939137E-05, 4.67664267E-05,
     *  4.72433958E-05, 4.77248735E-05, 4.82109136E-05, 4.87015714E-05,
     *  4.91969036E-05,
     *  4.54176877E-05, 4.58807218E-05, 4.63481200E-05, 4.68199317E-05,
     *  4.72962081E-05, 4.77770015E-05, 4.82623655E-05, 4.87523553E-05,
     *  4.92470275E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  4.54732412E-05, 4.59355552E-05, 4.64022423E-05, 4.68733520E-05,
     *  4.73489350E-05, 4.78290435E-05, 4.83137311E-05, 4.88030527E-05,
     *  4.92970649E-05,
     *  4.55287173E-05, 4.59903097E-05, 4.64562845E-05, 4.69266910E-05,
     *  4.74015798E-05, 4.78810028E-05, 4.83650135E-05, 4.88536667E-05,
     *  4.93470187E-05,
     *  4.55841200E-05, 4.60449892E-05, 4.65102504E-05, 4.69799525E-05,
     *  4.74541461E-05, 4.79328829E-05, 4.84162160E-05, 4.89042003E-05,
     *  4.93968917E-05,
     *  4.56394534E-05, 4.60995976E-05, 4.65641435E-05, 4.70331400E-05,
     *  4.75066372E-05, 4.79846867E-05, 4.84673416E-05, 4.89546563E-05,
     *  4.94466868E-05,
     *  4.56947214E-05, 4.61541386E-05, 4.66179675E-05, 4.70862568E-05,
     *  4.75590563E-05, 4.80364176E-05, 4.85183933E-05, 4.90050377E-05,
     *  4.94964067E-05,
     *  4.57499278E-05, 4.62086158E-05, 4.66717258E-05, 4.71393062E-05,
     *  4.76114067E-05, 4.80880784E-05, 4.85693740E-05, 4.90553473E-05,
     *  4.95460540E-05,
     *  4.58050762E-05, 4.62630328E-05, 4.67254219E-05, 4.71922917E-05,
     *  4.76636915E-05, 4.81396724E-05, 4.86202865E-05, 4.91055878E-05,
     *  4.95956315E-05,
     *  4.58601703E-05, 4.63173930E-05, 4.67790590E-05, 4.72452162E-05,
     *  4.77159138E-05, 4.81912022E-05, 4.86711337E-05, 4.91557618E-05,
     *  4.96451416E-05,
     *  4.59152137E-05, 4.63716999E-05, 4.68326405E-05, 4.72980830E-05,
     *  4.77680764E-05, 4.82426709E-05, 4.87219183E-05, 4.92058720E-05,
     *  4.96945868E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  4.59702097E-05, 4.64259566E-05, 4.68861694E-05, 4.73508951E-05,
     *  4.78201823E-05, 4.82940811E-05, 4.87726430E-05, 4.92559210E-05,
     *  4.97439697E-05,
     *  4.60251616E-05, 4.64801664E-05, 4.69396487E-05, 4.74036553E-05,
     *  4.78722343E-05, 4.83454356E-05, 4.88233103E-05, 4.93059112E-05,
     *  4.97932926E-05,
     *  4.60800727E-05, 4.65343324E-05, 4.69930816E-05, 4.74563666E-05,
     *  4.79242353E-05, 4.83967370E-05, 4.88739228E-05, 4.93558450E-05,
     *  4.98425578E-05,
     *  4.61349461E-05, 4.65884577E-05, 4.70464709E-05, 4.75090317E-05,
     *  4.79761877E-05, 4.84479879E-05, 4.89244830E-05, 4.94057250E-05,
     *  4.98917677E-05,
     *  4.61897848E-05, 4.66425450E-05, 4.70998193E-05, 4.75616534E-05,
     *  4.80280944E-05, 4.84991909E-05, 4.89749932E-05, 4.94555533E-05,
     *  4.99409244E-05,
     *  4.62445918E-05, 4.66965973E-05, 4.71531297E-05, 4.76142343E-05,
     *  4.80799577E-05, 4.85503483E-05, 4.90254559E-05, 4.95053322E-05,
     *  4.99900302E-05,
     *  4.62993700E-05, 4.67506174E-05, 4.72064047E-05, 4.76667769E-05,
     *  4.81317802E-05, 4.86014625E-05, 4.90758733E-05, 4.95550639E-05,
     *  5.00390870E-05,
     *  4.63541221E-05, 4.68046078E-05, 4.72596469E-05, 4.77192837E-05,
     *  4.81835642E-05, 4.86525358E-05, 4.91262477E-05, 4.96047507E-05,
     *  5.00880972E-05,
     *  4.64088508E-05, 4.68585712E-05, 4.73128588E-05, 4.77717573E-05,
     *  4.82353122E-05, 4.87035706E-05, 4.91765812E-05, 4.96543945E-05,
     *  5.01370625E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  4.64635588E-05, 4.69125102E-05, 4.73660427E-05, 4.78241998E-05,
     *  4.82870263E-05, 4.87545689E-05, 4.92268759E-05, 4.97039974E-05,
     *  5.01859850E-05,
     *  4.65182484E-05, 4.69664270E-05, 4.74192012E-05, 4.78766135E-05,
     *  4.83387087E-05, 4.88055329E-05, 4.92771339E-05, 4.97535614E-05,
     *  5.02348666E-05,
     *  4.65729222E-05, 4.70203242E-05, 4.74723363E-05, 4.79290008E-05,
     *  4.83903617E-05, 4.88564646E-05, 4.93273571E-05, 4.98030883E-05,
     *  5.02837092E-05,
     *  4.66275824E-05, 4.70742039E-05, 4.75254504E-05, 4.79813637E-05,
     *  4.84419872E-05, 4.89073661E-05, 4.93775476E-05, 4.98525802E-05,
     *  5.03325145E-05,
     *  4.66822313E-05, 4.71280683E-05, 4.75785455E-05, 4.80337042E-05,
     *  4.84935872E-05, 4.89582393E-05, 4.94277071E-05, 4.99020387E-05,
     *  5.03812844E-05,
     *  4.67368712E-05, 4.71819196E-05, 4.76316238E-05, 4.80860244E-05,
     *  4.85451637E-05, 4.90090861E-05, 4.94778375E-05, 4.99514657E-05,
     *  5.04300204E-05,
     *  4.67915040E-05, 4.72357598E-05, 4.76846871E-05, 4.81383261E-05,
     *  4.85967186E-05, 4.90599083E-05, 4.95279406E-05, 5.00008629E-05,
     *  5.04787244E-05,
     *  4.68461319E-05, 4.72895908E-05, 4.77377375E-05, 4.81906114E-05,
     *  4.86482537E-05, 4.91107076E-05, 4.95780180E-05, 5.00502319E-05,
     *  5.05273978E-05,
     *  4.69007567E-05, 4.73434146E-05, 4.77907767E-05, 4.82428819E-05,
     *  4.86997707E-05, 4.91614857E-05, 4.96280715E-05, 5.00995743E-05,
     *  5.05760424E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  4.69553803E-05, 4.73972329E-05, 4.78438066E-05, 4.82951393E-05,
     *  4.87512713E-05, 4.92122444E-05, 4.96781026E-05, 5.01488917E-05,
     *  5.06246595E-05,
     *  4.70100045E-05, 4.74510476E-05, 4.78968287E-05, 4.83473855E-05,
     *  4.88027572E-05, 4.92629852E-05, 4.97281129E-05, 5.01981857E-05,
     *  5.06732506E-05,
     *  4.70646309E-05, 4.75048602E-05, 4.79498449E-05, 4.83996219E-05,
     *  4.88542298E-05, 4.93137096E-05, 4.97781039E-05, 5.02474576E-05,
     *  5.07218172E-05,
     *  4.71192613E-05, 4.75586724E-05, 4.80028567E-05, 4.84518501E-05,
     *  4.89056909E-05, 4.93644191E-05, 4.98280771E-05, 5.02967089E-05,
     *  5.07703607E-05,
     *  4.71738972E-05, 4.76124858E-05, 4.80558655E-05, 4.85040716E-05,
     *  4.89571417E-05, 4.94151152E-05, 4.98780338E-05, 5.03459409E-05,
     *  5.08188824E-05,
     *  4.72285401E-05, 4.76663018E-05, 4.81088729E-05, 4.85562879E-05,
     *  4.90085838E-05, 4.94657993E-05, 4.99279754E-05, 5.03951551E-05,
     *  5.08673835E-05,
     *  4.72831913E-05, 4.77201218E-05, 4.81618801E-05, 4.86085003E-05,
     *  4.90600184E-05, 4.95164725E-05, 4.99779031E-05, 5.04443526E-05,
     *  5.09158654E-05,
     *  4.73378523E-05, 4.77739471E-05, 4.82148887E-05, 4.86607101E-05,
     *  4.91114468E-05, 4.95671363E-05, 5.00278184E-05, 5.04935347E-05,
     *  5.09643293E-05,
     *  4.73925244E-05, 4.78277791E-05, 4.82678997E-05, 4.87129186E-05,
     *  4.91628704E-05, 4.96177919E-05, 5.00777222E-05, 5.05427026E-05,
     *  5.10127762E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  4.74472087E-05, 4.78816190E-05, 4.83209146E-05, 4.87651270E-05,
     *  4.92142902E-05, 4.96684404E-05, 5.01276160E-05, 5.05918574E-05,
     *  5.10612074E-05,
     *  4.75019064E-05, 4.79354679E-05, 4.83739343E-05, 4.88173364E-05,
     *  4.92657075E-05, 4.97190830E-05, 5.01775006E-05, 5.06410002E-05,
     *  5.11096239E-05,
     *  4.75566187E-05, 4.79893269E-05, 4.84269600E-05, 4.88695480E-05,
     *  4.93171233E-05, 4.97697208E-05, 5.02273773E-05, 5.06901321E-05,
     *  5.11580268E-05,
     *  4.76113465E-05, 4.80431970E-05, 4.84799927E-05, 4.89217627E-05,
     *  4.93685387E-05, 4.98203547E-05, 5.02772470E-05, 5.07392541E-05,
     *  5.12064170E-05,
     *  4.76660908E-05, 4.80970793E-05, 4.85330335E-05, 4.89739816E-05,
     *  4.94199547E-05, 4.98709858E-05, 5.03271107E-05, 5.07883672E-05,
     *  5.12547956E-05,
     *  4.77208525E-05, 4.81509747E-05, 4.85860832E-05, 4.90262056E-05,
     *  4.94713721E-05, 4.99216151E-05, 5.03769694E-05, 5.08374723E-05,
     *  5.13031635E-05,
     *  4.77756326E-05, 4.82048840E-05, 4.86391428E-05, 4.90784357E-05,
     *  4.95227920E-05, 4.99722433E-05, 5.04268239E-05, 5.08865703E-05,
     *  5.13515215E-05,
     *  4.78304317E-05, 4.82588080E-05, 4.86922130E-05, 4.91306726E-05,
     *  4.95742151E-05, 5.00228715E-05, 5.04766752E-05, 5.09356622E-05,
     *  5.13998706E-05,
     *  4.78852506E-05, 4.83127476E-05, 4.87452948E-05, 4.91829171E-05,
     *  4.96256423E-05, 5.00735004E-05, 5.05265241E-05, 5.09847486E-05,
     *  5.14482114E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  4.79400901E-05, 4.83667034E-05, 4.87983887E-05, 4.92351701E-05,
     *  4.96770743E-05, 5.01241307E-05, 5.05763713E-05, 5.10338304E-05,
     *  5.14965450E-05,
     *  4.79949507E-05, 4.84206762E-05, 4.88514956E-05, 4.92874322E-05,
     *  4.97285119E-05, 5.01747633E-05, 5.06262176E-05, 5.10829083E-05,
     *  5.15448719E-05,
     *  4.80498331E-05, 4.84746664E-05, 4.89046160E-05, 4.93397041E-05,
     *  4.97799558E-05, 5.02253988E-05, 5.06760636E-05, 5.11319831E-05,
     *  5.15931929E-05,
     *  4.81047377E-05, 4.85286748E-05, 4.89577505E-05, 4.93919863E-05,
     *  4.98314065E-05, 5.02760379E-05, 5.07259101E-05, 5.11810555E-05,
     *  5.16415087E-05,
     *  4.81596651E-05, 4.85827018E-05, 4.90108997E-05, 4.94442796E-05,
     *  4.98828647E-05, 5.03266812E-05, 5.07757578E-05, 5.12301260E-05,
     *  5.16898199E-05,
     *  4.82146157E-05, 4.86367478E-05, 4.90640642E-05, 4.94965844E-05,
     *  4.99343310E-05, 5.03773292E-05, 5.08256071E-05, 5.12791953E-05,
     *  5.17381273E-05,
     *  4.82695899E-05, 4.86908134E-05, 4.91172443E-05, 4.95489012E-05,
     *  4.99858058E-05, 5.04279826E-05, 5.08754586E-05, 5.13282640E-05,
     *  5.17864312E-05,
     *  4.83245880E-05, 4.87448989E-05, 4.91704405E-05, 4.96012305E-05,
     *  5.00372898E-05, 5.04786418E-05, 5.09253130E-05, 5.13773326E-05,
     *  5.18347324E-05,
     *  4.83796104E-05, 4.87990047E-05, 4.92236532E-05, 4.96535727E-05,
     *  5.00887832E-05, 5.05293073E-05, 5.09751707E-05, 5.14264016E-05,
     *  5.18830314E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  4.84346573E-05, 4.88531310E-05, 4.92768827E-05, 4.97059283E-05,
     *  5.01402866E-05, 5.05799796E-05, 5.10250321E-05, 5.14754716E-05,
     *  5.19313286E-05,
     *  4.84897289E-05, 4.89072782E-05, 4.93301294E-05, 4.97582974E-05,
     *  5.01918003E-05, 5.06306591E-05, 5.10748977E-05, 5.15245429E-05,
     *  5.19796245E-05,
     *  4.85448254E-05, 4.89614464E-05, 4.93833935E-05, 4.98106805E-05,
     *  5.02433247E-05, 5.06813461E-05, 5.11247679E-05, 5.15736160E-05,
     *  5.20279196E-05,
     *  4.85999469E-05, 4.90156359E-05, 4.94366752E-05, 4.98630779E-05,
     *  5.02948600E-05, 5.07320410E-05, 5.11746430E-05, 5.16226914E-05,
     *  5.20762142E-05,
     *  4.86550936E-05, 4.90698468E-05, 4.94899748E-05, 4.99154897E-05,
     *  5.03464066E-05, 5.07827441E-05, 5.12245235E-05, 5.16717693E-05,
     *  5.21245089E-05,
     *  4.87102654E-05, 4.91240793E-05, 4.95432925E-05, 4.99679162E-05,
     *  5.03979647E-05, 5.08334557E-05, 5.12744096E-05, 5.17208501E-05,
     *  5.21728039E-05,
     *  4.87654626E-05, 4.91783333E-05, 4.95966283E-05, 5.00203576E-05,
     *  5.04495346E-05, 5.08841760E-05, 5.13243016E-05, 5.17699342E-05,
     *  5.22210996E-05,
     *  4.88206849E-05, 4.92326091E-05, 4.96499824E-05, 5.00728140E-05,
     *  5.05011164E-05, 5.09349054E-05, 5.13741999E-05, 5.18190218E-05,
     *  5.22693963E-05,
     *  4.88759324E-05, 4.92869065E-05, 4.97033548E-05, 5.01252855E-05,
     *  5.05527103E-05, 5.09856439E-05, 5.14241045E-05, 5.18681132E-05,
     *  5.23176943E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  4.89312051E-05, 4.93412256E-05, 4.97567456E-05, 5.01777723E-05,
     *  5.06043164E-05, 5.10363918E-05, 5.14740158E-05, 5.19172086E-05,
     *  5.23659939E-05,
     *  4.89865027E-05, 4.93955664E-05, 4.98101548E-05, 5.02302744E-05,
     *  5.06559348E-05, 5.10871492E-05, 5.15239338E-05, 5.19663083E-05,
     *  5.24142953E-05,
     *  4.90418253E-05, 4.94499287E-05, 4.98635824E-05, 5.02827918E-05,
     *  5.07075657E-05, 5.11379162E-05, 5.15738589E-05, 5.20154124E-05,
     *  5.24625987E-05,
     *  4.90971725E-05, 4.95043124E-05, 4.99170284E-05, 5.03353246E-05,
     *  5.07592091E-05, 5.11886930E-05, 5.16237910E-05, 5.20645211E-05,
     *  5.25109044E-05,
     *  4.91525443E-05, 4.95587176E-05, 4.99704926E-05, 5.03878727E-05,
     *  5.08108649E-05, 5.12394796E-05, 5.16737304E-05, 5.21136346E-05,
     *  5.25592124E-05,
     *  4.92079404E-05, 4.96131439E-05, 5.00239750E-05, 5.04404361E-05,
     *  5.08625333E-05, 5.12902760E-05, 5.17236771E-05, 5.21627530E-05,
     *  5.26075231E-05,
     *  4.92633606E-05, 4.96675912E-05, 5.00774754E-05, 5.04930147E-05,
     *  5.09142142E-05, 5.13410823E-05, 5.17736312E-05, 5.22118764E-05,
     *  5.26558365E-05,
     *  4.93188045E-05, 4.97220593E-05, 5.01309938E-05, 5.05456085E-05,
     *  5.09659075E-05, 5.13918985E-05, 5.18235928E-05, 5.22610048E-05,
     *  5.27041526E-05,
     *  4.93742720E-05, 4.97765480E-05, 5.01845299E-05, 5.05982173E-05,
     *  5.10176132E-05, 5.14427246E-05, 5.18735618E-05, 5.23101384E-05,
     *  5.27524718E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  4.94297626E-05, 4.98310570E-05, 5.02380836E-05, 5.06508410E-05,
     *  5.10693313E-05, 5.14935606E-05, 5.19235383E-05, 5.23592773E-05,
     *  5.28007939E-05,
     *  4.94852761E-05, 4.98855861E-05, 5.02916547E-05, 5.07034794E-05,
     *  5.11210616E-05, 5.15444063E-05, 5.19735222E-05, 5.24084213E-05,
     *  5.28491192E-05,
     *  4.95408121E-05, 4.99401350E-05, 5.03452429E-05, 5.07561324E-05,
     *  5.11728040E-05, 5.15952618E-05, 5.20235136E-05, 5.24575706E-05,
     *  5.28974475E-05,
     *  4.95963702E-05, 4.99947033E-05, 5.03988479E-05, 5.08087998E-05,
     *  5.12245584E-05, 5.16461269E-05, 5.20735124E-05, 5.25067251E-05,
     *  5.29457791E-05,
     *  4.96519501E-05, 5.00492907E-05, 5.04524696E-05, 5.08614813E-05,
     *  5.12763246E-05, 5.16970016E-05, 5.21235185E-05, 5.25558848E-05,
     *  5.29941137E-05,
     *  4.97075512E-05, 5.01038969E-05, 5.05061076E-05, 5.09141768E-05,
     *  5.13281024E-05, 5.17478856E-05, 5.21735318E-05, 5.26050497E-05,
     *  5.30424516E-05,
     *  4.97631731E-05, 5.01585216E-05, 5.05597616E-05, 5.09668860E-05,
     *  5.13798916E-05, 5.17987789E-05, 5.22235523E-05, 5.26542197E-05,
     *  5.30907926E-05,
     *  4.98188155E-05, 5.02131642E-05, 5.06134313E-05, 5.10196087E-05,
     *  5.14316921E-05, 5.18496814E-05, 5.22735798E-05, 5.27033947E-05,
     *  5.31391368E-05,
     *  4.98744778E-05, 5.02678245E-05, 5.06671164E-05, 5.10723445E-05,
     *  5.14835036E-05, 5.19005927E-05, 5.23236143E-05, 5.27525747E-05,
     *  5.31874840E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  4.99301595E-05, 5.03225019E-05, 5.07208165E-05, 5.11250931E-05,
     *  5.15353259E-05, 5.19515128E-05, 5.23736555E-05, 5.28017595E-05,
     *  5.32358342E-05,
     *  4.99858602E-05, 5.03771962E-05, 5.07745312E-05, 5.11778543E-05,
     *  5.15871587E-05, 5.20024414E-05, 5.24237033E-05, 5.28509491E-05,
     *  5.32841874E-05,
     *  5.00415793E-05, 5.04319067E-05, 5.08282602E-05, 5.12306278E-05,
     *  5.16390017E-05, 5.20533783E-05, 5.24737575E-05, 5.29001433E-05,
     *  5.33325434E-05,
     *  5.00973164E-05, 5.04866332E-05, 5.08820030E-05, 5.12834131E-05,
     *  5.16908547E-05, 5.21043233E-05, 5.25238180E-05, 5.29493420E-05,
     *  5.33809021E-05,
     *  5.01530708E-05, 5.05413750E-05, 5.09357593E-05, 5.13362100E-05,
     *  5.17427174E-05, 5.21552762E-05, 5.25738846E-05, 5.29985450E-05,
     *  5.34292635E-05,
     *  5.02088420E-05, 5.05961318E-05, 5.09895287E-05, 5.13890181E-05,
     *  5.17945895E-05, 5.22062366E-05, 5.26239570E-05, 5.30477522E-05,
     *  5.34776274E-05,
     *  5.02646295E-05, 5.06509030E-05, 5.10433107E-05, 5.14418370E-05,
     *  5.18464706E-05, 5.22572044E-05, 5.26740351E-05, 5.30969633E-05,
     *  5.35259937E-05,
     *  5.03204326E-05, 5.07056881E-05, 5.10971048E-05, 5.14946663E-05,
     *  5.18983605E-05, 5.23081792E-05, 5.27241186E-05, 5.31461783E-05,
     *  5.35743622E-05,
     *  5.03762509E-05, 5.07604866E-05, 5.11509106E-05, 5.15475057E-05,
     *  5.19502587E-05, 5.23591608E-05, 5.27742072E-05, 5.31953968E-05,
     *  5.36227328E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  5.04320837E-05, 5.08152980E-05, 5.12047278E-05, 5.16003547E-05,
     *  5.20021650E-05, 5.24101489E-05, 5.28243007E-05, 5.32446188E-05,
     *  5.36711053E-05,
     *  5.04879304E-05, 5.08701218E-05, 5.12585557E-05, 5.16532130E-05,
     *  5.20540790E-05, 5.24611431E-05, 5.28743989E-05, 5.32938439E-05,
     *  5.37194795E-05,
     *  5.05437905E-05, 5.09249574E-05, 5.13123939E-05, 5.17060800E-05,
     *  5.21060003E-05, 5.25121432E-05, 5.29245015E-05, 5.33430720E-05,
     *  5.37678553E-05,
     *  5.05996632E-05, 5.09798042E-05, 5.13662419E-05, 5.17589555E-05,
     *  5.21579285E-05, 5.25631487E-05, 5.29746082E-05, 5.33923027E-05,
     *  5.38162324E-05,
     *  5.06555480E-05, 5.10346618E-05, 5.14200993E-05, 5.18118389E-05,
     *  5.22098633E-05, 5.26141595E-05, 5.30247187E-05, 5.34415360E-05,
     *  5.38646107E-05,
     *  5.07114443E-05, 5.10895295E-05, 5.14739655E-05, 5.18647297E-05,
     *  5.22618042E-05, 5.26651751E-05, 5.30748327E-05, 5.34907714E-05,
     *  5.39129899E-05,
     *  5.07673514E-05, 5.11444068E-05, 5.15278400E-05, 5.19176277E-05,
     *  5.23137509E-05, 5.27161952E-05, 5.31249499E-05, 5.35400089E-05,
     *  5.39613698E-05,
     *  5.08232687E-05, 5.11992931E-05, 5.15817223E-05, 5.19705322E-05,
     *  5.23657030E-05, 5.27672194E-05, 5.31750701E-05, 5.35892480E-05,
     *  5.40097502E-05,
     *  5.08791956E-05, 5.12541879E-05, 5.16356120E-05, 5.20234429E-05,
     *  5.24176601E-05, 5.28182474E-05, 5.32251928E-05, 5.36384885E-05,
     *  5.40581308E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  5.09351314E-05, 5.13090905E-05, 5.16895084E-05, 5.20763592E-05,
     *  5.24696217E-05, 5.28692788E-05, 5.32753178E-05, 5.36877302E-05,
     *  5.41065115E-05,
     *  5.09910755E-05, 5.13640004E-05, 5.17434110E-05, 5.21292807E-05,
     *  5.25215874E-05, 5.29203132E-05, 5.33254448E-05, 5.37369727E-05,
     *  5.41548919E-05,
     *  5.10470271E-05, 5.14189170E-05, 5.17973194E-05, 5.21822069E-05,
     *  5.25735568E-05, 5.29713503E-05, 5.33755733E-05, 5.37862158E-05,
     *  5.42032719E-05,
     *  5.11029858E-05, 5.14738397E-05, 5.18512329E-05, 5.22351374E-05,
     *  5.26255294E-05, 5.30223897E-05, 5.34257032E-05, 5.38354592E-05,
     *  5.42516511E-05,
     *  5.11589508E-05, 5.15287678E-05, 5.19051511E-05, 5.22880716E-05,
     *  5.26775049E-05, 5.30734309E-05, 5.34758339E-05, 5.38847025E-05,
     *  5.43000293E-05,
     *  5.12149214E-05, 5.15837009E-05, 5.19590734E-05, 5.23410091E-05,
     *  5.27294828E-05, 5.31244736E-05, 5.35259653E-05, 5.39339455E-05,
     *  5.43484062E-05,
     *  5.12708971E-05, 5.16386383E-05, 5.20129992E-05, 5.23939493E-05,
     *  5.27814626E-05, 5.31755175E-05, 5.35760968E-05, 5.39831878E-05,
     *  5.43967816E-05,
     *  5.13268771E-05, 5.16935794E-05, 5.20669281E-05, 5.24468918E-05,
     *  5.28334439E-05, 5.32265620E-05, 5.36262282E-05, 5.40324291E-05,
     *  5.44451551E-05,
     *  5.13828608E-05, 5.17485237E-05, 5.21208594E-05, 5.24998361E-05,
     *  5.28854262E-05, 5.32776068E-05, 5.36763592E-05, 5.40816691E-05,
     *  5.44935266E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  5.14388476E-05, 5.18034704E-05, 5.21747927E-05, 5.25527817E-05,
     *  5.29374092E-05, 5.33286515E-05, 5.37264892E-05, 5.41309075E-05,
     *  5.45418956E-05,
     *  5.14948368E-05, 5.18584191E-05, 5.22287273E-05, 5.26057280E-05,
     *  5.29893922E-05, 5.33796956E-05, 5.37766181E-05, 5.41801440E-05,
     *  5.45902619E-05,
     *  5.15508277E-05, 5.19133690E-05, 5.22826627E-05, 5.26586746E-05,
     *  5.30413750E-05, 5.34307388E-05, 5.38267453E-05, 5.42293782E-05,
     *  5.46386253E-05,
     *  5.16068198E-05, 5.19683197E-05, 5.23365985E-05, 5.27116210E-05,
     *  5.30933570E-05, 5.34817807E-05, 5.38768706E-05, 5.42786097E-05,
     *  5.46869853E-05,
     *  5.16628122E-05, 5.20232705E-05, 5.23905339E-05, 5.27645667E-05,
     *  5.31453378E-05, 5.35328208E-05, 5.39269935E-05, 5.43278383E-05,
     *  5.47353418E-05,
     *  5.17188045E-05, 5.20782209E-05, 5.24444685E-05, 5.28175112E-05,
     *  5.31973169E-05, 5.35838587E-05, 5.39771137E-05, 5.43770636E-05,
     *  5.47836944E-05,
     *  5.17747960E-05, 5.21331701E-05, 5.24984018E-05, 5.28704539E-05,
     *  5.32492939E-05, 5.36348940E-05, 5.40272309E-05, 5.44262853E-05,
     *  5.48320428E-05,
     *  5.18307859E-05, 5.21881178E-05, 5.25523332E-05, 5.29233944E-05,
     *  5.33012683E-05, 5.36859263E-05, 5.40773445E-05, 5.44755031E-05,
     *  5.48803867E-05,
     *  5.18867738E-05, 5.22430631E-05, 5.26062620E-05, 5.29763321E-05,
     *  5.33532396E-05, 5.37369552E-05, 5.41274543E-05, 5.45247164E-05,
     *  5.49287258E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  5.19427589E-05, 5.22980056E-05, 5.26601879E-05, 5.30292667E-05,
     *  5.34052074E-05, 5.37879802E-05, 5.41775598E-05, 5.45739252E-05,
     *  5.49770598E-05,
     *  5.19987406E-05, 5.23529447E-05, 5.27141103E-05, 5.30821975E-05,
     *  5.34571712E-05, 5.38390010E-05, 5.42276607E-05, 5.46231289E-05,
     *  5.50253884E-05,
     *  5.20547183E-05, 5.24078798E-05, 5.27680285E-05, 5.31351241E-05,
     *  5.35091306E-05, 5.38900170E-05, 5.42777566E-05, 5.46723273E-05,
     *  5.50737112E-05,
     *  5.21106914E-05, 5.24628103E-05, 5.28219422E-05, 5.31880459E-05,
     *  5.35610851E-05, 5.39410279E-05, 5.43278471E-05, 5.47215199E-05,
     *  5.51220279E-05,
     *  5.21666592E-05, 5.25177357E-05, 5.28758507E-05, 5.32409626E-05,
     *  5.36130343E-05, 5.39920333E-05, 5.43779319E-05, 5.47707066E-05,
     *  5.51703383E-05,
     *  5.22226212E-05, 5.25726553E-05, 5.29297535E-05, 5.32938735E-05,
     *  5.36649776E-05, 5.40430328E-05, 5.44280105E-05, 5.48198868E-05,
     *  5.52186420E-05,
     *  5.22785767E-05, 5.26275686E-05, 5.29836501E-05, 5.33467783E-05,
     *  5.37169147E-05, 5.40940259E-05, 5.44780826E-05, 5.48690602E-05,
     *  5.52669386E-05,
     *  5.23345251E-05, 5.26824750E-05, 5.30375400E-05, 5.33996763E-05,
     *  5.37688451E-05, 5.41450122E-05, 5.45281477E-05, 5.49182266E-05,
     *  5.53152280E-05,
     *  5.23904658E-05, 5.27373741E-05, 5.30914226E-05, 5.34525672E-05,
     *  5.38207684E-05, 5.41959913E-05, 5.45782056E-05, 5.49673855E-05,
     *  5.53635097E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  5.24463983E-05, 5.27922651E-05, 5.31452975E-05, 5.35054505E-05,
     *  5.38726841E-05, 5.42469628E-05, 5.46282558E-05, 5.50165366E-05,
     *  5.54117834E-05,
     *  5.25023219E-05, 5.28471476E-05, 5.31991640E-05, 5.35583256E-05,
     *  5.39245917E-05, 5.42979263E-05, 5.46782979E-05, 5.50656796E-05,
     *  5.54600488E-05,
     *  5.25582362E-05, 5.29020211E-05, 5.32530218E-05, 5.36111921E-05,
     *  5.39764909E-05, 5.43488814E-05, 5.47283316E-05, 5.51148141E-05,
     *  5.55083057E-05,
     *  5.26141404E-05, 5.29568850E-05, 5.33068702E-05, 5.36640496E-05,
     *  5.40283811E-05, 5.43998276E-05, 5.47783565E-05, 5.51639397E-05,
     *  5.55565536E-05,
     *  5.26700340E-05, 5.30117387E-05, 5.33607089E-05, 5.37168975E-05,
     *  5.40802620E-05, 5.44507646E-05, 5.48283722E-05, 5.52130562E-05,
     *  5.56047923E-05,
     *  5.27259165E-05, 5.30665817E-05, 5.34145373E-05, 5.37697354E-05,
     *  5.41321331E-05, 5.45016920E-05, 5.48783784E-05, 5.52621632E-05,
     *  5.56530215E-05,
     *  5.27817873E-05, 5.31214136E-05, 5.34683549E-05, 5.38225629E-05,
     *  5.41839940E-05, 5.45526094E-05, 5.49283747E-05, 5.53112602E-05,
     *  5.57012408E-05,
     *  5.28376458E-05, 5.31762337E-05, 5.35221612E-05, 5.38753794E-05,
     *  5.42358443E-05, 5.46035163E-05, 5.49783607E-05, 5.53603471E-05,
     *  5.57494499E-05,
     *  5.28934916E-05, 5.32310416E-05, 5.35759558E-05, 5.39281846E-05,
     *  5.42876835E-05, 5.46544124E-05, 5.50283360E-05, 5.54094235E-05,
     *  5.57976486E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  4.88956653E-05, 4.94109181E-05, 4.99309126E-05, 5.04557124E-05,
     *  5.09853829E-05, 5.15199908E-05, 5.20596050E-05, 5.26042956E-05,
     *  5.31541348E-05,
     *  4.88957132E-05, 4.94109654E-05, 4.99309593E-05, 5.04557585E-05,
     *  5.09854284E-05, 5.15200357E-05, 5.20596493E-05, 5.26043393E-05,
     *  5.31541780E-05,
     *  4.88958092E-05, 4.94110601E-05, 4.99310528E-05, 5.04558508E-05,
     *  5.09855194E-05, 5.15201255E-05, 5.20597379E-05, 5.26044267E-05,
     *  5.31542643E-05,
     *  4.88960010E-05, 4.94112495E-05, 4.99312396E-05, 5.04560352E-05,
     *  5.09857014E-05, 5.15203052E-05, 5.20599151E-05, 5.26046016E-05,
     *  5.31544368E-05,
     *  4.88963847E-05, 4.94116282E-05, 4.99316134E-05, 5.04564040E-05,
     *  5.09860654E-05, 5.15206644E-05, 5.20602696E-05, 5.26049514E-05,
     *  5.31547820E-05,
     *  4.88971521E-05, 4.94123855E-05, 4.99323609E-05, 5.04571417E-05,
     *  5.09867934E-05, 5.15213828E-05, 5.20609785E-05, 5.26056509E-05,
     *  5.31554722E-05,
     *  4.88986868E-05, 4.94139002E-05, 4.99338558E-05, 5.04586170E-05,
     *  5.09882493E-05, 5.15228195E-05, 5.20623963E-05, 5.26070499E-05,
     *  5.31568526E-05,
     *  4.89017557E-05, 4.94169292E-05, 4.99368452E-05, 5.04615673E-05,
     *  5.09911608E-05, 5.15256927E-05, 5.20652314E-05, 5.26098475E-05,
     *  5.31596131E-05,
     *  4.89078921E-05, 4.94229856E-05, 4.99428225E-05, 5.04674663E-05,
     *  5.09969824E-05, 5.15314375E-05, 5.20709005E-05, 5.26154415E-05,
     *  5.31651328E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  4.89201587E-05, 4.94350926E-05, 4.99547714E-05, 5.04792587E-05,
     *  5.10086199E-05, 5.15429219E-05, 5.20822332E-05, 5.26266242E-05,
     *  5.31761670E-05,
     *  4.89446680E-05, 4.94592829E-05, 4.99786460E-05, 5.05028209E-05,
     *  5.10318728E-05, 5.15658688E-05, 5.21048773E-05, 5.26489687E-05,
     *  5.31982152E-05,
     *  4.89935918E-05, 4.95075706E-05, 5.00263041E-05, 5.05498559E-05,
     *  5.10782912E-05, 5.16116769E-05, 5.21500816E-05, 5.26935757E-05,
     *  5.32422311E-05,
     *  4.90445983E-05, 4.95579146E-05, 5.00759925E-05, 5.05988954E-05,
     *  5.11266886E-05, 5.16594389E-05, 5.21972149E-05, 5.27400869E-05,
     *  5.32881270E-05,
     *  4.90954732E-05, 4.96081295E-05, 5.01255541E-05, 5.06478105E-05,
     *  5.11749639E-05, 5.17070812E-05, 5.22442308E-05, 5.27864832E-05,
     *  5.33339102E-05,
     *  4.91462203E-05, 4.96582187E-05, 5.01749921E-05, 5.06966042E-05,
     *  5.12231200E-05, 5.17546065E-05, 5.22911320E-05, 5.28327669E-05,
     *  5.33795831E-05,
     *  4.91968431E-05, 4.97081855E-05, 5.02243098E-05, 5.07452796E-05,
     *  5.12711599E-05, 5.18020176E-05, 5.23379211E-05, 5.28789405E-05,
     *  5.34251480E-05,
     *  4.92473450E-05, 4.97580333E-05, 5.02735103E-05, 5.07938397E-05,
     *  5.13190864E-05, 5.18493173E-05, 5.23846006E-05, 5.29250066E-05,
     *  5.34706073E-05,
     *  4.92977294E-05, 4.98077652E-05, 5.03225968E-05, 5.08422875E-05,
     *  5.13669023E-05, 5.18965081E-05, 5.24311732E-05, 5.29709676E-05,
     *  5.35159632E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  4.93479998E-05, 4.98573846E-05, 5.03715722E-05, 5.08906258E-05,
     *  5.14146104E-05, 5.19435928E-05, 5.24776412E-05, 5.30168257E-05,
     *  5.35612182E-05,
     *  4.93981594E-05, 4.99068946E-05, 5.04204395E-05, 5.09388574E-05,
     *  5.14622134E-05, 5.19905739E-05, 5.25240073E-05, 5.30625835E-05,
     *  5.36063743E-05,
     *  4.94482115E-05, 4.99562982E-05, 5.04692017E-05, 5.09869853E-05,
     *  5.15097139E-05, 5.20374540E-05, 5.25702737E-05, 5.31082431E-05,
     *  5.36514338E-05,
     *  4.94981592E-05, 5.00055985E-05, 5.05178617E-05, 5.10350122E-05,
     *  5.15571146E-05, 5.20842355E-05, 5.26164429E-05, 5.31538068E-05,
     *  5.36963989E-05,
     *  4.95480057E-05, 5.00547984E-05, 5.05664224E-05, 5.10829407E-05,
     *  5.16044181E-05, 5.21309209E-05, 5.26625173E-05, 5.31992770E-05,
     *  5.37412716E-05,
     *  4.95977540E-05, 5.01039010E-05, 5.06148865E-05, 5.11307736E-05,
     *  5.16516269E-05, 5.21775127E-05, 5.27084991E-05, 5.32446557E-05,
     *  5.37860541E-05,
     *  4.96474073E-05, 5.01529090E-05, 5.06632567E-05, 5.11785134E-05,
     *  5.16987434E-05, 5.22240132E-05, 5.27543906E-05, 5.32899452E-05,
     *  5.38307484E-05,
     *  4.96969683E-05, 5.02018253E-05, 5.07115358E-05, 5.12261626E-05,
     *  5.17457703E-05, 5.22704248E-05, 5.28001940E-05, 5.33351475E-05,
     *  5.38753566E-05,
     *  4.97464401E-05, 5.02506527E-05, 5.07597264E-05, 5.12737240E-05,
     *  5.17927097E-05, 5.23167496E-05, 5.28459115E-05, 5.33802647E-05,
     *  5.39198807E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  4.97958254E-05, 5.02993938E-05, 5.08078311E-05, 5.13211998E-05,
     *  5.18395642E-05, 5.23629901E-05, 5.28915453E-05, 5.34252990E-05,
     *  5.39643225E-05,
     *  4.98451271E-05, 5.03480514E-05, 5.08558524E-05, 5.13685925E-05,
     *  5.18863360E-05, 5.24091484E-05, 5.29370975E-05, 5.34702523E-05,
     *  5.40086841E-05,
     *  4.98943479E-05, 5.03966280E-05, 5.09037928E-05, 5.14159046E-05,
     *  5.19330273E-05, 5.24552267E-05, 5.29825701E-05, 5.35151266E-05,
     *  5.40529672E-05,
     *  4.99434904E-05, 5.04451263E-05, 5.09516548E-05, 5.14631383E-05,
     *  5.19796406E-05, 5.25012271E-05, 5.30279652E-05, 5.35599238E-05,
     *  5.40971739E-05,
     *  4.99925573E-05, 5.04935486E-05, 5.09994408E-05, 5.15102959E-05,
     *  5.20261778E-05, 5.25471517E-05, 5.30732848E-05, 5.36046459E-05,
     *  5.41413059E-05,
     *  5.00415512E-05, 5.05418974E-05, 5.10471530E-05, 5.15573797E-05,
     *  5.20726412E-05, 5.25930026E-05, 5.31185308E-05, 5.36492948E-05,
     *  5.41853649E-05,
     *  5.00904745E-05, 5.05901753E-05, 5.10947939E-05, 5.16043919E-05,
     *  5.21190328E-05, 5.26387817E-05, 5.31637052E-05, 5.36938721E-05,
     *  5.42293528E-05,
     *  5.01393297E-05, 5.06383844E-05, 5.11423656E-05, 5.16513346E-05,
     *  5.21653548E-05, 5.26844910E-05, 5.32088099E-05, 5.37383799E-05,
     *  5.42732713E-05,
     *  5.01881192E-05, 5.06865272E-05, 5.11898703E-05, 5.16982100E-05,
     *  5.22116092E-05, 5.27301326E-05, 5.32538467E-05, 5.37828198E-05,
     *  5.43171221E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  5.02368454E-05, 5.07346058E-05, 5.12373103E-05, 5.17450201E-05,
     *  5.22577979E-05, 5.27757082E-05, 5.32988174E-05, 5.38271936E-05,
     *  5.43609068E-05,
     *  5.02855105E-05, 5.07826225E-05, 5.12846876E-05, 5.17917669E-05,
     *  5.23039228E-05, 5.28212198E-05, 5.33437239E-05, 5.38715030E-05,
     *  5.44046271E-05,
     *  5.03341168E-05, 5.08305793E-05, 5.13320043E-05, 5.18384524E-05,
     *  5.23499859E-05, 5.28666691E-05, 5.33885677E-05, 5.39157497E-05,
     *  5.44482846E-05,
     *  5.03826665E-05, 5.08784785E-05, 5.13792624E-05, 5.18850785E-05,
     *  5.23959890E-05, 5.29120579E-05, 5.34333508E-05, 5.39599353E-05,
     *  5.44918808E-05,
     *  5.04311618E-05, 5.09263221E-05, 5.14264639E-05, 5.19316472E-05,
     *  5.24419340E-05, 5.29573880E-05, 5.34780747E-05, 5.40040614E-05,
     *  5.45354173E-05,
     *  5.04796046E-05, 5.09741121E-05, 5.14736107E-05, 5.19781603E-05,
     *  5.24878226E-05, 5.30026611E-05, 5.35227410E-05, 5.40481295E-05,
     *  5.45788956E-05,
     *  5.05279971E-05, 5.10218504E-05, 5.15207047E-05, 5.20246196E-05,
     *  5.25336566E-05, 5.30478789E-05, 5.35673515E-05, 5.40921413E-05,
     *  5.46223172E-05,
     *  5.05763413E-05, 5.10695389E-05, 5.15677477E-05, 5.20710269E-05,
     *  5.25794376E-05, 5.30930429E-05, 5.36119076E-05, 5.41360982E-05,
     *  5.46656835E-05,
     *  5.06246390E-05, 5.11171796E-05, 5.16147415E-05, 5.21173838E-05,
     *  5.26251674E-05, 5.31381549E-05, 5.36564108E-05, 5.41800018E-05,
     *  5.47089960E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  5.06728922E-05, 5.11647742E-05, 5.16616880E-05, 5.21636922E-05,
     *  5.26708475E-05, 5.31832163E-05, 5.37008628E-05, 5.42238534E-05,
     *  5.47522560E-05,
     *  5.07211027E-05, 5.12123246E-05, 5.17085887E-05, 5.22099536E-05,
     *  5.27164796E-05, 5.32282287E-05, 5.37452650E-05, 5.42676544E-05,
     *  5.47954649E-05,
     *  5.07692724E-05, 5.12598323E-05, 5.17554454E-05, 5.22561697E-05,
     *  5.27620651E-05, 5.32731935E-05, 5.37896187E-05, 5.43114064E-05,
     *  5.48386241E-05,
     *  5.08174028E-05, 5.13072992E-05, 5.18022597E-05, 5.23023420E-05,
     *  5.28076057E-05, 5.33181124E-05, 5.38339255E-05, 5.43551105E-05,
     *  5.48817348E-05,
     *  5.08654958E-05, 5.13547269E-05, 5.18490332E-05, 5.23484720E-05,
     *  5.28531027E-05, 5.33629866E-05, 5.38781867E-05, 5.43987682E-05,
     *  5.49247983E-05,
     *  5.09135531E-05, 5.14021170E-05, 5.18957674E-05, 5.23945613E-05,
     *  5.28985577E-05, 5.34078175E-05, 5.39224036E-05, 5.44423807E-05,
     *  5.49678159E-05,
     *  5.09615761E-05, 5.14494710E-05, 5.19424638E-05, 5.24406113E-05,
     *  5.29439720E-05, 5.34526066E-05, 5.39665775E-05, 5.44859494E-05,
     *  5.50107887E-05,
     *  5.10095665E-05, 5.14967904E-05, 5.19891239E-05, 5.24866234E-05,
     *  5.29893470E-05, 5.34973551E-05, 5.40107098E-05, 5.45294753E-05,
     *  5.50537181E-05,
     *  5.10575258E-05, 5.15440768E-05, 5.20357492E-05, 5.25325990E-05,
     *  5.30346840E-05, 5.35420643E-05, 5.40548016E-05, 5.45729599E-05,
     *  5.50966050E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  5.11054555E-05, 5.15913315E-05, 5.20823409E-05, 5.25785394E-05,
     *  5.30799844E-05, 5.35867355E-05, 5.40988542E-05, 5.46164041E-05,
     *  5.51394508E-05,
     *  5.11533570E-05, 5.16385559E-05, 5.21289005E-05, 5.26244460E-05,
     *  5.31252494E-05, 5.36313700E-05, 5.41428688E-05, 5.46598092E-05,
     *  5.51822565E-05,
     *  5.12012316E-05, 5.16857514E-05, 5.21754293E-05, 5.26703200E-05,
     *  5.31704803E-05, 5.36759689E-05, 5.41868466E-05, 5.47031763E-05,
     *  5.52250232E-05,
     *  5.12490808E-05, 5.17329193E-05, 5.22219285E-05, 5.27161627E-05,
     *  5.32156782E-05, 5.37205333E-05, 5.42307886E-05, 5.47465066E-05,
     *  5.52677519E-05,
     *  5.12969058E-05, 5.17800609E-05, 5.22683994E-05, 5.27619753E-05,
     *  5.32608443E-05, 5.37650645E-05, 5.42746960E-05, 5.47898010E-05,
     *  5.53104437E-05,
     *  5.13447079E-05, 5.18271773E-05, 5.23148432E-05, 5.28077589E-05,
     *  5.33059798E-05, 5.38095636E-05, 5.43185699E-05, 5.48330606E-05,
     *  5.53530996E-05,
     *  5.13924883E-05, 5.18742699E-05, 5.23612610E-05, 5.28535146E-05,
     *  5.33510857E-05, 5.38540315E-05, 5.43624112E-05, 5.48762864E-05,
     *  5.53957206E-05,
     *  5.14402482E-05, 5.19213397E-05, 5.24076540E-05, 5.28992437E-05,
     *  5.33961632E-05, 5.38984694E-05, 5.44062211E-05, 5.49194795E-05,
     *  5.54383077E-05,
     *  5.14879888E-05, 5.19683878E-05, 5.24540233E-05, 5.29449471E-05,
     *  5.34412133E-05, 5.39428783E-05, 5.44500005E-05, 5.49626407E-05,
     *  5.54808617E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  5.15357111E-05, 5.20154155E-05, 5.25003699E-05, 5.29906258E-05,
     *  5.34862369E-05, 5.39872591E-05, 5.44937504E-05, 5.50057711E-05,
     *  5.55233837E-05,
     *  5.15834162E-05, 5.20624236E-05, 5.25466948E-05, 5.30362810E-05,
     *  5.35312352E-05, 5.40316129E-05, 5.45374717E-05, 5.50488715E-05,
     *  5.55658744E-05,
     *  5.16311052E-05, 5.21094132E-05, 5.25929991E-05, 5.30819135E-05,
     *  5.35762089E-05, 5.40759405E-05, 5.45811653E-05, 5.50919428E-05,
     *  5.56083348E-05,
     *  5.16787790E-05, 5.21563853E-05, 5.26392837E-05, 5.31275243E-05,
     *  5.36211592E-05, 5.41202428E-05, 5.46248321E-05, 5.51349859E-05,
     *  5.56507658E-05,
     *  5.17264385E-05, 5.22033408E-05, 5.26855496E-05, 5.31731143E-05,
     *  5.36660867E-05, 5.41645209E-05, 5.46684730E-05, 5.51780017E-05,
     *  5.56931680E-05,
     *  5.17740848E-05, 5.22502807E-05, 5.27317976E-05, 5.32186845E-05,
     *  5.37109926E-05, 5.42087754E-05, 5.47120888E-05, 5.52209909E-05,
     *  5.57355424E-05,
     *  5.18217188E-05, 5.22972058E-05, 5.27780286E-05, 5.32642356E-05,
     *  5.37558774E-05, 5.42530072E-05, 5.47556803E-05, 5.52639544E-05,
     *  5.57778897E-05,
     *  5.18693411E-05, 5.23441169E-05, 5.28242434E-05, 5.33097684E-05,
     *  5.38007422E-05, 5.42972172E-05, 5.47992483E-05, 5.53068929E-05,
     *  5.58202106E-05,
     *  5.19169527E-05, 5.23910149E-05, 5.28704429E-05, 5.33552839E-05,
     *  5.38455876E-05, 5.43414060E-05, 5.48427936E-05, 5.53498072E-05,
     *  5.58625060E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  5.19645544E-05, 5.24379006E-05, 5.29166278E-05, 5.34007827E-05,
     *  5.38904144E-05, 5.43855745E-05, 5.48863169E-05, 5.53926980E-05,
     *  5.59047765E-05,
     *  5.20121469E-05, 5.24847747E-05, 5.29627989E-05, 5.34462656E-05,
     *  5.39352234E-05, 5.44297234E-05, 5.49298189E-05, 5.54355659E-05,
     *  5.59470228E-05,
     *  5.20597310E-05, 5.25316379E-05, 5.30089569E-05, 5.34917333E-05,
     *  5.39800153E-05, 5.44738533E-05, 5.49733003E-05, 5.54784118E-05,
     *  5.59892455E-05,
     *  5.21073072E-05, 5.25784910E-05, 5.30551024E-05, 5.35371865E-05,
     *  5.40247907E-05, 5.45179650E-05, 5.50167619E-05, 5.55212362E-05,
     *  5.60314454E-05,
     *  5.21548764E-05, 5.26253345E-05, 5.31012362E-05, 5.35826258E-05,
     *  5.40695503E-05, 5.45620591E-05, 5.50602041E-05, 5.55640398E-05,
     *  5.60736231E-05,
     *  5.22024390E-05, 5.26721691E-05, 5.31473589E-05, 5.36280520E-05,
     *  5.41142948E-05, 5.46061363E-05, 5.51036278E-05, 5.56068232E-05,
     *  5.61157792E-05,
     *  5.22499957E-05, 5.27189955E-05, 5.31934710E-05, 5.36734655E-05,
     *  5.41590248E-05, 5.46501971E-05, 5.51470334E-05, 5.56495871E-05,
     *  5.61579142E-05,
     *  5.22975472E-05, 5.27658141E-05, 5.32395732E-05, 5.37188671E-05,
     *  5.42037408E-05, 5.46942421E-05, 5.51904215E-05, 5.56923319E-05,
     *  5.62000288E-05,
     *  5.23450938E-05, 5.28126257E-05, 5.32856661E-05, 5.37642571E-05,
     *  5.42484433E-05, 5.47382720E-05, 5.52337928E-05, 5.57350583E-05,
     *  5.62421235E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  5.23926362E-05, 5.28594305E-05, 5.33317501E-05, 5.38096363E-05,
     *  5.42931331E-05, 5.47822871E-05, 5.52771477E-05, 5.57777668E-05,
     *  5.62841989E-05,
     *  5.24401749E-05, 5.29062293E-05, 5.33778258E-05, 5.38550051E-05,
     *  5.43378105E-05, 5.48262882E-05, 5.53204869E-05, 5.58204579E-05,
     *  5.63262554E-05,
     *  5.24877102E-05, 5.29530224E-05, 5.34238937E-05, 5.39003640E-05,
     *  5.43824761E-05, 5.48702756E-05, 5.53638107E-05, 5.58631322E-05,
     *  5.63682937E-05,
     *  5.25352426E-05, 5.29998104E-05, 5.34699542E-05, 5.39457134E-05,
     *  5.44271304E-05, 5.49142499E-05, 5.54071197E-05, 5.59057901E-05,
     *  5.64103140E-05,
     *  5.25827726E-05, 5.30465935E-05, 5.35160077E-05, 5.39910539E-05,
     *  5.44717737E-05, 5.49582115E-05, 5.54504144E-05, 5.59484320E-05,
     *  5.64523171E-05,
     *  5.26303005E-05, 5.30933723E-05, 5.35620547E-05, 5.40363858E-05,
     *  5.45164067E-05, 5.50021609E-05, 5.54936951E-05, 5.59910585E-05,
     *  5.64943032E-05,
     *  5.26778267E-05, 5.31401471E-05, 5.36080956E-05, 5.40817096E-05,
     *  5.45610295E-05, 5.50460985E-05, 5.55369624E-05, 5.60336700E-05,
     *  5.65362729E-05,
     *  5.27253515E-05, 5.31869183E-05, 5.36541307E-05, 5.41270257E-05,
     *  5.46056428E-05, 5.50900246E-05, 5.55802166E-05, 5.60762669E-05,
     *  5.65782265E-05,
     *  5.27728752E-05, 5.32336862E-05, 5.37001605E-05, 5.41723343E-05,
     *  5.46502467E-05, 5.51339398E-05, 5.56234582E-05, 5.61188496E-05,
     *  5.66201644E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  5.28203982E-05, 5.32804511E-05, 5.37461851E-05, 5.42176359E-05,
     *  5.46948418E-05, 5.51778442E-05, 5.56666874E-05, 5.61614184E-05,
     *  5.66620872E-05,
     *  5.28679207E-05, 5.33272133E-05, 5.37922050E-05, 5.42629307E-05,
     *  5.47394283E-05, 5.52217384E-05, 5.57099048E-05, 5.62039738E-05,
     *  5.67039950E-05,
     *  5.29154429E-05, 5.33739731E-05, 5.38382204E-05, 5.43082192E-05,
     *  5.47840066E-05, 5.52656227E-05, 5.57531105E-05, 5.62465161E-05,
     *  5.67458883E-05,
     *  5.29629651E-05, 5.34207307E-05, 5.38842317E-05, 5.43535016E-05,
     *  5.48285769E-05, 5.53094973E-05, 5.57963051E-05, 5.62890457E-05,
     *  5.67877675E-05,
     *  5.30104875E-05, 5.34674864E-05, 5.39302389E-05, 5.43987780E-05,
     *  5.48731396E-05, 5.53533625E-05, 5.58394886E-05, 5.63315628E-05,
     *  5.68296328E-05,
     *  5.30580102E-05, 5.35142403E-05, 5.39762425E-05, 5.44440490E-05,
     *  5.49176949E-05, 5.53972187E-05, 5.58826616E-05, 5.63740678E-05,
     *  5.68714846E-05,
     *  5.31055335E-05, 5.35609927E-05, 5.40222426E-05, 5.44893145E-05,
     *  5.49622431E-05, 5.54410661E-05, 5.59258242E-05, 5.64165610E-05,
     *  5.69133231E-05,
     *  5.31530575E-05, 5.36077438E-05, 5.40682393E-05, 5.45345749E-05,
     *  5.50067845E-05, 5.54849050E-05, 5.59689767E-05, 5.64590426E-05,
     *  5.69551488E-05,
     *  5.32005823E-05, 5.36544937E-05, 5.41142330E-05, 5.45798304E-05,
     *  5.50513191E-05, 5.55287356E-05, 5.60121194E-05, 5.65015129E-05,
     *  5.69969618E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  5.32481080E-05, 5.37012425E-05, 5.41602238E-05, 5.46250811E-05,
     *  5.50958474E-05, 5.55725582E-05, 5.60552525E-05, 5.65439722E-05,
     *  5.70387624E-05,
     *  5.32956348E-05, 5.37479904E-05, 5.42062117E-05, 5.46703273E-05,
     *  5.51403693E-05, 5.56163729E-05, 5.60983762E-05, 5.65864207E-05,
     *  5.70805509E-05,
     *  5.33431627E-05, 5.37947375E-05, 5.42521970E-05, 5.47155691E-05,
     *  5.51848852E-05, 5.56601799E-05, 5.61414908E-05, 5.66288587E-05,
     *  5.71223275E-05,
     *  5.33906917E-05, 5.38414839E-05, 5.42981797E-05, 5.47608066E-05,
     *  5.52293952E-05, 5.57039795E-05, 5.61845964E-05, 5.66712863E-05,
     *  5.71640924E-05,
     *  5.34382220E-05, 5.38882296E-05, 5.43441600E-05, 5.48060399E-05,
     *  5.52738994E-05, 5.57477717E-05, 5.62276933E-05, 5.67137037E-05,
     *  5.72058458E-05,
     *  5.34857535E-05, 5.39349748E-05, 5.43901380E-05, 5.48512693E-05,
     *  5.53183980E-05, 5.57915568E-05, 5.62707816E-05, 5.67561112E-05,
     *  5.72475881E-05,
     *  5.35332863E-05, 5.39817193E-05, 5.44361137E-05, 5.48964947E-05,
     *  5.53628911E-05, 5.58353350E-05, 5.63138614E-05, 5.67985090E-05,
     *  5.72893192E-05,
     *  5.35808204E-05, 5.40284634E-05, 5.44820872E-05, 5.49417163E-05,
     *  5.54073789E-05, 5.58791062E-05, 5.63569330E-05, 5.68408971E-05,
     *  5.73310395E-05,
     *  5.36283557E-05, 5.40752070E-05, 5.45280585E-05, 5.49869341E-05,
     *  5.54518613E-05, 5.59228708E-05, 5.63999965E-05, 5.68832757E-05,
     *  5.73727491E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  5.36758923E-05, 5.41219502E-05, 5.45740277E-05, 5.50321483E-05,
     *  5.54963385E-05, 5.59666286E-05, 5.64430519E-05, 5.69256451E-05,
     *  5.74144481E-05,
     *  5.37234300E-05, 5.41686928E-05, 5.46199948E-05, 5.50773588E-05,
     *  5.55408107E-05, 5.60103800E-05, 5.64860995E-05, 5.69680053E-05,
     *  5.74561368E-05,
     *  5.37709689E-05, 5.42154349E-05, 5.46659599E-05, 5.51225656E-05,
     *  5.55852777E-05, 5.60541248E-05, 5.65291393E-05, 5.70103564E-05,
     *  5.74978152E-05,
     *  5.38185089E-05, 5.42621766E-05, 5.47119228E-05, 5.51677690E-05,
     *  5.56297397E-05, 5.60978633E-05, 5.65721713E-05, 5.70526986E-05,
     *  5.75394835E-05,
     *  5.38660499E-05, 5.43089176E-05, 5.47578837E-05, 5.52129687E-05,
     *  5.56741968E-05, 5.61415955E-05, 5.66151958E-05, 5.70950320E-05,
     *  5.75811417E-05,
     *  5.39135918E-05, 5.43556580E-05, 5.48038424E-05, 5.52581649E-05,
     *  5.57186489E-05, 5.61853215E-05, 5.66582128E-05, 5.71373566E-05,
     *  5.76227901E-05,
     *  5.39611345E-05, 5.44023977E-05, 5.48497990E-05, 5.53033575E-05,
     *  5.57630962E-05, 5.62290412E-05, 5.67012223E-05, 5.71796726E-05,
     *  5.76644287E-05,
     *  5.40086779E-05, 5.44491366E-05, 5.48957533E-05, 5.53485466E-05,
     *  5.58075385E-05, 5.62727547E-05, 5.67442244E-05, 5.72219800E-05,
     *  5.77060576E-05,
     *  5.40562219E-05, 5.44958747E-05, 5.49417054E-05, 5.53937320E-05,
     *  5.58519759E-05, 5.63164621E-05, 5.67872191E-05, 5.72642789E-05,
     *  5.77476769E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  5.41037664E-05, 5.45426118E-05, 5.49876553E-05, 5.54389138E-05,
     *  5.58964084E-05, 5.63601633E-05, 5.68302065E-05, 5.73065693E-05,
     *  5.77892867E-05,
     *  5.41513112E-05, 5.45893479E-05, 5.50336027E-05, 5.54840920E-05,
     *  5.59408359E-05, 5.64038584E-05, 5.68731866E-05, 5.73488514E-05,
     *  5.78308870E-05,
     *  5.41988561E-05, 5.46360828E-05, 5.50795476E-05, 5.55292663E-05,
     *  5.59852585E-05, 5.64475474E-05, 5.69161595E-05, 5.73911251E-05,
     *  5.78724779E-05,
     *  5.42464011E-05, 5.46828165E-05, 5.51254900E-05, 5.55744369E-05,
     *  5.60296762E-05, 5.64912302E-05, 5.69591250E-05, 5.74333904E-05,
     *  5.79140594E-05,
     *  5.42939459E-05, 5.47295486E-05, 5.51714297E-05, 5.56196037E-05,
     *  5.60740887E-05, 5.65349068E-05, 5.70020834E-05, 5.74756475E-05,
     *  5.79556316E-05,
     *  5.43414904E-05, 5.47762793E-05, 5.52173667E-05, 5.56647665E-05,
     *  5.61184962E-05, 5.65785773E-05, 5.70450345E-05, 5.75178962E-05,
     *  5.79971946E-05,
     *  5.43890344E-05, 5.48230082E-05, 5.52633007E-05, 5.57099252E-05,
     *  5.61628986E-05, 5.66222415E-05, 5.70879783E-05, 5.75601367E-05,
     *  5.80387483E-05,
     *  5.44365776E-05, 5.48697352E-05, 5.53092318E-05, 5.57550799E-05,
     *  5.62072958E-05, 5.66658995E-05, 5.71309148E-05, 5.76023689E-05,
     *  5.80802928E-05,
     *  5.44841200E-05, 5.49164603E-05, 5.53551597E-05, 5.58002303E-05,
     *  5.62516876E-05, 5.67095512E-05, 5.71738440E-05, 5.76445929E-05,
     *  5.81218281E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  5.45316613E-05, 5.49631831E-05, 5.54010844E-05, 5.58453764E-05,
     *  5.62960741E-05, 5.67531965E-05, 5.72167659E-05, 5.76868086E-05,
     *  5.81633542E-05,
     *  5.45792013E-05, 5.50099036E-05, 5.54470056E-05, 5.58905180E-05,
     *  5.63404552E-05, 5.67968354E-05, 5.72596804E-05, 5.77290159E-05,
     *  5.82048711E-05,
     *  5.46267397E-05, 5.50566215E-05, 5.54929233E-05, 5.59356551E-05,
     *  5.63848307E-05, 5.68404677E-05, 5.73025875E-05, 5.77712150E-05,
     *  5.82463788E-05,
     *  5.46742764E-05, 5.51033366E-05, 5.55388372E-05, 5.59807875E-05,
     *  5.64292006E-05, 5.68840936E-05, 5.73454871E-05, 5.78134057E-05,
     *  5.82878773E-05,
     *  5.47218112E-05, 5.51500489E-05, 5.55847472E-05, 5.60259150E-05,
     *  5.64735647E-05, 5.69277127E-05, 5.73883792E-05, 5.78555880E-05,
     *  5.83293666E-05,
     *  5.47693437E-05, 5.51967580E-05, 5.56306532E-05, 5.60710376E-05,
     *  5.65179230E-05, 5.69713252E-05, 5.74312637E-05, 5.78977619E-05,
     *  5.83708467E-05,
     *  5.48168737E-05, 5.52434637E-05, 5.56765550E-05, 5.61161551E-05,
     *  5.65622753E-05, 5.70149308E-05, 5.74741406E-05, 5.79399273E-05,
     *  5.84123175E-05,
     *  5.48644011E-05, 5.52901659E-05, 5.57224524E-05, 5.61612673E-05,
     *  5.66066215E-05, 5.70585295E-05, 5.75170097E-05, 5.79820842E-05,
     *  5.84537791E-05,
     *  5.49119256E-05, 5.53368644E-05, 5.57683452E-05, 5.62063742E-05,
     *  5.66509615E-05, 5.71021212E-05, 5.75598710E-05, 5.80242326E-05,
     *  5.84952313E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  5.49594468E-05, 5.53835588E-05, 5.58142332E-05, 5.62514754E-05,
     *  5.66952952E-05, 5.71457057E-05, 5.76027244E-05, 5.80663723E-05,
     *  5.85366741E-05,
     *  5.50069646E-05, 5.54302491E-05, 5.58601162E-05, 5.62965710E-05,
     *  5.67396223E-05, 5.71892830E-05, 5.76455699E-05, 5.81085033E-05,
     *  5.85781075E-05,
     *  5.50544788E-05, 5.54769349E-05, 5.59059941E-05, 5.63416606E-05,
     *  5.67839428E-05, 5.72328530E-05, 5.76884072E-05, 5.81506255E-05,
     *  5.86195315E-05,
     *  5.51019889E-05, 5.55236161E-05, 5.59518666E-05, 5.63867442E-05,
     *  5.68282566E-05, 5.72764155E-05, 5.77312365E-05, 5.81927389E-05,
     *  5.86609459E-05,
     *  5.51494948E-05, 5.55702924E-05, 5.59977335E-05, 5.64318215E-05,
     *  5.68725634E-05, 5.73199704E-05, 5.77740574E-05, 5.82348433E-05,
     *  5.87023508E-05,
     *  5.51969962E-05, 5.56169635E-05, 5.60435947E-05, 5.64768924E-05,
     *  5.69168632E-05, 5.73635176E-05, 5.78168700E-05, 5.82769388E-05,
     *  5.87437460E-05,
     *  5.52444929E-05, 5.56636293E-05, 5.60894499E-05, 5.65219567E-05,
     *  5.69611557E-05, 5.74070569E-05, 5.78596741E-05, 5.83190251E-05,
     *  5.87851315E-05,
     *  5.52919845E-05, 5.57102894E-05, 5.61352989E-05, 5.65670142E-05,
     *  5.70054409E-05, 5.74505882E-05, 5.79024696E-05, 5.83611023E-05,
     *  5.88265073E-05,
     *  5.53394707E-05, 5.57569437E-05, 5.61811415E-05, 5.66120648E-05,
     *  5.70497185E-05, 5.74941114E-05, 5.79452564E-05, 5.84031702E-05,
     *  5.88678732E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  5.53869514E-05, 5.58035919E-05, 5.62269774E-05, 5.66571081E-05,
     *  5.70939884E-05, 5.75376264E-05, 5.79880344E-05, 5.84452287E-05,
     *  5.89092292E-05,
     *  5.54344262E-05, 5.58502337E-05, 5.62728065E-05, 5.67021441E-05,
     *  5.71382503E-05, 5.75811329E-05, 5.80308035E-05, 5.84872777E-05,
     *  5.89505751E-05,
     *  5.54818948E-05, 5.58968689E-05, 5.63186285E-05, 5.67471726E-05,
     *  5.71825043E-05, 5.76246308E-05, 5.80735634E-05, 5.85293171E-05,
     *  5.89919110E-05,
     *  5.55293570E-05, 5.59434973E-05, 5.63644432E-05, 5.67921932E-05,
     *  5.72267500E-05, 5.76681201E-05, 5.81163142E-05, 5.85713469E-05,
     *  5.90332367E-05,
     *  5.55768124E-05, 5.59901185E-05, 5.64102504E-05, 5.68372060E-05,
     *  5.72709873E-05, 5.77116005E-05, 5.81590556E-05, 5.86133669E-05,
     *  5.90745521E-05,
     *  5.56242608E-05, 5.60367324E-05, 5.64560498E-05, 5.68822105E-05,
     *  5.73152160E-05, 5.77550719E-05, 5.82017876E-05, 5.86553769E-05,
     *  5.91158572E-05,
     *  5.56717019E-05, 5.60833386E-05, 5.65018412E-05, 5.69272067E-05,
     *  5.73594360E-05, 5.77985340E-05, 5.82445100E-05, 5.86973769E-05,
     *  5.91571518E-05,
     *  5.57191355E-05, 5.61299369E-05, 5.65476244E-05, 5.69721943E-05,
     *  5.74036470E-05, 5.78419869E-05, 5.82872227E-05, 5.87393668E-05,
     *  5.91984358E-05,
     *  5.57665611E-05, 5.61765271E-05, 5.65933992E-05, 5.70171731E-05,
     *  5.74478488E-05, 5.78854302E-05, 5.83299254E-05, 5.87813464E-05,
     *  5.92397092E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  5.58139785E-05, 5.62231088E-05, 5.66391652E-05, 5.70621429E-05,
     *  5.74920414E-05, 5.79288639E-05, 5.83726182E-05, 5.88233156E-05,
     *  5.92809719E-05,
     *  5.58613875E-05, 5.62696819E-05, 5.66849223E-05, 5.71071036E-05,
     *  5.75362244E-05, 5.79722878E-05, 5.84153008E-05, 5.88652744E-05,
     *  5.93222236E-05,
     *  5.59087878E-05, 5.63162460E-05, 5.67306703E-05, 5.71520548E-05,
     *  5.75803978E-05, 5.80157017E-05, 5.84579731E-05, 5.89072224E-05,
     *  5.93634644E-05,
     *  5.59561790E-05, 5.63628009E-05, 5.67764088E-05, 5.71969963E-05,
     *  5.76245612E-05, 5.80591054E-05, 5.85006349E-05, 5.89491598E-05,
     *  5.94046941E-05,
     *  5.60035609E-05, 5.64093464E-05, 5.68221378E-05, 5.72419281E-05,
     *  5.76687146E-05, 5.81024988E-05, 5.85432861E-05, 5.89910862E-05,
     *  5.94459126E-05,
     *  5.60509331E-05, 5.64558821E-05, 5.68678568E-05, 5.72868497E-05,
     *  5.77128577E-05, 5.81458816E-05, 5.85859266E-05, 5.90330016E-05,
     *  5.94871198E-05,
     *  5.60982955E-05, 5.65024079E-05, 5.69135657E-05, 5.73317611E-05,
     *  5.77569904E-05, 5.81892538E-05, 5.86285561E-05, 5.90749058E-05,
     *  5.95283155E-05,
     *  5.61456477E-05, 5.65489233E-05, 5.69592643E-05, 5.73766620E-05,
     *  5.78011124E-05, 5.82326152E-05, 5.86711746E-05, 5.91167987E-05,
     *  5.95694998E-05,
     *  5.61929893E-05, 5.65954283E-05, 5.70049523E-05, 5.74215522E-05,
     *  5.78452235E-05, 5.82759655E-05, 5.87137819E-05, 5.91586803E-05,
     *  5.96106723E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  5.37091967E-05, 5.42695571E-05, 5.48352937E-05, 5.54064863E-05,
     *  5.59832166E-05, 5.65655685E-05, 5.71536279E-05, 5.77474830E-05,
     *  5.83472241E-05,
     *  5.37092393E-05, 5.42695991E-05, 5.48353351E-05, 5.54065271E-05,
     *  5.59832569E-05, 5.65656083E-05, 5.71536672E-05, 5.77475217E-05,
     *  5.83472623E-05,
     *  5.37093244E-05, 5.42696831E-05, 5.48354180E-05, 5.54066089E-05,
     *  5.59833376E-05, 5.65656879E-05, 5.71537457E-05, 5.77475992E-05,
     *  5.83473387E-05,
     *  5.37094947E-05, 5.42698511E-05, 5.48355837E-05, 5.54067724E-05,
     *  5.59834989E-05, 5.65658470E-05, 5.71539027E-05, 5.77477541E-05,
     *  5.83474915E-05,
     *  5.37098352E-05, 5.42701871E-05, 5.48359152E-05, 5.54070995E-05,
     *  5.59838216E-05, 5.65661653E-05, 5.71542167E-05, 5.77480638E-05,
     *  5.83477970E-05,
     *  5.37105163E-05, 5.42708590E-05, 5.48365782E-05, 5.54077536E-05,
     *  5.59844669E-05, 5.65668019E-05, 5.71548447E-05, 5.77486833E-05,
     *  5.83484081E-05,
     *  5.37118783E-05, 5.42722029E-05, 5.48379041E-05, 5.54090616E-05,
     *  5.59857573E-05, 5.65680750E-05, 5.71561006E-05, 5.77499222E-05,
     *  5.83496302E-05,
     *  5.37146020E-05, 5.42748903E-05, 5.48405555E-05, 5.54116775E-05,
     *  5.59883380E-05, 5.65706209E-05, 5.71586121E-05, 5.77523997E-05,
     *  5.83520741E-05,
     *  5.37200483E-05, 5.42802638E-05, 5.48458572E-05, 5.54169081E-05,
     *  5.59934983E-05, 5.65757117E-05, 5.71636341E-05, 5.77573537E-05,
     *  5.83569608E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  5.37309357E-05, 5.42910060E-05, 5.48564557E-05, 5.54273645E-05,
     *  5.60038142E-05, 5.65858886E-05, 5.71736737E-05, 5.77672574E-05,
     *  5.83667302E-05,
     *  5.37526907E-05, 5.43124709E-05, 5.48776338E-05, 5.54482589E-05,
     *  5.60244280E-05, 5.66062249E-05, 5.71937355E-05, 5.77870480E-05,
     *  5.83862525E-05,
     *  5.37961219E-05, 5.43553238E-05, 5.49199146E-05, 5.54899739E-05,
     *  5.60655835E-05, 5.66468271E-05, 5.72337905E-05, 5.78265619E-05,
     *  5.84252316E-05,
     *  5.38414091E-05, 5.44000088E-05, 5.49640040E-05, 5.55334742E-05,
     *  5.61085012E-05, 5.66891686E-05, 5.72755624E-05, 5.78677705E-05,
     *  5.84658832E-05,
     *  5.38865858E-05, 5.44445857E-05, 5.50079875E-05, 5.55768710E-05,
     *  5.61513176E-05, 5.67314111E-05, 5.73172373E-05, 5.79088843E-05,
     *  5.85064421E-05,
     *  5.39316544E-05, 5.44890566E-05, 5.50518673E-05, 5.56201661E-05,
     *  5.61940345E-05, 5.67735562E-05, 5.73588170E-05, 5.79499049E-05,
     *  5.85469100E-05,
     *  5.39766171E-05, 5.45334238E-05, 5.50956454E-05, 5.56633615E-05,
     *  5.62366538E-05, 5.68156057E-05, 5.74003032E-05, 5.79908340E-05,
     *  5.85872883E-05,
     *  5.40214762E-05, 5.45776892E-05, 5.51393237E-05, 5.57064592E-05,
     *  5.62791773E-05, 5.68575614E-05, 5.74416974E-05, 5.80316730E-05,
     *  5.86275784E-05,
     *  5.40662339E-05, 5.46218551E-05, 5.51829043E-05, 5.57494610E-05,
     *  5.63216067E-05, 5.68994249E-05, 5.74830013E-05, 5.80724236E-05,
     *  5.86677820E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  5.41108922E-05, 5.46659234E-05, 5.52263891E-05, 5.57923688E-05,
     *  5.63639440E-05, 5.69411980E-05, 5.75242165E-05, 5.81130873E-05,
     *  5.87079004E-05,
     *  5.41554534E-05, 5.47098962E-05, 5.52697801E-05, 5.58351845E-05,
     *  5.64061907E-05, 5.69828823E-05, 5.75653446E-05, 5.81536656E-05,
     *  5.87479350E-05,
     *  5.41999195E-05, 5.47537754E-05, 5.53130791E-05, 5.58779098E-05,
     *  5.64483487E-05, 5.70244794E-05, 5.76063872E-05, 5.81941599E-05,
     *  5.87878873E-05,
     *  5.42442925E-05, 5.47975632E-05, 5.53562881E-05, 5.59205465E-05,
     *  5.64904196E-05, 5.70659909E-05, 5.76473457E-05, 5.82345717E-05,
     *  5.88277587E-05,
     *  5.42885746E-05, 5.48412612E-05, 5.53994087E-05, 5.59630963E-05,
     *  5.65324051E-05, 5.71074185E-05, 5.76882218E-05, 5.82749025E-05,
     *  5.88675505E-05,
     *  5.43327676E-05, 5.48848716E-05, 5.54424430E-05, 5.60055611E-05,
     *  5.65743069E-05, 5.71487637E-05, 5.77290168E-05, 5.83151536E-05,
     *  5.89072640E-05,
     *  5.43768737E-05, 5.49283960E-05, 5.54853926E-05, 5.60479424E-05,
     *  5.66161265E-05, 5.71900280E-05, 5.77697322E-05, 5.83553266E-05,
     *  5.89469007E-05,
     *  5.44208946E-05, 5.49718365E-05, 5.55282593E-05, 5.60902420E-05,
     *  5.66578655E-05, 5.72312130E-05, 5.78103696E-05, 5.83954227E-05,
     *  5.89864618E-05,
     *  5.44648323E-05, 5.50151947E-05, 5.55710448E-05, 5.61324615E-05,
     *  5.66995256E-05, 5.72723202E-05, 5.78509303E-05, 5.84354433E-05,
     *  5.90259487E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  5.45086887E-05, 5.50584726E-05, 5.56137509E-05, 5.61746025E-05,
     *  5.67411082E-05, 5.73133510E-05, 5.78914157E-05, 5.84753898E-05,
     *  5.90653626E-05,
     *  5.45524656E-05, 5.51016717E-05, 5.56563792E-05, 5.62166667E-05,
     *  5.67826150E-05, 5.73543069E-05, 5.79318273E-05, 5.85152635E-05,
     *  5.91047047E-05,
     *  5.45961648E-05, 5.51447939E-05, 5.56989313E-05, 5.62586555E-05,
     *  5.68240473E-05, 5.73951893E-05, 5.79721664E-05, 5.85550656E-05,
     *  5.91439763E-05,
     *  5.46397880E-05, 5.51878409E-05, 5.57414089E-05, 5.63005706E-05,
     *  5.68654067E-05, 5.74359996E-05, 5.80124342E-05, 5.85947975E-05,
     *  5.91831787E-05,
     *  5.46833371E-05, 5.52308142E-05, 5.57838135E-05, 5.63424135E-05,
     *  5.69066946E-05, 5.74767393E-05, 5.80526323E-05, 5.86344605E-05,
     *  5.92223130E-05,
     *  5.47268138E-05, 5.52737156E-05, 5.58261468E-05, 5.63841856E-05,
     *  5.69479124E-05, 5.75174096E-05, 5.80927618E-05, 5.86740557E-05,
     *  5.92613805E-05,
     *  5.47702196E-05, 5.53165467E-05, 5.58684102E-05, 5.64258885E-05,
     *  5.69890616E-05, 5.75580120E-05, 5.81328240E-05, 5.87135845E-05,
     *  5.93003822E-05,
     *  5.48135563E-05, 5.53593090E-05, 5.59106053E-05, 5.64675235E-05,
     *  5.70301435E-05, 5.75985477E-05, 5.81728203E-05, 5.87530479E-05,
     *  5.93393194E-05,
     *  5.48568255E-05, 5.54020041E-05, 5.59527336E-05, 5.65090921E-05,
     *  5.70711595E-05, 5.76390180E-05, 5.82127517E-05, 5.87924472E-05,
     *  5.93781932E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  5.49000288E-05, 5.54446335E-05, 5.59947965E-05, 5.65505957E-05,
     *  5.71121110E-05, 5.76794242E-05, 5.82526197E-05, 5.88317836E-05,
     *  5.94170046E-05,
     *  5.49431678E-05, 5.54871987E-05, 5.60367954E-05, 5.65920357E-05,
     *  5.71529991E-05, 5.77197677E-05, 5.82924253E-05, 5.88710582E-05,
     *  5.94557549E-05,
     *  5.49862439E-05, 5.55297012E-05, 5.60787318E-05, 5.66334133E-05,
     *  5.71938253E-05, 5.77600495E-05, 5.83321697E-05, 5.89102721E-05,
     *  5.94944451E-05,
     *  5.50292587E-05, 5.55721424E-05, 5.61206070E-05, 5.66747300E-05,
     *  5.72345908E-05, 5.78002709E-05, 5.83718542E-05, 5.89494265E-05,
     *  5.95330761E-05,
     *  5.50722137E-05, 5.56145237E-05, 5.61624224E-05, 5.67159870E-05,
     *  5.72752968E-05, 5.78404332E-05, 5.84114798E-05, 5.89885224E-05,
     *  5.95716492E-05,
     *  5.51151103E-05, 5.56568466E-05, 5.62041794E-05, 5.67571857E-05,
     *  5.73159446E-05, 5.78805374E-05, 5.84510477E-05, 5.90275610E-05,
     *  5.96101653E-05,
     *  5.51579500E-05, 5.56991124E-05, 5.62458791E-05, 5.67983271E-05,
     *  5.73565353E-05, 5.79205848E-05, 5.84905589E-05, 5.90665432E-05,
     *  5.96486254E-05,
     *  5.52007341E-05, 5.57413224E-05, 5.62875230E-05, 5.68394127E-05,
     *  5.73970702E-05, 5.79605765E-05, 5.85300146E-05, 5.91054701E-05,
     *  5.96870306E-05,
     *  5.52434639E-05, 5.57834779E-05, 5.63291123E-05, 5.68804436E-05,
     *  5.74375504E-05, 5.80005135E-05, 5.85694159E-05, 5.91443428E-05,
     *  5.97253818E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  5.52861409E-05, 5.58255803E-05, 5.63706482E-05, 5.69214210E-05,
     *  5.74779771E-05, 5.80403970E-05, 5.86087637E-05, 5.91831622E-05,
     *  5.97636799E-05,
     *  5.53287664E-05, 5.58676307E-05, 5.64121319E-05, 5.69623460E-05,
     *  5.75183512E-05, 5.80802281E-05, 5.86480592E-05, 5.92219294E-05,
     *  5.98019260E-05,
     *  5.53713416E-05, 5.59096305E-05, 5.64535646E-05, 5.70032198E-05,
     *  5.75586741E-05, 5.81200077E-05, 5.86873032E-05, 5.92606453E-05,
     *  5.98401209E-05,
     *  5.54138677E-05, 5.59515807E-05, 5.64949474E-05, 5.70440435E-05,
     *  5.75989466E-05, 5.81597370E-05, 5.87264969E-05, 5.92993108E-05,
     *  5.98782656E-05,
     *  5.54563461E-05, 5.59934827E-05, 5.65362816E-05, 5.70848182E-05,
     *  5.76391700E-05, 5.81994170E-05, 5.87656411E-05, 5.93379269E-05,
     *  5.99163610E-05,
     *  5.54987778E-05, 5.60353376E-05, 5.65775682E-05, 5.71255449E-05,
     *  5.76793452E-05, 5.82390485E-05, 5.88047369E-05, 5.93764945E-05,
     *  5.99544080E-05,
     *  5.55411642E-05, 5.60771464E-05, 5.66188083E-05, 5.71662248E-05,
     *  5.77194732E-05, 5.82786327E-05, 5.88437852E-05, 5.94150146E-05,
     *  5.99924073E-05,
     *  5.55835063E-05, 5.61189104E-05, 5.66600030E-05, 5.72068589E-05,
     *  5.77595550E-05, 5.83181705E-05, 5.88827869E-05, 5.94534879E-05,
     *  6.00303599E-05,
     *  5.56258052E-05, 5.61606306E-05, 5.67011534E-05, 5.72474481E-05,
     *  5.77995916E-05, 5.83576628E-05, 5.89217428E-05, 5.94919155E-05,
     *  6.00682667E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  5.56680622E-05, 5.62023080E-05, 5.67422604E-05, 5.72879936E-05,
     *  5.78395840E-05, 5.83971105E-05, 5.89606540E-05, 5.95302981E-05,
     *  6.01061284E-05,
     *  5.57102781E-05, 5.62439437E-05, 5.67833250E-05, 5.73284961E-05,
     *  5.78795331E-05, 5.84365145E-05, 5.89995213E-05, 5.95686365E-05,
     *  6.01439458E-05,
     *  5.57524542E-05, 5.62855388E-05, 5.68243484E-05, 5.73689567E-05,
     *  5.79194398E-05, 5.84758758E-05, 5.90383454E-05, 5.96069316E-05,
     *  6.01817198E-05,
     *  5.57945914E-05, 5.63270942E-05, 5.68653313E-05, 5.74093763E-05,
     *  5.79593050E-05, 5.85151952E-05, 5.90771274E-05, 5.96451843E-05,
     *  6.02194511E-05,
     *  5.58366908E-05, 5.63686108E-05, 5.69062748E-05, 5.74497559E-05,
     *  5.79991295E-05, 5.85544735E-05, 5.91158679E-05, 5.96833952E-05,
     *  6.02571405E-05,
     *  5.58787532E-05, 5.64100897E-05, 5.69471798E-05, 5.74900963E-05,
     *  5.80389144E-05, 5.85937116E-05, 5.91545678E-05, 5.97215652E-05,
     *  6.02947887E-05,
     *  5.59207797E-05, 5.64515318E-05, 5.69880472E-05, 5.75303984E-05,
     *  5.80786603E-05, 5.86329102E-05, 5.91932278E-05, 5.97596951E-05,
     *  6.03323965E-05,
     *  5.59627713E-05, 5.64929380E-05, 5.70288778E-05, 5.75706630E-05,
     *  5.81183681E-05, 5.86720703E-05, 5.92318488E-05, 5.97977855E-05,
     *  6.03699646E-05,
     *  5.60047287E-05, 5.65343091E-05, 5.70696725E-05, 5.76108909E-05,
     *  5.81580387E-05, 5.87111925E-05, 5.92704315E-05, 5.98358372E-05,
     *  6.04074937E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  5.60466530E-05, 5.65756460E-05, 5.71104322E-05, 5.76510831E-05,
     *  5.81976728E-05, 5.87502777E-05, 5.93089767E-05, 5.98738510E-05,
     *  6.04449845E-05,
     *  5.60885449E-05, 5.66169496E-05, 5.71511576E-05, 5.76912402E-05,
     *  5.82372712E-05, 5.87893266E-05, 5.93474850E-05, 5.99118275E-05,
     *  6.04824376E-05,
     *  5.61304054E-05, 5.66582208E-05, 5.71918497E-05, 5.77313631E-05,
     *  5.82768346E-05, 5.88283398E-05, 5.93859572E-05, 5.99497674E-05,
     *  6.05198538E-05,
     *  5.61722352E-05, 5.66994602E-05, 5.72325090E-05, 5.77714525E-05,
     *  5.83163638E-05, 5.88673183E-05, 5.94243940E-05, 5.99876715E-05,
     *  6.05572337E-05,
     *  5.62140351E-05, 5.67406686E-05, 5.72731365E-05, 5.78115092E-05,
     *  5.83558595E-05, 5.89062625E-05, 5.94627960E-05, 6.00255402E-05,
     *  6.05945780E-05,
     *  5.62558060E-05, 5.67818469E-05, 5.73137329E-05, 5.78515339E-05,
     *  5.83953224E-05, 5.89451733E-05, 5.95011640E-05, 6.00633744E-05,
     *  6.06318872E-05,
     *  5.62975485E-05, 5.68229959E-05, 5.73542989E-05, 5.78915273E-05,
     *  5.84347532E-05, 5.89840512E-05, 5.95394985E-05, 6.01011747E-05,
     *  6.06691619E-05,
     *  5.63392635E-05, 5.68641161E-05, 5.73948351E-05, 5.79314900E-05,
     *  5.84741526E-05, 5.90228970E-05, 5.95778002E-05, 6.01389416E-05,
     *  6.07064029E-05,
     *  5.63809517E-05, 5.69052083E-05, 5.74353423E-05, 5.79714228E-05,
     *  5.85135212E-05, 5.90617113E-05, 5.96160698E-05, 6.01766757E-05,
     *  6.07436106E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  5.64226137E-05, 5.69462732E-05, 5.74758212E-05, 5.80113263E-05,
     *  5.85528596E-05, 5.91004947E-05, 5.96543078E-05, 6.02143777E-05,
     *  6.07807857E-05,
     *  5.64642502E-05, 5.69873115E-05, 5.75162724E-05, 5.80512012E-05,
     *  5.85921686E-05, 5.91392479E-05, 5.96925149E-05, 6.02520482E-05,
     *  6.08179287E-05,
     *  5.65058619E-05, 5.70283238E-05, 5.75566966E-05, 5.80910481E-05,
     *  5.86314487E-05, 5.91779713E-05, 5.97306916E-05, 6.02896876E-05,
     *  6.08550402E-05,
     *  5.65474495E-05, 5.70693108E-05, 5.75970943E-05, 5.81308675E-05,
     *  5.86707004E-05, 5.92166657E-05, 5.97688385E-05, 6.03272967E-05,
     *  6.08921207E-05,
     *  5.65890135E-05, 5.71102730E-05, 5.76374662E-05, 5.81706601E-05,
     *  5.87099245E-05, 5.92553315E-05, 5.98069561E-05, 6.03648758E-05,
     *  6.09291707E-05,
     *  5.66305546E-05, 5.71512111E-05, 5.76778128E-05, 5.82104265E-05,
     *  5.87491214E-05, 5.92939694E-05, 5.98450450E-05, 6.04024256E-05,
     *  6.09661908E-05,
     *  5.66720734E-05, 5.71921257E-05, 5.77181348E-05, 5.82501672E-05,
     *  5.87882917E-05, 5.93325798E-05, 5.98831058E-05, 6.04399465E-05,
     *  6.10031815E-05,
     *  5.67135703E-05, 5.72330172E-05, 5.77584327E-05, 5.82898828E-05,
     *  5.88274359E-05, 5.93711633E-05, 5.99211389E-05, 6.04774391E-05,
     *  6.10401432E-05,
     *  5.67550461E-05, 5.72738863E-05, 5.77987070E-05, 5.83295737E-05,
     *  5.88665546E-05, 5.94097204E-05, 5.99591448E-05, 6.05149038E-05,
     *  6.10770764E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  5.67965012E-05, 5.73147335E-05, 5.78389582E-05, 5.83692406E-05,
     *  5.89056482E-05, 5.94482517E-05, 5.99971241E-05, 6.05523412E-05,
     *  6.11139817E-05,
     *  5.68379361E-05, 5.73555592E-05, 5.78791869E-05, 5.84088839E-05,
     *  5.89447174E-05, 5.94867575E-05, 6.00350771E-05, 6.05897517E-05,
     *  6.11508595E-05,
     *  5.68793513E-05, 5.73963641E-05, 5.79193936E-05, 5.84485041E-05,
     *  5.89837624E-05, 5.95252384E-05, 6.00730045E-05, 6.06271357E-05,
     *  6.11877101E-05,
     *  5.69207474E-05, 5.74371486E-05, 5.79595787E-05, 5.84881016E-05,
     *  5.90227839E-05, 5.95636949E-05, 6.01109066E-05, 6.06644938E-05,
     *  6.12245342E-05,
     *  5.69621248E-05, 5.74779131E-05, 5.79997427E-05, 5.85276771E-05,
     *  5.90617823E-05, 5.96021273E-05, 6.01487839E-05, 6.07018264E-05,
     *  6.12613321E-05,
     *  5.70034839E-05, 5.75186581E-05, 5.80398861E-05, 5.85672308E-05,
     *  5.91007580E-05, 5.96405362E-05, 6.01866368E-05, 6.07391338E-05,
     *  6.12981041E-05,
     *  5.70448252E-05, 5.75593840E-05, 5.80800092E-05, 5.86067632E-05,
     *  5.91397114E-05, 5.96789219E-05, 6.02244657E-05, 6.07764165E-05,
     *  6.13348508E-05,
     *  5.70861491E-05, 5.76000914E-05, 5.81201125E-05, 5.86462748E-05,
     *  5.91786430E-05, 5.97172849E-05, 6.02622711E-05, 6.08136749E-05,
     *  6.13715726E-05,
     *  5.71274560E-05, 5.76407804E-05, 5.81601965E-05, 5.86857659E-05,
     *  5.92175532E-05, 5.97556256E-05, 6.03000534E-05, 6.08509095E-05,
     *  6.14082698E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  5.71687464E-05, 5.76814517E-05, 5.82002615E-05, 5.87252370E-05,
     *  5.92564423E-05, 5.97939444E-05, 6.03378129E-05, 6.08881205E-05,
     *  6.14449427E-05,
     *  5.72100205E-05, 5.77221055E-05, 5.82403079E-05, 5.87646884E-05,
     *  5.92953108E-05, 5.98322416E-05, 6.03755500E-05, 6.09253084E-05,
     *  6.14815919E-05,
     *  5.72512788E-05, 5.77627422E-05, 5.82803360E-05, 5.88041206E-05,
     *  5.93341591E-05, 5.98705176E-05, 6.04132651E-05, 6.09624735E-05,
     *  6.15182176E-05,
     *  5.72925216E-05, 5.78033622E-05, 5.83203463E-05, 5.88435338E-05,
     *  5.93729874E-05, 5.99087728E-05, 6.04509585E-05, 6.09996162E-05,
     *  6.15548202E-05,
     *  5.73337493E-05, 5.78439659E-05, 5.83603391E-05, 5.88829284E-05,
     *  5.94117961E-05, 5.99470075E-05, 6.04886307E-05, 6.10367368E-05,
     *  6.15914000E-05,
     *  5.73749621E-05, 5.78845535E-05, 5.84003147E-05, 5.89223048E-05,
     *  5.94505856E-05, 5.99852220E-05, 6.05262818E-05, 6.10738357E-05,
     *  6.16279574E-05,
     *  5.74161604E-05, 5.79251253E-05, 5.84402734E-05, 5.89616632E-05,
     *  5.94893562E-05, 6.00234168E-05, 6.05639124E-05, 6.11109132E-05,
     *  6.16644927E-05,
     *  5.74573445E-05, 5.79656817E-05, 5.84802156E-05, 5.90010041E-05,
     *  5.95281083E-05, 6.00615921E-05, 6.06015226E-05, 6.11479696E-05,
     *  6.17010062E-05,
     *  5.74985146E-05, 5.80062230E-05, 5.85201415E-05, 5.90403276E-05,
     *  5.95668420E-05, 6.00997482E-05, 6.06391128E-05, 6.11850052E-05,
     *  6.17374982E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  5.75396711E-05, 5.80467494E-05, 5.85600514E-05, 5.90796341E-05,
     *  5.96055578E-05, 6.01378855E-05, 6.06766833E-05, 6.12220204E-05,
     *  6.17739690E-05,
     *  5.75808142E-05, 5.80872612E-05, 5.85999456E-05, 5.91189239E-05,
     *  5.96442559E-05, 6.01760041E-05, 6.07142343E-05, 6.12590153E-05,
     *  6.18104189E-05,
     *  5.76219441E-05, 5.81277588E-05, 5.86398244E-05, 5.91581973E-05,
     *  5.96829365E-05, 6.02141044E-05, 6.07517663E-05, 6.12959904E-05,
     *  6.18468483E-05,
     *  5.76630612E-05, 5.81682422E-05, 5.86796880E-05, 5.91974544E-05,
     *  5.97216000E-05, 6.02521867E-05, 6.07892793E-05, 6.13329458E-05,
     *  6.18832573E-05,
     *  5.77041655E-05, 5.82087118E-05, 5.87195367E-05, 5.92366956E-05,
     *  5.97602466E-05, 6.02902512E-05, 6.08267738E-05, 6.13698819E-05,
     *  6.19196462E-05,
     *  5.77452574E-05, 5.82491678E-05, 5.87593707E-05, 5.92759211E-05,
     *  5.97988766E-05, 6.03282982E-05, 6.08642499E-05, 6.14067989E-05,
     *  6.19560154E-05,
     *  5.77863370E-05, 5.82896103E-05, 5.87991903E-05, 5.93151311E-05,
     *  5.98374901E-05, 6.03663279E-05, 6.09017079E-05, 6.14436970E-05,
     *  6.19923650E-05,
     *  5.78274046E-05, 5.83300397E-05, 5.88389956E-05, 5.93543258E-05,
     *  5.98760875E-05, 6.04043405E-05, 6.09391481E-05, 6.14805765E-05,
     *  6.20286953E-05,
     *  5.78684602E-05, 5.83704561E-05, 5.88787868E-05, 5.93935056E-05,
     *  5.99146689E-05, 6.04423363E-05, 6.09765706E-05, 6.15174376E-05,
     *  6.20650065E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  5.79095042E-05, 5.84108597E-05, 5.89185642E-05, 5.94326705E-05,
     *  5.99532345E-05, 6.04803155E-05, 6.10139757E-05, 6.15542806E-05,
     *  6.21012989E-05,
     *  5.79505366E-05, 5.84512506E-05, 5.89583279E-05, 5.94718207E-05,
     *  5.99917846E-05, 6.05182783E-05, 6.10513636E-05, 6.15911057E-05,
     *  6.21375727E-05,
     *  5.79915576E-05, 5.84916290E-05, 5.89980781E-05, 5.95109565E-05,
     *  6.00303194E-05, 6.05562249E-05, 6.10887346E-05, 6.16279130E-05,
     *  6.21738281E-05,
     *  5.80325674E-05, 5.85319952E-05, 5.90378150E-05, 5.95500781E-05,
     *  6.00688390E-05, 6.05941556E-05, 6.11260888E-05, 6.16647029E-05,
     *  6.22100653E-05,
     *  5.80735660E-05, 5.85723492E-05, 5.90775387E-05, 5.95891855E-05,
     *  6.01073436E-05, 6.06320704E-05, 6.11634263E-05, 6.17014754E-05,
     *  6.22462845E-05,
     *  5.81145537E-05, 5.86126911E-05, 5.91172494E-05, 5.96282790E-05,
     *  6.01458334E-05, 6.06699695E-05, 6.12007475E-05, 6.17382308E-05,
     *  6.22824859E-05,
     *  5.81555305E-05, 5.86530212E-05, 5.91569473E-05, 5.96673587E-05,
     *  6.01843086E-05, 6.07078533E-05, 6.12380525E-05, 6.17749692E-05,
     *  6.23186698E-05,
     *  5.81964965E-05, 5.86933395E-05, 5.91966324E-05, 5.97064248E-05,
     *  6.02227692E-05, 6.07457217E-05, 6.12753414E-05, 6.18116910E-05,
     *  6.23548362E-05,
     *  5.82374519E-05, 5.87336461E-05, 5.92363050E-05, 5.97454774E-05,
     *  6.02612155E-05, 6.07835749E-05, 6.13126144E-05, 6.18483961E-05,
     *  6.23909854E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  5.82783967E-05, 5.87739412E-05, 5.92759650E-05, 5.97845166E-05,
     *  6.02996477E-05, 6.08214132E-05, 6.13498717E-05, 6.18850848E-05,
     *  6.24271175E-05,
     *  5.83193311E-05, 5.88142248E-05, 5.93156127E-05, 5.98235426E-05,
     *  6.03380657E-05, 6.08592367E-05, 6.13871134E-05, 6.19217572E-05,
     *  6.24632327E-05,
     *  5.83602550E-05, 5.88544971E-05, 5.93552481E-05, 5.98625554E-05,
     *  6.03764698E-05, 6.08970454E-05, 6.14243397E-05, 6.19584136E-05,
     *  6.24993312E-05,
     *  5.84011686E-05, 5.88947581E-05, 5.93948714E-05, 5.99015553E-05,
     *  6.04148601E-05, 6.09348396E-05, 6.14615507E-05, 6.19950540E-05,
     *  6.25354131E-05,
     *  5.84420719E-05, 5.89350079E-05, 5.94344825E-05, 5.99405422E-05,
     *  6.04532367E-05, 6.09726193E-05, 6.14987466E-05, 6.20316785E-05,
     *  6.25714785E-05,
     *  5.84829650E-05, 5.89752466E-05, 5.94740817E-05, 5.99795163E-05,
     *  6.04915997E-05, 6.10103847E-05, 6.15359274E-05, 6.20682874E-05,
     *  6.26075277E-05,
     *  5.85238480E-05, 5.90154742E-05, 5.95136690E-05, 6.00184777E-05,
     *  6.05299493E-05, 6.10481359E-05, 6.15730933E-05, 6.21048807E-05,
     *  6.26435607E-05,
     *  5.85647208E-05, 5.90556908E-05, 5.95532444E-05, 6.00574265E-05,
     *  6.05682854E-05, 6.10858730E-05, 6.16102445E-05, 6.21414586E-05,
     *  6.26795776E-05,
     *  5.86055835E-05, 5.90958965E-05, 5.95928081E-05, 6.00963627E-05,
     *  6.06066082E-05, 6.11235960E-05, 6.16473809E-05, 6.21780212E-05,
     *  6.27155787E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  5.86464361E-05, 5.91360913E-05, 5.96323600E-05, 6.01352864E-05,
     *  6.06449178E-05, 6.11613051E-05, 6.16845028E-05, 6.22145686E-05,
     *  6.27515640E-05,
     *  5.86872787E-05, 5.91762751E-05, 5.96719003E-05, 6.01741977E-05,
     *  6.06832143E-05, 6.11990005E-05, 6.17216102E-05, 6.22511009E-05,
     *  6.27875336E-05,
     *  5.87281113E-05, 5.92164482E-05, 5.97114290E-05, 6.02130967E-05,
     *  6.07214977E-05, 6.12366820E-05, 6.17587032E-05, 6.22876182E-05,
     *  6.28234876E-05,
     *  5.87689338E-05, 5.92566104E-05, 5.97509461E-05, 6.02519833E-05,
     *  6.07597681E-05, 6.12743499E-05, 6.17957819E-05, 6.23241207E-05,
     *  6.28594262E-05,
     *  5.88097463E-05, 5.92967619E-05, 5.97904517E-05, 6.02908577E-05,
     *  6.07980255E-05, 6.13120043E-05, 6.18328465E-05, 6.23606083E-05,
     *  6.28953495E-05,
     *  5.88505488E-05, 5.93369025E-05, 5.98299457E-05, 6.03297199E-05,
     *  6.08362701E-05, 6.13496451E-05, 6.18698969E-05, 6.23970812E-05,
     *  6.29312575E-05,
     *  5.88913413E-05, 5.93770324E-05, 5.98694283E-05, 6.03685699E-05,
     *  6.08745019E-05, 6.13872724E-05, 6.19069332E-05, 6.24335396E-05,
     *  6.29671503E-05,
     *  5.89321237E-05, 5.94171515E-05, 5.99088994E-05, 6.04074078E-05,
     *  6.09127209E-05, 6.14248864E-05, 6.19439556E-05, 6.24699833E-05,
     *  6.30030281E-05,
     *  5.89728961E-05, 5.94572599E-05, 5.99483591E-05, 6.04462336E-05,
     *  6.09509271E-05, 6.14624870E-05, 6.19809640E-05, 6.25064126E-05,
     *  6.30388909E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  5.90136584E-05, 5.94973575E-05, 5.99878073E-05, 6.04850473E-05,
     *  6.09891207E-05, 6.15000743E-05, 6.20179586E-05, 6.25428275E-05,
     *  6.30747387E-05,
     *  5.90544106E-05, 5.95374444E-05, 6.00272441E-05, 6.05238489E-05,
     *  6.10273016E-05, 6.15376484E-05, 6.20549394E-05, 6.25792281E-05,
     *  6.31105718E-05,
     *  5.90951527E-05, 5.95775204E-05, 6.00666695E-05, 6.05626385E-05,
     *  6.10654698E-05, 6.15752093E-05, 6.20919064E-05, 6.26156144E-05,
     *  6.31463901E-05,
     *  5.91358846E-05, 5.96175856E-05, 6.01060834E-05, 6.06014161E-05,
     *  6.11036255E-05, 6.16127570E-05, 6.21288598E-05, 6.26519866E-05,
     *  6.31821937E-05,
     *  5.91766063E-05, 5.96576400E-05, 6.01454859E-05, 6.06401817E-05,
     *  6.11417685E-05, 6.16502916E-05, 6.21657995E-05, 6.26883445E-05,
     *  6.32179826E-05,
     *  5.92173177E-05, 5.96976835E-05, 6.01848770E-05, 6.06789352E-05,
     *  6.11798990E-05, 6.16878131E-05, 6.22027256E-05, 6.27246884E-05,
     *  6.32537571E-05,
     *  5.92580188E-05, 5.97377162E-05, 6.02242566E-05, 6.07176767E-05,
     *  6.12180170E-05, 6.17253215E-05, 6.22396381E-05, 6.27610182E-05,
     *  6.32895169E-05,
     *  5.92987096E-05, 5.97777379E-05, 6.02636247E-05, 6.07564062E-05,
     *  6.12561224E-05, 6.17628169E-05, 6.22765371E-05, 6.27973340E-05,
     *  6.33252624E-05,
     *  5.93393900E-05, 5.98177487E-05, 6.03029813E-05, 6.07951237E-05,
     *  6.12942152E-05, 6.18002992E-05, 6.23134225E-05, 6.28336358E-05,
     *  6.33609934E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  5.93800599E-05, 5.98577484E-05, 6.03423264E-05, 6.08338291E-05,
     *  6.13322955E-05, 6.18377685E-05, 6.23502945E-05, 6.28699237E-05,
     *  6.33967101E-05,
     *  5.94207192E-05, 5.98977371E-05, 6.03816599E-05, 6.08725225E-05,
     *  6.13703633E-05, 6.18752248E-05, 6.23871530E-05, 6.29061977E-05,
     *  6.34324124E-05,
     *  5.94613680E-05, 5.99377147E-05, 6.04209819E-05, 6.09112037E-05,
     *  6.14084185E-05, 6.19126681E-05, 6.24239980E-05, 6.29424578E-05,
     *  6.34681005E-05,
     *  5.95020060E-05, 5.99776812E-05, 6.04602922E-05, 6.09498729E-05,
     *  6.14464612E-05, 6.19500984E-05, 6.24608297E-05, 6.29787041E-05,
     *  6.35037743E-05,
     *  5.95426334E-05, 6.00176364E-05, 6.04995908E-05, 6.09885300E-05,
     *  6.14844913E-05, 6.19875156E-05, 6.24976479E-05, 6.30149365E-05,
     *  6.35394339E-05,
     *  5.95832499E-05, 6.00575804E-05, 6.05388777E-05, 6.10271749E-05,
     *  6.15225088E-05, 6.20249199E-05, 6.25344527E-05, 6.30511552E-05,
     *  6.35750794E-05,
     *  5.96238556E-05, 6.00975130E-05, 6.05781529E-05, 6.10658077E-05,
     *  6.15605137E-05, 6.20623112E-05, 6.25712441E-05, 6.30873601E-05,
     *  6.36107107E-05,
     *  5.96644502E-05, 6.01374343E-05, 6.06174163E-05, 6.11044282E-05,
     *  6.15985061E-05, 6.20996895E-05, 6.26080221E-05, 6.31235512E-05,
     *  6.36463278E-05,
     *  5.97050338E-05, 6.01773441E-05, 6.06566678E-05, 6.11430365E-05,
     *  6.16364857E-05, 6.21370548E-05, 6.26447867E-05, 6.31597285E-05,
     *  6.36819309E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  5.97456063E-05, 6.02172424E-05, 6.06959074E-05, 6.11816325E-05,
     *  6.16744528E-05, 6.21744070E-05, 6.26815380E-05, 6.31958921E-05,
     *  6.37175198E-05,
     *  5.97861675E-05, 6.02571290E-05, 6.07351350E-05, 6.12202162E-05,
     *  6.17124071E-05, 6.22117462E-05, 6.27182758E-05, 6.32320420E-05,
     *  6.37530947E-05,
     *  5.98267174E-05, 6.02970040E-05, 6.07743506E-05, 6.12587874E-05,
     *  6.17503487E-05, 6.22490723E-05, 6.27550002E-05, 6.32681782E-05,
     *  6.37886556E-05,
     *  5.98672559E-05, 6.03368673E-05, 6.08135542E-05, 6.12973463E-05,
     *  6.17882775E-05, 6.22863853E-05, 6.27917113E-05, 6.33043006E-05,
     *  6.38242024E-05,
     *  5.99077829E-05, 6.03767187E-05, 6.08527455E-05, 6.13358927E-05,
     *  6.18261936E-05, 6.23236853E-05, 6.28284089E-05, 6.33404092E-05,
     *  6.38597351E-05,
     *  5.99482983E-05, 6.04165583E-05, 6.08919247E-05, 6.13744266E-05,
     *  6.18640968E-05, 6.23609721E-05, 6.28650930E-05, 6.33765042E-05,
     *  6.38952539E-05,
     *  5.99888020E-05, 6.04563858E-05, 6.09310916E-05, 6.14129479E-05,
     *  6.19019872E-05, 6.23982457E-05, 6.29017637E-05, 6.34125854E-05,
     *  6.39307586E-05,
     *  6.00292939E-05, 6.04962013E-05, 6.09702462E-05, 6.14514566E-05,
     *  6.19398646E-05, 6.24355061E-05, 6.29384209E-05, 6.34486528E-05,
     *  6.39662493E-05,
     *  6.00697739E-05, 6.05360046E-05, 6.10093883E-05, 6.14899526E-05,
     *  6.19777291E-05, 6.24727533E-05, 6.29750647E-05, 6.34847065E-05,
     *  6.40017259E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  5.89529438E-05, 5.95647372E-05, 6.01827015E-05, 6.08069366E-05,
     *  6.14375450E-05, 6.20746314E-05, 6.27183036E-05, 6.33686717E-05,
     *  6.40258490E-05,
     *  5.89529815E-05, 5.95647743E-05, 6.01827381E-05, 6.08069728E-05,
     *  6.14375806E-05, 6.20746666E-05, 6.27183383E-05, 6.33687059E-05,
     *  6.40258827E-05,
     *  5.89530568E-05, 5.95648486E-05, 6.01828114E-05, 6.08070451E-05,
     *  6.14376519E-05, 6.20747369E-05, 6.27184076E-05, 6.33687743E-05,
     *  6.40259502E-05,
     *  5.89532075E-05, 5.95649973E-05, 6.01829581E-05, 6.08071897E-05,
     *  6.14377946E-05, 6.20748776E-05, 6.27185463E-05, 6.33689111E-05,
     *  6.40260851E-05,
     *  5.89535089E-05, 5.95652946E-05, 6.01832513E-05, 6.08074789E-05,
     *  6.14380798E-05, 6.20751589E-05, 6.27188238E-05, 6.33691848E-05,
     *  6.40263549E-05,
     *  5.89541117E-05, 5.95658891E-05, 6.01838377E-05, 6.08080573E-05,
     *  6.14386503E-05, 6.20757215E-05, 6.27193786E-05, 6.33697320E-05,
     *  6.40268946E-05,
     *  5.89553172E-05, 5.95670781E-05, 6.01850105E-05, 6.08092140E-05,
     *  6.14397911E-05, 6.20768467E-05, 6.27204883E-05, 6.33708263E-05,
     *  6.40279738E-05,
     *  5.89577278E-05, 5.95694560E-05, 6.01873558E-05, 6.08115273E-05,
     *  6.14420726E-05, 6.20790968E-05, 6.27227075E-05, 6.33730149E-05,
     *  6.40301321E-05,
     *  5.89625482E-05, 5.95742106E-05, 6.01920455E-05, 6.08161528E-05,
     *  6.14466347E-05, 6.20835962E-05, 6.27271449E-05, 6.33773911E-05,
     *  6.40344477E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  5.89721848E-05, 5.95837159E-05, 6.02014211E-05, 6.08254001E-05,
     *  6.14557552E-05, 6.20925914E-05, 6.27360163E-05, 6.33861400E-05,
     *  6.40430758E-05,
     *  5.89914418E-05, 5.96027108E-05, 6.02201568E-05, 6.08438796E-05,
     *  6.14739816E-05, 6.21105675E-05, 6.27537451E-05, 6.34036244E-05,
     *  6.40603187E-05,
     *  5.90298920E-05, 5.96406382E-05, 6.02575674E-05, 6.08807793E-05,
     *  6.15103763E-05, 6.21464632E-05, 6.27891475E-05, 6.34385394E-05,
     *  6.40947520E-05,
     *  5.90699930E-05, 5.96801947E-05, 6.02965857E-05, 6.09192657E-05,
     *  6.15483369E-05, 6.21839041E-05, 6.28260748E-05, 6.34749591E-05,
     *  6.41306701E-05,
     *  5.91100034E-05, 5.97196628E-05, 6.03355178E-05, 6.09576678E-05,
     *  6.15862152E-05, 6.22212646E-05, 6.28629236E-05, 6.35113023E-05,
     *  6.41665135E-05,
     *  5.91499247E-05, 5.97590439E-05, 6.03743647E-05, 6.09959868E-05,
     *  6.16240123E-05, 6.22585459E-05, 6.28996951E-05, 6.35475699E-05,
     *  6.42022831E-05,
     *  5.91897584E-05, 5.97983393E-05, 6.04131279E-05, 6.10342239E-05,
     *  6.16617293E-05, 6.22957490E-05, 6.29363902E-05, 6.35837629E-05,
     *  6.42379800E-05,
     *  5.92295060E-05, 5.98375503E-05, 6.04518086E-05, 6.10723803E-05,
     *  6.16993676E-05, 6.23328750E-05, 6.29730100E-05, 6.36198824E-05,
     *  6.42736050E-05,
     *  5.92691687E-05, 5.98766783E-05, 6.04904081E-05, 6.11104573E-05,
     *  6.17369281E-05, 6.23699251E-05, 6.30095555E-05, 6.36559292E-05,
     *  6.43091591E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  5.93087480E-05, 5.99157247E-05, 6.05289276E-05, 6.11484560E-05,
     *  6.17744121E-05, 6.24069003E-05, 6.30460278E-05, 6.36919045E-05,
     *  6.43446432E-05,
     *  5.93482452E-05, 5.99546906E-05, 6.05673683E-05, 6.11863777E-05,
     *  6.18118206E-05, 6.24438016E-05, 6.30824278E-05, 6.37278091E-05,
     *  6.43800582E-05,
     *  5.93876617E-05, 5.99935774E-05, 6.06057315E-05, 6.12242233E-05,
     *  6.18491547E-05, 6.24806301E-05, 6.31187566E-05, 6.37636441E-05,
     *  6.44154050E-05,
     *  5.94269987E-05, 6.00323864E-05, 6.06440185E-05, 6.12619942E-05,
     *  6.18864156E-05, 6.25173869E-05, 6.31550152E-05, 6.37994102E-05,
     *  6.44506846E-05,
     *  5.94662577E-05, 6.00711187E-05, 6.06822302E-05, 6.12996915E-05,
     *  6.19236042E-05, 6.25540729E-05, 6.31912044E-05, 6.38351085E-05,
     *  6.44858977E-05,
     *  5.95054399E-05, 6.01097757E-05, 6.07203680E-05, 6.13373161E-05,
     *  6.19607217E-05, 6.25906892E-05, 6.32273253E-05, 6.38707399E-05,
     *  6.45210453E-05,
     *  5.95445466E-05, 6.01483584E-05, 6.07584330E-05, 6.13748693E-05,
     *  6.19977692E-05, 6.26272367E-05, 6.32633789E-05, 6.39063052E-05,
     *  6.45561282E-05,
     *  5.95835789E-05, 6.01868682E-05, 6.07964263E-05, 6.14123522E-05,
     *  6.20347475E-05, 6.26637165E-05, 6.32993660E-05, 6.39418054E-05,
     *  6.45911472E-05,
     *  5.96225383E-05, 6.02253062E-05, 6.08343490E-05, 6.14497657E-05,
     *  6.20716578E-05, 6.27001295E-05, 6.33352875E-05, 6.39772414E-05,
     *  6.46261033E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  5.96614258E-05, 6.02636735E-05, 6.08722022E-05, 6.14871110E-05,
     *  6.21085011E-05, 6.27364767E-05, 6.33711445E-05, 6.40126139E-05,
     *  6.46609972E-05,
     *  5.97002426E-05, 6.03019713E-05, 6.09099872E-05, 6.15243890E-05,
     *  6.21452783E-05, 6.27727590E-05, 6.34069378E-05, 6.40479239E-05,
     *  6.46958297E-05,
     *  5.97389901E-05, 6.03402008E-05, 6.09477048E-05, 6.15616009E-05,
     *  6.21819904E-05, 6.28089774E-05, 6.34426682E-05, 6.40831723E-05,
     *  6.47306017E-05,
     *  5.97776692E-05, 6.03783630E-05, 6.09853562E-05, 6.15987476E-05,
     *  6.22186385E-05, 6.28451327E-05, 6.34783367E-05, 6.41183598E-05,
     *  6.47653139E-05,
     *  5.98162813E-05, 6.04164590E-05, 6.10229424E-05, 6.16358301E-05,
     *  6.22552234E-05, 6.28812259E-05, 6.35139442E-05, 6.41534873E-05,
     *  6.47999672E-05,
     *  5.98548273E-05, 6.04544900E-05, 6.10604645E-05, 6.16728495E-05,
     *  6.22917461E-05, 6.29172579E-05, 6.35494914E-05, 6.41885556E-05,
     *  6.48345623E-05,
     *  5.98933085E-05, 6.04924569E-05, 6.10979235E-05, 6.17098066E-05,
     *  6.23282075E-05, 6.29532296E-05, 6.35849792E-05, 6.42235654E-05,
     *  6.48691000E-05,
     *  5.99317259E-05, 6.05303609E-05, 6.11353203E-05, 6.17467025E-05,
     *  6.23646085E-05, 6.29891418E-05, 6.36204085E-05, 6.42585177E-05,
     *  6.49035811E-05,
     *  5.99700806E-05, 6.05682030E-05, 6.11726560E-05, 6.17835381E-05,
     *  6.24009501E-05, 6.30249954E-05, 6.36557801E-05, 6.42934132E-05,
     *  6.49380062E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  6.00083737E-05, 6.06059841E-05, 6.12099316E-05, 6.18203143E-05,
     *  6.24372331E-05, 6.30607912E-05, 6.36910948E-05, 6.43282526E-05,
     *  6.49723762E-05,
     *  6.00466062E-05, 6.06437054E-05, 6.12471479E-05, 6.18570320E-05,
     *  6.24734584E-05, 6.30965302E-05, 6.37263534E-05, 6.43630368E-05,
     *  6.50066917E-05,
     *  6.00847792E-05, 6.06813677E-05, 6.12843060E-05, 6.18936922E-05,
     *  6.25096268E-05, 6.31322130E-05, 6.37615567E-05, 6.43977664E-05,
     *  6.50409535E-05,
     *  6.01228937E-05, 6.07189721E-05, 6.13214068E-05, 6.19302957E-05,
     *  6.25457393E-05, 6.31678406E-05, 6.37967054E-05, 6.44324422E-05,
     *  6.50751624E-05,
     *  6.01609506E-05, 6.07565195E-05, 6.13584512E-05, 6.19668434E-05,
     *  6.25817966E-05, 6.32034137E-05, 6.38318004E-05, 6.44670650E-05,
     *  6.51093189E-05,
     *  6.01989511E-05, 6.07940109E-05, 6.13954401E-05, 6.20033362E-05,
     *  6.26177996E-05, 6.32389331E-05, 6.38668423E-05, 6.45016355E-05,
     *  6.51434238E-05,
     *  6.02368959E-05, 6.08314472E-05, 6.14323744E-05, 6.20397750E-05,
     *  6.26537491E-05, 6.32743997E-05, 6.39018320E-05, 6.45361544E-05,
     *  6.51774778E-05,
     *  6.02747862E-05, 6.08688293E-05, 6.14692549E-05, 6.20761605E-05,
     *  6.26896460E-05, 6.33098141E-05, 6.39367702E-05, 6.45706223E-05,
     *  6.52114815E-05,
     *  6.03126228E-05, 6.09061581E-05, 6.15060826E-05, 6.21124935E-05,
     *  6.27254909E-05, 6.33451771E-05, 6.39716575E-05, 6.46050401E-05,
     *  6.52454357E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  6.03504066E-05, 6.09434345E-05, 6.15428583E-05, 6.21487750E-05,
     *  6.27612847E-05, 6.33804895E-05, 6.40064948E-05, 6.46394083E-05,
     *  6.52793409E-05,
     *  6.03881387E-05, 6.09806594E-05, 6.15795827E-05, 6.21850057E-05,
     *  6.27970281E-05, 6.34157520E-05, 6.40412827E-05, 6.46737277E-05,
     *  6.53131978E-05,
     *  6.04258198E-05, 6.10178336E-05, 6.16162569E-05, 6.22211864E-05,
     *  6.28327219E-05, 6.34509654E-05, 6.40760219E-05, 6.47079989E-05,
     *  6.53470071E-05,
     *  6.04634508E-05, 6.10549580E-05, 6.16528814E-05, 6.22573179E-05,
     *  6.28683669E-05, 6.34861303E-05, 6.41107130E-05, 6.47422226E-05,
     *  6.53807694E-05,
     *  6.05010326E-05, 6.10920334E-05, 6.16894572E-05, 6.22934009E-05,
     *  6.29039637E-05, 6.35212475E-05, 6.41453569E-05, 6.47763994E-05,
     *  6.54144852E-05,
     *  6.05385662E-05, 6.11290605E-05, 6.17259851E-05, 6.23294363E-05,
     *  6.29395132E-05, 6.35563176E-05, 6.41799541E-05, 6.48105299E-05,
     *  6.54481553E-05,
     *  6.05760521E-05, 6.11660404E-05, 6.17624657E-05, 6.23654246E-05,
     *  6.29750159E-05, 6.35913414E-05, 6.42145053E-05, 6.48446149E-05,
     *  6.54817802E-05,
     *  6.06134915E-05, 6.12029736E-05, 6.17988999E-05, 6.24013667E-05,
     *  6.30104727E-05, 6.36263194E-05, 6.42490111E-05, 6.48786548E-05,
     *  6.55153605E-05,
     *  6.06508849E-05, 6.12398610E-05, 6.18352885E-05, 6.24372633E-05,
     *  6.30458842E-05, 6.36612524E-05, 6.42834722E-05, 6.49126504E-05,
     *  6.55488968E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  6.06882332E-05, 6.12767034E-05, 6.18716320E-05, 6.24731151E-05,
     *  6.30812510E-05, 6.36961411E-05, 6.43178892E-05, 6.49466022E-05,
     *  6.55823896E-05,
     *  6.07255373E-05, 6.13135014E-05, 6.19079313E-05, 6.25089227E-05,
     *  6.31165739E-05, 6.37309859E-05, 6.43522627E-05, 6.49805107E-05,
     *  6.56158396E-05,
     *  6.07627978E-05, 6.13502559E-05, 6.19441871E-05, 6.25446869E-05,
     *  6.31518535E-05, 6.37657877E-05, 6.43865933E-05, 6.50143767E-05,
     *  6.56492473E-05,
     *  6.08000155E-05, 6.13869675E-05, 6.19804001E-05, 6.25804083E-05,
     *  6.31870904E-05, 6.38005470E-05, 6.44208816E-05, 6.50482006E-05,
     *  6.56826133E-05,
     *  6.08371911E-05, 6.14236371E-05, 6.20165709E-05, 6.26160877E-05,
     *  6.32222853E-05, 6.38352644E-05, 6.44551283E-05, 6.50819831E-05,
     *  6.57159380E-05,
     *  6.08743254E-05, 6.14602651E-05, 6.20527002E-05, 6.26517255E-05,
     *  6.32574389E-05, 6.38699406E-05, 6.44893338E-05, 6.51157247E-05,
     *  6.57492221E-05,
     *  6.09114191E-05, 6.14968525E-05, 6.20887887E-05, 6.26873226E-05,
     *  6.32925516E-05, 6.39045760E-05, 6.45234988E-05, 6.51494259E-05,
     *  6.57824660E-05,
     *  6.09484729E-05, 6.15333997E-05, 6.21248370E-05, 6.27228794E-05,
     *  6.33276242E-05, 6.39391713E-05, 6.45576238E-05, 6.51830872E-05,
     *  6.58156703E-05,
     *  6.09854874E-05, 6.15699076E-05, 6.21608458E-05, 6.27583967E-05,
     *  6.33626572E-05, 6.39737271E-05, 6.45917093E-05, 6.52167093E-05,
     *  6.58488355E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  6.10224634E-05, 6.16063766E-05, 6.21968158E-05, 6.27938750E-05,
     *  6.33976511E-05, 6.40082440E-05, 6.46257560E-05, 6.52502926E-05,
     *  6.58819621E-05,
     *  6.10594014E-05, 6.16428076E-05, 6.22327474E-05, 6.28293149E-05,
     *  6.34326067E-05, 6.40427224E-05, 6.46597643E-05, 6.52838377E-05,
     *  6.59150506E-05,
     *  6.10963022E-05, 6.16792010E-05, 6.22686413E-05, 6.28647170E-05,
     *  6.34675244E-05, 6.40771630E-05, 6.46937348E-05, 6.53173450E-05,
     *  6.59481014E-05,
     *  6.11331663E-05, 6.17155575E-05, 6.23044982E-05, 6.29000818E-05,
     *  6.35024048E-05, 6.41115662E-05, 6.47276680E-05, 6.53508150E-05,
     *  6.59811152E-05,
     *  6.11699945E-05, 6.17518778E-05, 6.23403185E-05, 6.29354101E-05,
     *  6.35372484E-05, 6.41459326E-05, 6.47615643E-05, 6.53842483E-05,
     *  6.60140922E-05,
     *  6.12067872E-05, 6.17881624E-05, 6.23761030E-05, 6.29707022E-05,
     *  6.35720558E-05, 6.41802627E-05, 6.47954244E-05, 6.54176454E-05,
     *  6.60470331E-05,
     *  6.12435452E-05, 6.18244118E-05, 6.24118520E-05, 6.30059587E-05,
     *  6.36068276E-05, 6.42145571E-05, 6.48292486E-05, 6.54510066E-05,
     *  6.60799382E-05,
     *  6.12802689E-05, 6.18606267E-05, 6.24475662E-05, 6.30411802E-05,
     *  6.36415641E-05, 6.42488161E-05, 6.48630376E-05, 6.54843325E-05,
     *  6.61128080E-05,
     *  6.13169589E-05, 6.18968075E-05, 6.24832462E-05, 6.30763672E-05,
     *  6.36762659E-05, 6.42830404E-05, 6.48967916E-05, 6.55176235E-05,
     *  6.61456430E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  6.13536159E-05, 6.19329550E-05, 6.25188923E-05, 6.31115202E-05,
     *  6.37109336E-05, 6.43172304E-05, 6.49305113E-05, 6.55508801E-05,
     *  6.61784436E-05,
     *  6.13902404E-05, 6.19690695E-05, 6.25545053E-05, 6.31466397E-05,
     *  6.37455676E-05, 6.43513865E-05, 6.49641970E-05, 6.55841027E-05,
     *  6.62112102E-05,
     *  6.14268328E-05, 6.20051516E-05, 6.25900855E-05, 6.31817262E-05,
     *  6.37801683E-05, 6.43855092E-05, 6.49978493E-05, 6.56172918E-05,
     *  6.62439432E-05,
     *  6.14633938E-05, 6.20412018E-05, 6.26256335E-05, 6.32167802E-05,
     *  6.38147364E-05, 6.44195991E-05, 6.50314685E-05, 6.56504478E-05,
     *  6.62766431E-05,
     *  6.14999238E-05, 6.20772207E-05, 6.26611498E-05, 6.32518022E-05,
     *  6.38492721E-05, 6.44536564E-05, 6.50650551E-05, 6.56835711E-05,
     *  6.63093103E-05,
     *  6.15364234E-05, 6.21132087E-05, 6.26966348E-05, 6.32867926E-05,
     *  6.38837760E-05, 6.44876818E-05, 6.50986096E-05, 6.57166621E-05,
     *  6.63419451E-05,
     *  6.15728930E-05, 6.21491662E-05, 6.27320890E-05, 6.33217519E-05,
     *  6.39182486E-05, 6.45216755E-05, 6.51321323E-05, 6.57497212E-05,
     *  6.63745480E-05,
     *  6.16093332E-05, 6.21850939E-05, 6.27675128E-05, 6.33566805E-05,
     *  6.39526902E-05, 6.45556381E-05, 6.51656236E-05, 6.57827489E-05,
     *  6.64071194E-05,
     *  6.16457444E-05, 6.22209921E-05, 6.28029069E-05, 6.33915789E-05,
     *  6.39871013E-05, 6.45895700E-05, 6.51990841E-05, 6.58157455E-05,
     *  6.64396596E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  6.16821270E-05, 6.22568612E-05, 6.28382714E-05, 6.34264475E-05,
     *  6.40214823E-05, 6.46234715E-05, 6.52325139E-05, 6.58487115E-05,
     *  6.64721690E-05,
     *  6.17184815E-05, 6.22927018E-05, 6.28736070E-05, 6.34612867E-05,
     *  6.40558336E-05, 6.46573431E-05, 6.52659137E-05, 6.58816471E-05,
     *  6.65046480E-05,
     *  6.17548084E-05, 6.23285142E-05, 6.29089140E-05, 6.34960970E-05,
     *  6.40901556E-05, 6.46911851E-05, 6.52992837E-05, 6.59145528E-05,
     *  6.65370969E-05,
     *  6.17911082E-05, 6.23642990E-05, 6.29441928E-05, 6.35308787E-05,
     *  6.41244488E-05, 6.47249979E-05, 6.53326243E-05, 6.59474289E-05,
     *  6.65695162E-05,
     *  6.18273811E-05, 6.24000564E-05, 6.29794439E-05, 6.35656323E-05,
     *  6.41587134E-05, 6.47587820E-05, 6.53659359E-05, 6.59802759E-05,
     *  6.66019061E-05,
     *  6.18636276E-05, 6.24357869E-05, 6.30146676E-05, 6.36003581E-05,
     *  6.41929500E-05, 6.47925377E-05, 6.53992188E-05, 6.60130940E-05,
     *  6.66342670E-05,
     *  6.18998482E-05, 6.24714910E-05, 6.30498643E-05, 6.36350565E-05,
     *  6.42271588E-05, 6.48262653E-05, 6.54324734E-05, 6.60458835E-05,
     *  6.66665992E-05,
     *  6.19360432E-05, 6.25071689E-05, 6.30850345E-05, 6.36697279E-05,
     *  6.42613402E-05, 6.48599652E-05, 6.54657001E-05, 6.60786450E-05,
     *  6.66989032E-05,
     *  6.19722131E-05, 6.25428211E-05, 6.31201784E-05, 6.37043727E-05,
     *  6.42954946E-05, 6.48936379E-05, 6.54988992E-05, 6.61113786E-05,
     *  6.67311791E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  6.20083581E-05, 6.25784479E-05, 6.31552965E-05, 6.37389912E-05,
     *  6.43296224E-05, 6.49272835E-05, 6.55320710E-05, 6.61440846E-05,
     *  6.67634273E-05,
     *  6.20444787E-05, 6.26140497E-05, 6.31903890E-05, 6.37735837E-05,
     *  6.43637238E-05, 6.49609024E-05, 6.55652159E-05, 6.61767636E-05,
     *  6.67956481E-05,
     *  6.20805752E-05, 6.26496269E-05, 6.32254565E-05, 6.38081507E-05,
     *  6.43977992E-05, 6.49944950E-05, 6.55983341E-05, 6.62094156E-05,
     *  6.68278419E-05,
     *  6.21166479E-05, 6.26851797E-05, 6.32604991E-05, 6.38426923E-05,
     *  6.44318490E-05, 6.50280617E-05, 6.56314261E-05, 6.62420411E-05,
     *  6.68600090E-05,
     *  6.21526973E-05, 6.27207086E-05, 6.32955172E-05, 6.38772091E-05,
     *  6.44658734E-05, 6.50616026E-05, 6.56644920E-05, 6.62746404E-05,
     *  6.68921496E-05,
     *  6.21887235E-05, 6.27562139E-05, 6.33305112E-05, 6.39117012E-05,
     *  6.44998728E-05, 6.50951181E-05, 6.56975323E-05, 6.63072137E-05,
     *  6.69242640E-05,
     *  6.22247271E-05, 6.27916958E-05, 6.33654813E-05, 6.39461690E-05,
     *  6.45338475E-05, 6.51286086E-05, 6.57305472E-05, 6.63397613E-05,
     *  6.69563525E-05,
     *  6.22607082E-05, 6.28271548E-05, 6.34004279E-05, 6.39806128E-05,
     *  6.45677978E-05, 6.51620743E-05, 6.57635370E-05, 6.63722836E-05,
     *  6.69884155E-05,
     *  6.22966672E-05, 6.28625910E-05, 6.34353513E-05, 6.40150330E-05,
     *  6.46017240E-05, 6.51955155E-05, 6.57965019E-05, 6.64047808E-05,
     *  6.70204531E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  6.23326044E-05, 6.28980048E-05, 6.34702517E-05, 6.40494297E-05,
     *  6.46356263E-05, 6.52289325E-05, 6.58294424E-05, 6.64372532E-05,
     *  6.70524656E-05,
     *  6.23685200E-05, 6.29333965E-05, 6.35051295E-05, 6.40838033E-05,
     *  6.46695051E-05, 6.52623256E-05, 6.58623586E-05, 6.64697011E-05,
     *  6.70844534E-05,
     *  6.24044144E-05, 6.29687664E-05, 6.35399850E-05, 6.41181540E-05,
     *  6.47033606E-05, 6.52956950E-05, 6.58952508E-05, 6.65021246E-05,
     *  6.71164167E-05,
     *  6.24402878E-05, 6.30041147E-05, 6.35748183E-05, 6.41524822E-05,
     *  6.47371931E-05, 6.53290411E-05, 6.59281193E-05, 6.65345242E-05,
     *  6.71483557E-05,
     *  6.24761405E-05, 6.30394417E-05, 6.36096298E-05, 6.41867881E-05,
     *  6.47710029E-05, 6.53623640E-05, 6.59609643E-05, 6.65669000E-05,
     *  6.71802706E-05,
     *  6.25119728E-05, 6.30747477E-05, 6.36444198E-05, 6.42210719E-05,
     *  6.48047902E-05, 6.53956640E-05, 6.59937861E-05, 6.65992522E-05,
     *  6.72121618E-05,
     *  6.25477849E-05, 6.31100329E-05, 6.36791884E-05, 6.42553339E-05,
     *  6.48385553E-05, 6.54289415E-05, 6.60265849E-05, 6.66315812E-05,
     *  6.72440295E-05,
     *  6.25835771E-05, 6.31452976E-05, 6.37139360E-05, 6.42895744E-05,
     *  6.48722983E-05, 6.54621965E-05, 6.60593610E-05, 6.66638872E-05,
     *  6.72758738E-05,
     *  6.26193495E-05, 6.31805420E-05, 6.37486628E-05, 6.43237936E-05,
     *  6.49060197E-05, 6.54954294E-05, 6.60921146E-05, 6.66961704E-05,
     *  6.73076951E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  6.26551025E-05, 6.32157664E-05, 6.37833689E-05, 6.43579917E-05,
     *  6.49397195E-05, 6.55286404E-05, 6.61248460E-05, 6.67284310E-05,
     *  6.73394936E-05,
     *  6.26908362E-05, 6.32509709E-05, 6.38180548E-05, 6.43921690E-05,
     *  6.49733980E-05, 6.55618298E-05, 6.61575553E-05, 6.67606692E-05,
     *  6.73712694E-05,
     *  6.27265509E-05, 6.32861558E-05, 6.38527204E-05, 6.44263256E-05,
     *  6.50070555E-05, 6.55949976E-05, 6.61902428E-05, 6.67928853E-05,
     *  6.74030228E-05,
     *  6.27622468E-05, 6.33213214E-05, 6.38873662E-05, 6.44604618E-05,
     *  6.50406921E-05, 6.56281443E-05, 6.62229087E-05, 6.68250796E-05,
     *  6.74347541E-05,
     *  6.27979241E-05, 6.33564677E-05, 6.39219922E-05, 6.44945779E-05,
     *  6.50743081E-05, 6.56612699E-05, 6.62555533E-05, 6.68572521E-05,
     *  6.74664633E-05,
     *  6.28335830E-05, 6.33915951E-05, 6.39565988E-05, 6.45286739E-05,
     *  6.51079037E-05, 6.56943746E-05, 6.62881766E-05, 6.68894031E-05,
     *  6.74981508E-05,
     *  6.28692236E-05, 6.34267037E-05, 6.39911860E-05, 6.45627502E-05,
     *  6.51414791E-05, 6.57274588E-05, 6.63207790E-05, 6.69215328E-05,
     *  6.75298167E-05,
     *  6.29048463E-05, 6.34617937E-05, 6.40257542E-05, 6.45968069E-05,
     *  6.51750344E-05, 6.57605225E-05, 6.63533606E-05, 6.69536414E-05,
     *  6.75614612E-05,
     *  6.29404511E-05, 6.34968653E-05, 6.40603034E-05, 6.46308442E-05,
     *  6.52085699E-05, 6.57935660E-05, 6.63859216E-05, 6.69857292E-05,
     *  6.75930846E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  6.29760382E-05, 6.35319186E-05, 6.40948338E-05, 6.46648623E-05,
     *  6.52420857E-05, 6.58265895E-05, 6.64184623E-05, 6.70177962E-05,
     *  6.76246869E-05,
     *  6.30116079E-05, 6.35669540E-05, 6.41293457E-05, 6.46988613E-05,
     *  6.52755821E-05, 6.58595931E-05, 6.64509827E-05, 6.70498426E-05,
     *  6.76562684E-05,
     *  6.30471602E-05, 6.36019714E-05, 6.41638392E-05, 6.47328415E-05,
     *  6.53090592E-05, 6.58925770E-05, 6.64834830E-05, 6.70818688E-05,
     *  6.76878293E-05,
     *  6.30826953E-05, 6.36369711E-05, 6.41983145E-05, 6.47668029E-05,
     *  6.53425172E-05, 6.59255414E-05, 6.65159635E-05, 6.71138747E-05,
     *  6.77193697E-05,
     *  6.31182134E-05, 6.36719533E-05, 6.42327717E-05, 6.48007459E-05,
     *  6.53759562E-05, 6.59584865E-05, 6.65484243E-05, 6.71458606E-05,
     *  6.77508898E-05,
     *  6.31537146E-05, 6.37069180E-05, 6.42672111E-05, 6.48346705E-05,
     *  6.54093764E-05, 6.59914124E-05, 6.65808656E-05, 6.71778267E-05,
     *  6.77823898E-05,
     *  6.31891991E-05, 6.37418655E-05, 6.43016326E-05, 6.48685769E-05,
     *  6.54427780E-05, 6.60243193E-05, 6.66132876E-05, 6.72097731E-05,
     *  6.78138699E-05,
     *  6.32246670E-05, 6.37767958E-05, 6.43360366E-05, 6.49024652E-05,
     *  6.54761611E-05, 6.60572073E-05, 6.66456903E-05, 6.72417000E-05,
     *  6.78453301E-05,
     *  6.32601185E-05, 6.38117092E-05, 6.43704231E-05, 6.49363356E-05,
     *  6.55095259E-05, 6.60900767E-05, 6.66780740E-05, 6.72736075E-05,
     *  6.78767707E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  6.32955536E-05, 6.38466058E-05, 6.44047922E-05, 6.49701883E-05,
     *  6.55428726E-05, 6.61229275E-05, 6.67104387E-05, 6.73054959E-05,
     *  6.79081918E-05,
     *  6.33309725E-05, 6.38814856E-05, 6.44391442E-05, 6.50040233E-05,
     *  6.55762012E-05, 6.61557598E-05, 6.67427848E-05, 6.73373651E-05,
     *  6.79395936E-05,
     *  6.33663753E-05, 6.39163488E-05, 6.44734791E-05, 6.50378408E-05,
     *  6.56095118E-05, 6.61885739E-05, 6.67751122E-05, 6.73692155E-05,
     *  6.79709761E-05,
     *  6.34017621E-05, 6.39511955E-05, 6.45077971E-05, 6.50716409E-05,
     *  6.56428048E-05, 6.62213699E-05, 6.68074211E-05, 6.74010470E-05,
     *  6.80023396E-05,
     *  6.34371331E-05, 6.39860259E-05, 6.45420983E-05, 6.51054238E-05,
     *  6.56760801E-05, 6.62541478E-05, 6.68397117E-05, 6.74328599E-05,
     *  6.80336842E-05,
     *  6.34724883E-05, 6.40208401E-05, 6.45763827E-05, 6.51391896E-05,
     *  6.57093378E-05, 6.62869079E-05, 6.68719842E-05, 6.74646544E-05,
     *  6.80650101E-05,
     *  6.35078278E-05, 6.40556381E-05, 6.46106506E-05, 6.51729384E-05,
     *  6.57425782E-05, 6.63196503E-05, 6.69042385E-05, 6.74964304E-05,
     *  6.80963172E-05,
     *  6.35431518E-05, 6.40904200E-05, 6.46449020E-05, 6.52066703E-05,
     *  6.57758013E-05, 6.63523750E-05, 6.69364749E-05, 6.75281882E-05,
     *  6.81276059E-05,
     *  6.35784603E-05, 6.41251861E-05, 6.46791370E-05, 6.52403854E-05,
     *  6.58090073E-05, 6.63850822E-05, 6.69686934E-05, 6.75599279E-05,
     *  6.81588762E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  6.36137534E-05, 6.41599362E-05, 6.47133557E-05, 6.52740838E-05,
     *  6.58421962E-05, 6.64177720E-05, 6.70008943E-05, 6.75916496E-05,
     *  6.81901282E-05,
     *  6.36490312E-05, 6.41946707E-05, 6.47475583E-05, 6.53077657E-05,
     *  6.58753682E-05, 6.64504446E-05, 6.70330776E-05, 6.76233534E-05,
     *  6.82213621E-05,
     *  6.36842937E-05, 6.42293894E-05, 6.47817448E-05, 6.53414311E-05,
     *  6.59085233E-05, 6.64830999E-05, 6.70652433E-05, 6.76550394E-05,
     *  6.82525779E-05,
     *  6.37195411E-05, 6.42640926E-05, 6.48159153E-05, 6.53750801E-05,
     *  6.59416617E-05, 6.65157382E-05, 6.70973917E-05, 6.76867078E-05,
     *  6.82837758E-05,
     *  6.37547735E-05, 6.42987802E-05, 6.48500698E-05, 6.54087128E-05,
     *  6.59747835E-05, 6.65483596E-05, 6.71295229E-05, 6.77183586E-05,
     *  6.83149559E-05,
     *  6.37899908E-05, 6.43334525E-05, 6.48842086E-05, 6.54423294E-05,
     *  6.60078887E-05, 6.65809641E-05, 6.71616368E-05, 6.77499920E-05,
     *  6.83461184E-05,
     *  6.38251932E-05, 6.43681093E-05, 6.49183316E-05, 6.54759298E-05,
     *  6.60409774E-05, 6.66135518E-05, 6.71937337E-05, 6.77816080E-05,
     *  6.83772632E-05,
     *  6.38603807E-05, 6.44027509E-05, 6.49524389E-05, 6.55095142E-05,
     *  6.60740498E-05, 6.66461228E-05, 6.72258137E-05, 6.78132069E-05,
     *  6.84083906E-05,
     *  6.38955533E-05, 6.44373773E-05, 6.49865307E-05, 6.55430826E-05,
     *  6.61071060E-05, 6.66786772E-05, 6.72578767E-05, 6.78447885E-05,
     *  6.84395005E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  6.39307112E-05, 6.44719885E-05, 6.50206069E-05, 6.55766352E-05,
     *  6.61401459E-05, 6.67112151E-05, 6.72899230E-05, 6.78763531E-05,
     *  6.84705932E-05,
     *  6.39658544E-05, 6.45065846E-05, 6.50546677E-05, 6.56101720E-05,
     *  6.61731697E-05, 6.67437366E-05, 6.73219525E-05, 6.79079008E-05,
     *  6.85016687E-05,
     *  6.40009829E-05, 6.45411657E-05, 6.50887130E-05, 6.56436930E-05,
     *  6.62061774E-05, 6.67762418E-05, 6.73539655E-05, 6.79394316E-05,
     *  6.85327271E-05,
     *  6.40360968E-05, 6.45757317E-05, 6.51227430E-05, 6.56771984E-05,
     *  6.62391692E-05, 6.68087307E-05, 6.73859619E-05, 6.79709456E-05,
     *  6.85637685E-05,
     *  6.40711961E-05, 6.46102829E-05, 6.51567578E-05, 6.57106882E-05,
     *  6.62721451E-05, 6.68412034E-05, 6.74179419E-05, 6.80024430E-05,
     *  6.85947930E-05,
     *  6.41062809E-05, 6.46448191E-05, 6.51907573E-05, 6.57441624E-05,
     *  6.63051051E-05, 6.68736600E-05, 6.74499055E-05, 6.80339237E-05,
     *  6.86258006E-05,
     *  6.41413511E-05, 6.46793405E-05, 6.52247416E-05, 6.57776211E-05,
     *  6.63380494E-05, 6.69061006E-05, 6.74818528E-05, 6.80653879E-05,
     *  6.86567915E-05,
     *  6.41764069E-05, 6.47138471E-05, 6.52587109E-05, 6.58110645E-05,
     *  6.63709780E-05, 6.69385252E-05, 6.75137839E-05, 6.80968356E-05,
     *  6.86877657E-05,
     *  6.42114482E-05, 6.47483389E-05, 6.52926650E-05, 6.58444924E-05,
     *  6.64038909E-05, 6.69709339E-05, 6.75456988E-05, 6.81282669E-05,
     *  6.87187233E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  6.42464751E-05, 6.47828160E-05, 6.53266041E-05, 6.58779051E-05,
     *  6.64367882E-05, 6.70033267E-05, 6.75775976E-05, 6.81596819E-05,
     *  6.87496644E-05,
     *  6.42814877E-05, 6.48172784E-05, 6.53605282E-05, 6.59113024E-05,
     *  6.64696700E-05, 6.70357038E-05, 6.76094805E-05, 6.81910807E-05,
     *  6.87805891E-05,
     *  6.43164858E-05, 6.48517261E-05, 6.53944374E-05, 6.59446846E-05,
     *  6.65025363E-05, 6.70680651E-05, 6.76413473E-05, 6.82224633E-05,
     *  6.88114973E-05,
     *  6.43514696E-05, 6.48861592E-05, 6.54283317E-05, 6.59780516E-05,
     *  6.65353872E-05, 6.71004107E-05, 6.76731983E-05, 6.82538298E-05,
     *  6.88423893E-05,
     *  6.43864391E-05, 6.49205777E-05, 6.54622111E-05, 6.60114034E-05,
     *  6.65682227E-05, 6.71327407E-05, 6.77050334E-05, 6.82851803E-05,
     *  6.88732650E-05,
     *  6.44213943E-05, 6.49549816E-05, 6.54960756E-05, 6.60447401E-05,
     *  6.66010428E-05, 6.71650552E-05, 6.77368527E-05, 6.83165148E-05,
     *  6.89041246E-05,
     *  6.44563352E-05, 6.49893709E-05, 6.55299253E-05, 6.60780618E-05,
     *  6.66338476E-05, 6.71973541E-05, 6.77686563E-05, 6.83478333E-05,
     *  6.89349681E-05,
     *  6.44912618E-05, 6.50237457E-05, 6.55637602E-05, 6.61113684E-05,
     *  6.66666372E-05, 6.72296376E-05, 6.78004443E-05, 6.83791360E-05,
     *  6.89657955E-05,
     *  6.45261741E-05, 6.50581060E-05, 6.55975804E-05, 6.61446600E-05,
     *  6.66994116E-05, 6.72619056E-05, 6.78322166E-05, 6.84104229E-05,
     *  6.89966069E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  6.46899513E-05, 6.53610974E-05, 6.60394093E-05, 6.67250119E-05,
     *  6.74180333E-05, 6.81186047E-05, 6.88268608E-05, 6.95429397E-05,
     *  7.02669828E-05,
     *  6.46899845E-05, 6.53611302E-05, 6.60394417E-05, 6.67250438E-05,
     *  6.74180647E-05, 6.81186357E-05, 6.88268914E-05, 6.95429698E-05,
     *  7.02670125E-05,
     *  6.46900511E-05, 6.53611958E-05, 6.60395064E-05, 6.67251076E-05,
     *  6.74181276E-05, 6.81186977E-05, 6.88269526E-05, 6.95430301E-05,
     *  7.02670720E-05,
     *  6.46901841E-05, 6.53613270E-05, 6.60396357E-05, 6.67252352E-05,
     *  6.74182534E-05, 6.81188218E-05, 6.88270748E-05, 6.95431507E-05,
     *  7.02671908E-05,
     *  6.46904502E-05, 6.53615894E-05, 6.60398945E-05, 6.67254903E-05,
     *  6.74185050E-05, 6.81190698E-05, 6.88273194E-05, 6.95433919E-05,
     *  7.02674286E-05,
     *  6.46909824E-05, 6.53621142E-05, 6.60404120E-05, 6.67260006E-05,
     *  6.74190081E-05, 6.81195659E-05, 6.88278086E-05, 6.95438741E-05,
     *  7.02679041E-05,
     *  6.46920466E-05, 6.53631637E-05, 6.60414469E-05, 6.67270211E-05,
     *  6.74200144E-05, 6.81205581E-05, 6.88287868E-05, 6.95448387E-05,
     *  7.02688551E-05,
     *  6.46941750E-05, 6.53652625E-05, 6.60435165E-05, 6.67290619E-05,
     *  6.74220267E-05, 6.81225422E-05, 6.88307432E-05, 6.95467676E-05,
     *  7.02707569E-05,
     *  6.46984309E-05, 6.53694593E-05, 6.60476550E-05, 6.67331427E-05,
     *  6.74260505E-05, 6.81265098E-05, 6.88346552E-05, 6.95506247E-05,
     *  7.02745597E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  6.47069395E-05, 6.53778499E-05, 6.60559288E-05, 6.67413013E-05,
     *  6.74340953E-05, 6.81344422E-05, 6.88424765E-05, 6.95583362E-05,
     *  7.02821629E-05,
     *  6.47239437E-05, 6.53946183E-05, 6.60724643E-05, 6.67576067E-05,
     *  6.74501733E-05, 6.81502956E-05, 6.88581080E-05, 6.95737486E-05,
     *  7.02973588E-05,
     *  6.47579011E-05, 6.54281054E-05, 6.61054868E-05, 6.67901700E-05,
     *  6.74822831E-05, 6.81819573E-05, 6.88893272E-05, 6.96045307E-05,
     *  7.03277091E-05,
     *  6.47933235E-05, 6.54630380E-05, 6.61399355E-05, 6.68241406E-05,
     *  6.75157814E-05, 6.82149890E-05, 6.89218979E-05, 6.96366460E-05,
     *  7.03593746E-05,
     *  6.48286731E-05, 6.54978996E-05, 6.61743149E-05, 6.68580436E-05,
     *  6.75492138E-05, 6.82479564E-05, 6.89544059E-05, 6.96687003E-05,
     *  7.03909807E-05,
     *  6.48639506E-05, 6.55326910E-05, 6.62086258E-05, 6.68918799E-05,
     *  6.75825810E-05, 6.82808602E-05, 6.89868520E-05, 6.97006942E-05,
     *  7.04225280E-05,
     *  6.48991572E-05, 6.55674130E-05, 6.62428691E-05, 6.69256501E-05,
     *  6.76158838E-05, 6.83137013E-05, 6.90192369E-05, 6.97326284E-05,
     *  7.04540170E-05,
     *  6.49342935E-05, 6.56020665E-05, 6.62770455E-05, 6.69593550E-05,
     *  6.76491229E-05, 6.83464802E-05, 6.90515612E-05, 6.97645035E-05,
     *  7.04854484E-05,
     *  6.49693606E-05, 6.56366524E-05, 6.63111558E-05, 6.69929955E-05,
     *  6.76822991E-05, 6.83791977E-05, 6.90838255E-05, 6.97963201E-05,
     *  7.05168228E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  6.50043593E-05, 6.56711714E-05, 6.63452008E-05, 6.70265721E-05,
     *  6.77154130E-05, 6.84118544E-05, 6.91160305E-05, 6.98280789E-05,
     *  7.05481407E-05,
     *  6.50392905E-05, 6.57056244E-05, 6.63791814E-05, 6.70600858E-05,
     *  6.77484654E-05, 6.84444511E-05, 6.91481768E-05, 6.98597804E-05,
     *  7.05794027E-05,
     *  6.50741550E-05, 6.57400122E-05, 6.64130982E-05, 6.70935373E-05,
     *  6.77814570E-05, 6.84769883E-05, 6.91802652E-05, 6.98914252E-05,
     *  7.06106093E-05,
     *  6.51089536E-05, 6.57743357E-05, 6.64469521E-05, 6.71269271E-05,
     *  6.78143884E-05, 6.85094667E-05, 6.92122961E-05, 6.99230139E-05,
     *  7.06417613E-05,
     *  6.51436873E-05, 6.58085955E-05, 6.64807437E-05, 6.71602562E-05,
     *  6.78472604E-05, 6.85418870E-05, 6.92442702E-05, 6.99545472E-05,
     *  7.06728590E-05,
     *  6.51783568E-05, 6.58427926E-05, 6.65144740E-05, 6.71935251E-05,
     *  6.78800736E-05, 6.85742499E-05, 6.92761881E-05, 6.99860255E-05,
     *  7.07039031E-05,
     *  6.52129629E-05, 6.58769276E-05, 6.65481435E-05, 6.72267347E-05,
     *  6.79128286E-05, 6.86065559E-05, 6.93080504E-05, 7.00174496E-05,
     *  7.07348941E-05,
     *  6.52475065E-05, 6.59110014E-05, 6.65817530E-05, 6.72598855E-05,
     *  6.79455263E-05, 6.86388057E-05, 6.93398578E-05, 7.00488198E-05,
     *  7.07658325E-05,
     *  6.52819884E-05, 6.59450147E-05, 6.66153033E-05, 6.72929784E-05,
     *  6.79781671E-05, 6.86710000E-05, 6.93716108E-05, 7.00801369E-05,
     *  7.07967189E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  6.53164093E-05, 6.59789683E-05, 6.66487951E-05, 6.73260139E-05,
     *  6.80107518E-05, 6.87031392E-05, 6.94033101E-05, 7.01114014E-05,
     *  7.08275539E-05,
     *  6.53507700E-05, 6.60128628E-05, 6.66822290E-05, 6.73589927E-05,
     *  6.80432809E-05, 6.87352242E-05, 6.94349561E-05, 7.01426138E-05,
     *  7.08583379E-05,
     *  6.53850713E-05, 6.60466991E-05, 6.67156058E-05, 6.73919155E-05,
     *  6.80757552E-05, 6.87672553E-05, 6.94665494E-05, 7.01737746E-05,
     *  7.08890715E-05,
     *  6.54193140E-05, 6.60804778E-05, 6.67489262E-05, 6.74247830E-05,
     *  6.81081753E-05, 6.87992333E-05, 6.94980908E-05, 7.02048845E-05,
     *  7.09197551E-05,
     *  6.54534988E-05, 6.61141997E-05, 6.67821908E-05, 6.74575958E-05,
     *  6.81405417E-05, 6.88311588E-05, 6.95295806E-05, 7.02359439E-05,
     *  7.09503894E-05,
     *  6.54876264E-05, 6.61478655E-05, 6.68154003E-05, 6.74903546E-05,
     *  6.81728552E-05, 6.88630323E-05, 6.95610194E-05, 7.02669534E-05,
     *  7.09809747E-05,
     *  6.55216976E-05, 6.61814759E-05, 6.68485554E-05, 6.75230599E-05,
     *  6.82051162E-05, 6.88948544E-05, 6.95924079E-05, 7.02979135E-05,
     *  7.10115117E-05,
     *  6.55557132E-05, 6.62150315E-05, 6.68816568E-05, 6.75557124E-05,
     *  6.82373254E-05, 6.89266256E-05, 6.96237465E-05, 7.03288248E-05,
     *  7.10420007E-05,
     *  6.55896737E-05, 6.62485331E-05, 6.69147050E-05, 6.75883128E-05,
     *  6.82694834E-05, 6.89583466E-05, 6.96550358E-05, 7.03596876E-05,
     *  7.10724423E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  6.56235800E-05, 6.62819814E-05, 6.69477008E-05, 6.76208617E-05,
     *  6.83015908E-05, 6.89900179E-05, 6.96862763E-05, 7.03905026E-05,
     *  7.11028370E-05,
     *  6.56574327E-05, 6.63153769E-05, 6.69806447E-05, 6.76533596E-05,
     *  6.83336481E-05, 6.90216400E-05, 6.97174685E-05, 7.04212702E-05,
     *  7.11331852E-05,
     *  6.56912325E-05, 6.63487204E-05, 6.70135375E-05, 6.76858072E-05,
     *  6.83656559E-05, 6.90532135E-05, 6.97486131E-05, 7.04519910E-05,
     *  7.11634874E-05,
     *  6.57249801E-05, 6.63820124E-05, 6.70463796E-05, 6.77182050E-05,
     *  6.83976148E-05, 6.90847390E-05, 6.97797104E-05, 7.04826654E-05,
     *  7.11937442E-05,
     *  6.57586761E-05, 6.64152537E-05, 6.70791718E-05, 6.77505536E-05,
     *  6.84295254E-05, 6.91162169E-05, 6.98107609E-05, 7.05132940E-05,
     *  7.12239558E-05,
     *  6.57923213E-05, 6.64484449E-05, 6.71119147E-05, 6.77828536E-05,
     *  6.84613882E-05, 6.91476478E-05, 6.98417653E-05, 7.05438771E-05,
     *  7.12541229E-05,
     *  6.58259162E-05, 6.64815866E-05, 6.71446087E-05, 6.78151057E-05,
     *  6.84932037E-05, 6.91790322E-05, 6.98727240E-05, 7.05744153E-05,
     *  7.12842459E-05,
     *  6.58594616E-05, 6.65146794E-05, 6.71772546E-05, 6.78473102E-05,
     *  6.85249725E-05, 6.92103706E-05, 6.99036374E-05, 7.06049090E-05,
     *  7.13143251E-05,
     *  6.58929580E-05, 6.65477238E-05, 6.72098529E-05, 6.78794679E-05,
     *  6.85566950E-05, 6.92416636E-05, 6.99345061E-05, 7.06353588E-05,
     *  7.13443611E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  6.59264062E-05, 6.65807207E-05, 6.72424041E-05, 6.79115792E-05,
     *  6.85883720E-05, 6.92729116E-05, 6.99653306E-05, 7.06657650E-05,
     *  7.13743543E-05,
     *  6.59598066E-05, 6.66136704E-05, 6.72749089E-05, 6.79436447E-05,
     *  6.86200037E-05, 6.93041151E-05, 6.99961112E-05, 7.06961281E-05,
     *  7.14043051E-05,
     *  6.59931599E-05, 6.66465736E-05, 6.73073678E-05, 6.79756649E-05,
     *  6.86515909E-05, 6.93352746E-05, 7.00268486E-05, 7.07264486E-05,
     *  7.14342140E-05,
     *  6.60264667E-05, 6.66794309E-05, 6.73397813E-05, 6.80076404E-05,
     *  6.86831339E-05, 6.93663907E-05, 7.00575431E-05, 7.07567269E-05,
     *  7.14640813E-05,
     *  6.60597277E-05, 6.67122429E-05, 6.73721501E-05, 6.80395717E-05,
     *  6.87146333E-05, 6.93974637E-05, 7.00881952E-05, 7.07869634E-05,
     *  7.14939075E-05,
     *  6.60929433E-05, 6.67450100E-05, 6.74044745E-05, 6.80714592E-05,
     *  6.87460895E-05, 6.94284942E-05, 7.01188053E-05, 7.08171586E-05,
     *  7.15236931E-05,
     *  6.61261142E-05, 6.67777329E-05, 6.74367553E-05, 6.81033036E-05,
     *  6.87775031E-05, 6.94594826E-05, 7.01493740E-05, 7.08473129E-05,
     *  7.15534383E-05,
     *  6.61592410E-05, 6.68104121E-05, 6.74689928E-05, 6.81351052E-05,
     *  6.88088745E-05, 6.94904293E-05, 7.01799016E-05, 7.08774268E-05,
     *  7.15831437E-05,
     *  6.61923241E-05, 6.68430481E-05, 6.75011877E-05, 6.81668646E-05,
     *  6.88402042E-05, 6.95213350E-05, 7.02103886E-05, 7.09075006E-05,
     *  7.16128096E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  6.62253642E-05, 6.68756416E-05, 6.75333403E-05, 6.81985824E-05,
     *  6.88714928E-05, 6.95521999E-05, 7.02408354E-05, 7.09375347E-05,
     *  7.16424364E-05,
     *  6.62583618E-05, 6.69081929E-05, 6.75654513E-05, 6.82302589E-05,
     *  6.89027405E-05, 6.95830245E-05, 7.02712425E-05, 7.09675296E-05,
     *  7.16720245E-05,
     *  6.62913175E-05, 6.69407026E-05, 6.75975211E-05, 6.82618946E-05,
     *  6.89339479E-05, 6.96138093E-05, 7.03016102E-05, 7.09974857E-05,
     *  7.17015743E-05,
     *  6.63242317E-05, 6.69731713E-05, 6.76295502E-05, 6.82934900E-05,
     *  6.89651155E-05, 6.96445547E-05, 7.03319390E-05, 7.10274033E-05,
     *  7.17310862E-05,
     *  6.63571051E-05, 6.70055993E-05, 6.76615391E-05, 6.83250457E-05,
     *  6.89962437E-05, 6.96752611E-05, 7.03622292E-05, 7.10572829E-05,
     *  7.17605605E-05,
     *  6.63899380E-05, 6.70379873E-05, 6.76934882E-05, 6.83565619E-05,
     *  6.90273329E-05, 6.97059290E-05, 7.03924814E-05, 7.10871248E-05,
     *  7.17899976E-05,
     *  6.64227310E-05, 6.70703357E-05, 6.77253981E-05, 6.83880392E-05,
     *  6.90583835E-05, 6.97365587E-05, 7.04226958E-05, 7.11169295E-05,
     *  7.18193980E-05,
     *  6.64554847E-05, 6.71026450E-05, 6.77572692E-05, 6.84194781E-05,
     *  6.90893961E-05, 6.97671507E-05, 7.04528729E-05, 7.11466973E-05,
     *  7.18487618E-05,
     *  6.64881995E-05, 6.71349157E-05, 6.77891019E-05, 6.84508789E-05,
     *  6.91203709E-05, 6.97977054E-05, 7.04830131E-05, 7.11764285E-05,
     *  7.18780896E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  6.65208758E-05, 6.71671482E-05, 6.78208967E-05, 6.84822422E-05,
     *  6.91513085E-05, 6.98282231E-05, 7.05131167E-05, 7.12061236E-05,
     *  7.19073817E-05,
     *  6.65535143E-05, 6.71993430E-05, 6.78526541E-05, 6.85135682E-05,
     *  6.91822092E-05, 6.98587044E-05, 7.05431842E-05, 7.12357830E-05,
     *  7.19366383E-05,
     *  6.65861153E-05, 6.72315005E-05, 6.78843745E-05, 6.85448575E-05,
     *  6.92130735E-05, 6.98891494E-05, 7.05732159E-05, 7.12654068E-05,
     *  7.19658600E-05,
     *  6.66186793E-05, 6.72636212E-05, 6.79160582E-05, 6.85761105E-05,
     *  6.92439017E-05, 6.99195588E-05, 7.06032121E-05, 7.12949957E-05,
     *  7.19950469E-05,
     *  6.66512067E-05, 6.72957056E-05, 6.79477058E-05, 6.86073275E-05,
     *  6.92746942E-05, 6.99499327E-05, 7.06331733E-05, 7.13245498E-05,
     *  7.20241995E-05,
     *  6.66836981E-05, 6.73277540E-05, 6.79793177E-05, 6.86385091E-05,
     *  6.93054515E-05, 6.99802717E-05, 7.06630998E-05, 7.13540695E-05,
     *  7.20533180E-05,
     *  6.67161538E-05, 6.73597669E-05, 6.80108942E-05, 6.86696554E-05,
     *  6.93361739E-05, 7.00105760E-05, 7.06929920E-05, 7.13835552E-05,
     *  7.20824028E-05,
     *  6.67485743E-05, 6.73917448E-05, 6.80424358E-05, 6.87007671E-05,
     *  6.93668617E-05, 7.00408461E-05, 7.07228501E-05, 7.14130072E-05,
     *  7.21114543E-05,
     *  6.67809601E-05, 6.74236879E-05, 6.80739428E-05, 6.87318444E-05,
     *  6.93975154E-05, 7.00710822E-05, 7.07526746E-05, 7.14424258E-05,
     *  7.21404727E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  6.68133115E-05, 6.74555968E-05, 6.81054158E-05, 6.87628877E-05,
     *  6.94281353E-05, 7.01012848E-05, 7.07824658E-05, 7.14718114E-05,
     *  7.21694584E-05,
     *  6.68456289E-05, 6.74874719E-05, 6.81368550E-05, 6.87938974E-05,
     *  6.94587218E-05, 7.01314542E-05, 7.08122240E-05, 7.15011643E-05,
     *  7.21984116E-05,
     *  6.68779129E-05, 6.75193135E-05, 6.81682608E-05, 6.88248739E-05,
     *  6.94892753E-05, 7.01615907E-05, 7.08419496E-05, 7.15304848E-05,
     *  7.22273327E-05,
     *  6.69101637E-05, 6.75511220E-05, 6.81996336E-05, 6.88558175E-05,
     *  6.95197960E-05, 7.01916947E-05, 7.08716429E-05, 7.15597732E-05,
     *  7.22562221E-05,
     *  6.69423817E-05, 6.75828978E-05, 6.82309738E-05, 6.88867287E-05,
     *  6.95502844E-05, 7.02217665E-05, 7.09013042E-05, 7.15890298E-05,
     *  7.22850799E-05,
     *  6.69745675E-05, 6.76146413E-05, 6.82622818E-05, 6.89176077E-05,
     *  6.95807408E-05, 7.02518065E-05, 7.09309338E-05, 7.16182551E-05,
     *  7.23139064E-05,
     *  6.70067212E-05, 6.76463528E-05, 6.82935579E-05, 6.89484548E-05,
     *  6.96111654E-05, 7.02818149E-05, 7.09605320E-05, 7.16474491E-05,
     *  7.23427021E-05,
     *  6.70388434E-05, 6.76780328E-05, 6.83248024E-05, 6.89792705E-05,
     *  6.96415587E-05, 7.03117921E-05, 7.09900993E-05, 7.16766123E-05,
     *  7.23714671E-05,
     *  6.70709344E-05, 6.77096816E-05, 6.83560158E-05, 6.90100551E-05,
     *  6.96719210E-05, 7.03417384E-05, 7.10196357E-05, 7.17057450E-05,
     *  7.24002018E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  6.71029945E-05, 6.77412995E-05, 6.83871983E-05, 6.90408089E-05,
     *  6.97022526E-05, 7.03716542E-05, 7.10491418E-05, 7.17348473E-05,
     *  7.24289064E-05,
     *  6.71350242E-05, 6.77728869E-05, 6.84183503E-05, 6.90715323E-05,
     *  6.97325538E-05, 7.04015396E-05, 7.10786177E-05, 7.17639197E-05,
     *  7.24575813E-05,
     *  6.71670237E-05, 6.78044441E-05, 6.84494721E-05, 6.91022255E-05,
     *  6.97628250E-05, 7.04313951E-05, 7.11080637E-05, 7.17929624E-05,
     *  7.24862266E-05,
     *  6.71989935E-05, 6.78359714E-05, 6.84805641E-05, 6.91328888E-05,
     *  6.97930663E-05, 7.04612208E-05, 7.11374802E-05, 7.18219757E-05,
     *  7.25148426E-05,
     *  6.72309337E-05, 6.78674693E-05, 6.85116266E-05, 6.91635227E-05,
     *  6.98232782E-05, 7.04910173E-05, 7.11668674E-05, 7.18509599E-05,
     *  7.25434297E-05,
     *  6.72628449E-05, 6.78989380E-05, 6.85426598E-05, 6.91941274E-05,
     *  6.98534610E-05, 7.05207846E-05, 7.11962256E-05, 7.18799152E-05,
     *  7.25719881E-05,
     *  6.72947273E-05, 6.79303778E-05, 6.85736642E-05, 6.92247031E-05,
     *  6.98836148E-05, 7.05505231E-05, 7.12255551E-05, 7.19088418E-05,
     *  7.26005180E-05,
     *  6.73265813E-05, 6.79617891E-05, 6.86046400E-05, 6.92552503E-05,
     *  6.99137401E-05, 7.05802330E-05, 7.12548561E-05, 7.19377402E-05,
     *  7.26290197E-05,
     *  6.73584071E-05, 6.79931722E-05, 6.86355874E-05, 6.92857691E-05,
     *  6.99438371E-05, 7.06099148E-05, 7.12841290E-05, 7.19666105E-05,
     *  7.26574935E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  6.73902050E-05, 6.80245273E-05, 6.86665069E-05, 6.93162599E-05,
     *  6.99739061E-05, 7.06395685E-05, 7.13133740E-05, 7.19954529E-05,
     *  7.26859395E-05,
     *  6.74219755E-05, 6.80558548E-05, 6.86973987E-05, 6.93467230E-05,
     *  7.00039473E-05, 7.06691945E-05, 7.13425913E-05, 7.20242678E-05,
     *  7.27143581E-05,
     *  6.74537188E-05, 6.80871550E-05, 6.87282631E-05, 6.93771587E-05,
     *  7.00339611E-05, 7.06987931E-05, 7.13717812E-05, 7.20530554E-05,
     *  7.27427495E-05,
     *  6.74854351E-05, 6.81184281E-05, 6.87591003E-05, 6.94075671E-05,
     *  7.00639477E-05, 7.07283645E-05, 7.14009440E-05, 7.20818159E-05,
     *  7.27711140E-05,
     *  6.75171248E-05, 6.81496745E-05, 6.87899107E-05, 6.94379487E-05,
     *  7.00939073E-05, 7.07579090E-05, 7.14300798E-05, 7.21105495E-05,
     *  7.27994517E-05,
     *  6.75487881E-05, 6.81808944E-05, 6.88206945E-05, 6.94683036E-05,
     *  7.01238403E-05, 7.07874268E-05, 7.14591891E-05, 7.21392566E-05,
     *  7.28277628E-05,
     *  6.75804254E-05, 6.82120881E-05, 6.88514520E-05, 6.94986321E-05,
     *  7.01537468E-05, 7.08169182E-05, 7.14882719E-05, 7.21679373E-05,
     *  7.28560477E-05,
     *  6.76120369E-05, 6.82432558E-05, 6.88821834E-05, 6.95289345E-05,
     *  7.01836272E-05, 7.08463834E-05, 7.15173285E-05, 7.21965920E-05,
     *  7.28843066E-05,
     *  6.76436229E-05, 6.82743979E-05, 6.89128891E-05, 6.95592110E-05,
     *  7.02134816E-05, 7.08758226E-05, 7.15463593E-05, 7.22252207E-05,
     *  7.29125396E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  6.76751837E-05, 6.83055146E-05, 6.89435692E-05, 6.95894619E-05,
     *  7.02433104E-05, 7.09052361E-05, 7.15753643E-05, 7.22538237E-05,
     *  7.29407470E-05,
     *  6.77067194E-05, 6.83366061E-05, 6.89742241E-05, 6.96196874E-05,
     *  7.02731137E-05, 7.09346242E-05, 7.16043439E-05, 7.22824013E-05,
     *  7.29689291E-05,
     *  6.77382304E-05, 6.83676727E-05, 6.90048539E-05, 6.96498878E-05,
     *  7.03028918E-05, 7.09639870E-05, 7.16332982E-05, 7.23109537E-05,
     *  7.29970859E-05,
     *  6.77697169E-05, 6.83987146E-05, 6.90354589E-05, 6.96800632E-05,
     *  7.03326450E-05, 7.09933249E-05, 7.16622275E-05, 7.23394811E-05,
     *  7.30252178E-05,
     *  6.78011792E-05, 6.84297322E-05, 6.90660393E-05, 6.97102141E-05,
     *  7.03623734E-05, 7.10226379E-05, 7.16911319E-05, 7.23679836E-05,
     *  7.30533249E-05,
     *  6.78326175E-05, 6.84607255E-05, 6.90965954E-05, 6.97403404E-05,
     *  7.03920772E-05, 7.10519263E-05, 7.17200118E-05, 7.23964616E-05,
     *  7.30814075E-05,
     *  6.78640321E-05, 6.84916949E-05, 6.91271275E-05, 6.97704426E-05,
     *  7.04217568E-05, 7.10811904E-05, 7.17488673E-05, 7.24249152E-05,
     *  7.31094657E-05,
     *  6.78954231E-05, 6.85226406E-05, 6.91576356E-05, 6.98005207E-05,
     *  7.04514123E-05, 7.11104304E-05, 7.17776986E-05, 7.24533446E-05,
     *  7.31374997E-05,
     *  6.79267908E-05, 6.85535628E-05, 6.91881201E-05, 6.98305751E-05,
     *  7.04810439E-05, 7.11396464E-05, 7.18065060E-05, 7.24817500E-05,
     *  7.31655098E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  6.79581354E-05, 6.85844618E-05, 6.92185812E-05, 6.98606059E-05,
     *  7.05106519E-05, 7.11688386E-05, 7.18352895E-05, 7.25101317E-05,
     *  7.31934961E-05,
     *  6.79894572E-05, 6.86153376E-05, 6.92490190E-05, 6.98906134E-05,
     *  7.05402364E-05, 7.11980074E-05, 7.18640495E-05, 7.25384897E-05,
     *  7.32214588E-05,
     *  6.80207564E-05, 6.86461907E-05, 6.92794338E-05, 6.99205977E-05,
     *  7.05697976E-05, 7.12271528E-05, 7.18927861E-05, 7.25668244E-05,
     *  7.32493981E-05,
     *  6.80520331E-05, 6.86770211E-05, 6.93098259E-05, 6.99505590E-05,
     *  7.05993358E-05, 7.12562751E-05, 7.19214996E-05, 7.25951358E-05,
     *  7.32773142E-05,
     *  6.80832876E-05, 6.87078290E-05, 6.93401953E-05, 6.99804977E-05,
     *  7.06288511E-05, 7.12853744E-05, 7.19501900E-05, 7.26234242E-05,
     *  7.33052073E-05,
     *  6.81145201E-05, 6.87386148E-05, 6.93705423E-05, 7.00104137E-05,
     *  7.06583438E-05, 7.13144510E-05, 7.19788576E-05, 7.26516898E-05,
     *  7.33330775E-05,
     *  6.81457307E-05, 6.87693785E-05, 6.94008671E-05, 7.00403074E-05,
     *  7.06878140E-05, 7.13435050E-05, 7.20075026E-05, 7.26799326E-05,
     *  7.33609250E-05,
     *  6.81769198E-05, 6.88001203E-05, 6.94311699E-05, 7.00701790E-05,
     *  7.07172619E-05, 7.13725367E-05, 7.20361251E-05, 7.27081530E-05,
     *  7.33887500E-05,
     *  6.82080873E-05, 6.88308405E-05, 6.94614508E-05, 7.01000285E-05,
     *  7.07466876E-05, 7.14015461E-05, 7.20647254E-05, 7.27363511E-05,
     *  7.34165527E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  6.82392337E-05, 6.88615393E-05, 6.94917101E-05, 7.01298562E-05,
     *  7.07760915E-05, 7.14305335E-05, 7.20933036E-05, 7.27645271E-05,
     *  7.34443332E-05,
     *  6.82703589E-05, 6.88922167E-05, 6.95219479E-05, 7.01596623E-05,
     *  7.08054736E-05, 7.14594990E-05, 7.21218598E-05, 7.27926810E-05,
     *  7.34720918E-05,
     *  6.83014633E-05, 6.89228731E-05, 6.95521644E-05, 7.01894470E-05,
     *  7.08348341E-05, 7.14884428E-05, 7.21503942E-05, 7.28208132E-05,
     *  7.34998284E-05,
     *  6.83325470E-05, 6.89535085E-05, 6.95823598E-05, 7.02192103E-05,
     *  7.08641732E-05, 7.15173652E-05, 7.21789071E-05, 7.28489236E-05,
     *  7.35275434E-05,
     *  6.83636101E-05, 6.89841231E-05, 6.96125342E-05, 7.02489526E-05,
     *  7.08934910E-05, 7.15462661E-05, 7.22073985E-05, 7.28770126E-05,
     *  7.35552369E-05,
     *  6.83946528E-05, 6.90147171E-05, 6.96426879E-05, 7.02786739E-05,
     *  7.09227877E-05, 7.15751459E-05, 7.22358687E-05, 7.29050803E-05,
     *  7.35829090E-05,
     *  6.84256754E-05, 6.90452908E-05, 6.96728209E-05, 7.03083744E-05,
     *  7.09520636E-05, 7.16040046E-05, 7.22643177E-05, 7.29331268E-05,
     *  7.36105599E-05,
     *  6.84566778E-05, 6.90758441E-05, 6.97029335E-05, 7.03380543E-05,
     *  7.09813186E-05, 7.16328425E-05, 7.22927458E-05, 7.29611522E-05,
     *  7.36381897E-05,
     *  6.84876604E-05, 6.91063773E-05, 6.97330257E-05, 7.03677137E-05,
     *  7.10105531E-05, 7.16616596E-05, 7.23211530E-05, 7.29891568E-05,
     *  7.36657986E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  6.85186233E-05, 6.91368906E-05, 6.97630978E-05, 7.03973527E-05,
     *  7.10397670E-05, 7.16904562E-05, 7.23495396E-05, 7.30171407E-05,
     *  7.36933868E-05,
     *  6.85495665E-05, 6.91673840E-05, 6.97931499E-05, 7.04269716E-05,
     *  7.10689607E-05, 7.17192324E-05, 7.23779057E-05, 7.30451040E-05,
     *  7.37209543E-05,
     *  6.85804903E-05, 6.91978578E-05, 6.98231821E-05, 7.04565705E-05,
     *  7.10981342E-05, 7.17479882E-05, 7.24062514E-05, 7.30730468E-05,
     *  7.37485013E-05,
     *  6.86113948E-05, 6.92283121E-05, 6.98531946E-05, 7.04861495E-05,
     *  7.11272877E-05, 7.17767239E-05, 7.24345769E-05, 7.31009693E-05,
     *  7.37760279E-05,
     *  6.86422802E-05, 6.92587469E-05, 6.98831876E-05, 7.05157088E-05,
     *  7.11564213E-05, 7.18054397E-05, 7.24628823E-05, 7.31288717E-05,
     *  7.38035344E-05,
     *  6.86731465E-05, 6.92891626E-05, 6.99131611E-05, 7.05452485E-05,
     *  7.11855352E-05, 7.18341355E-05, 7.24911677E-05, 7.31567540E-05,
     *  7.38310208E-05,
     *  6.87039939E-05, 6.93195591E-05, 6.99431153E-05, 7.05747687E-05,
     *  7.12146294E-05, 7.18628117E-05, 7.25194333E-05, 7.31846164E-05,
     *  7.38584872E-05,
     *  6.87348226E-05, 6.93499367E-05, 6.99730503E-05, 7.06042695E-05,
     *  7.12437042E-05, 7.18914682E-05, 7.25476792E-05, 7.32124591E-05,
     *  7.38859338E-05,
     *  6.87656326E-05, 6.93802954E-05, 7.00029663E-05, 7.06337512E-05,
     *  7.12727597E-05, 7.19201053E-05, 7.25759056E-05, 7.32402822E-05,
     *  7.39133607E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  6.87964242E-05, 6.94106354E-05, 7.00328634E-05, 7.06632138E-05,
     *  7.13017959E-05, 7.19487230E-05, 7.26041125E-05, 7.32680857E-05,
     *  7.39407681E-05,
     *  6.88271974E-05, 6.94409568E-05, 7.00627418E-05, 7.06926575E-05,
     *  7.13308130E-05, 7.19773216E-05, 7.26323001E-05, 7.32958698E-05,
     *  7.39681560E-05,
     *  6.88579522E-05, 6.94712597E-05, 7.00926014E-05, 7.07220823E-05,
     *  7.13598112E-05, 7.20059010E-05, 7.26604685E-05, 7.33236347E-05,
     *  7.39955246E-05,
     *  6.88886890E-05, 6.95015443E-05, 7.01224425E-05, 7.07514884E-05,
     *  7.13887905E-05, 7.20344615E-05, 7.26886179E-05, 7.33513805E-05,
     *  7.40228740E-05,
     *  6.89194077E-05, 6.95318106E-05, 7.01522652E-05, 7.07808760E-05,
     *  7.14177511E-05, 7.20630031E-05, 7.27167483E-05, 7.33791072E-05,
     *  7.40502043E-05,
     *  6.89501085E-05, 6.95620588E-05, 7.01820696E-05, 7.08102450E-05,
     *  7.14466931E-05, 7.20915261E-05, 7.27448599E-05, 7.34068150E-05,
     *  7.40775156E-05,
     *  6.89807915E-05, 6.95922890E-05, 7.02118558E-05, 7.08395957E-05,
     *  7.14756166E-05, 7.21200304E-05, 7.27729528E-05, 7.34345040E-05,
     *  7.41048081E-05,
     *  6.90114568E-05, 6.96225013E-05, 7.02416239E-05, 7.08689282E-05,
     *  7.15045217E-05, 7.21485161E-05, 7.28010271E-05, 7.34621744E-05,
     *  7.41320819E-05,
     *  6.90421044E-05, 6.96526958E-05, 7.02713740E-05, 7.08982425E-05,
     *  7.15334085E-05, 7.21769835E-05, 7.28290829E-05, 7.34898261E-05,
     *  7.41593370E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  6.90727346E-05, 6.96828726E-05, 7.03011062E-05, 7.09275388E-05,
     *  7.15622772E-05, 7.22054327E-05, 7.28571203E-05, 7.35174594E-05,
     *  7.41865736E-05,
     *  6.91033474E-05, 6.97130317E-05, 7.03308207E-05, 7.09568171E-05,
     *  7.15911278E-05, 7.22338636E-05, 7.28851394E-05, 7.35450744E-05,
     *  7.42137917E-05,
     *  6.91339428E-05, 6.97431734E-05, 7.03605175E-05, 7.09860776E-05,
     *  7.16199604E-05, 7.22622764E-05, 7.29131404E-05, 7.35726711E-05,
     *  7.42409916E-05,
     *  6.91645210E-05, 6.97732977E-05, 7.03901967E-05, 7.10153204E-05,
     *  7.16487752E-05, 7.22906713E-05, 7.29411233E-05, 7.36002497E-05,
     *  7.42681733E-05,
     *  6.91950822E-05, 6.98034046E-05, 7.04198584E-05, 7.10445456E-05,
     *  7.16775722E-05, 7.23190483E-05, 7.29690882E-05, 7.36278102E-05,
     *  7.42953368E-05,
     *  6.92256262E-05, 6.98334943E-05, 7.04495028E-05, 7.10737532E-05,
     *  7.17063515E-05, 7.23474075E-05, 7.29970352E-05, 7.36553527E-05,
     *  7.43224824E-05,
     *  6.92561533E-05, 6.98635669E-05, 7.04791298E-05, 7.11029434E-05,
     *  7.17351133E-05, 7.23757491E-05, 7.30249645E-05, 7.36828774E-05,
     *  7.43496100E-05,
     *  6.92866636E-05, 6.98936225E-05, 7.05087396E-05, 7.11321162E-05,
     *  7.17638576E-05, 7.24040730E-05, 7.30528761E-05, 7.37103843E-05,
     *  7.43767198E-05,
     *  6.93171570E-05, 6.99236610E-05, 7.05383323E-05, 7.11612718E-05,
     *  7.17925845E-05, 7.24323795E-05, 7.30807701E-05, 7.37378736E-05,
     *  7.44038119E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  6.93476338E-05, 6.99536827E-05, 7.05679080E-05, 7.11904102E-05,
     *  7.18212941E-05, 7.24606685E-05, 7.31086466E-05, 7.37653453E-05,
     *  7.44308863E-05,
     *  6.93780939E-05, 6.99836876E-05, 7.05974667E-05, 7.12195315E-05,
     *  7.18499864E-05, 7.24889403E-05, 7.31365056E-05, 7.37927996E-05,
     *  7.44579432E-05,
     *  6.94085374E-05, 7.00136758E-05, 7.06270085E-05, 7.12486357E-05,
     *  7.18786617E-05, 7.25171947E-05, 7.31643474E-05, 7.38202364E-05,
     *  7.44849827E-05,
     *  6.94389645E-05, 7.00436473E-05, 7.06565336E-05, 7.12777231E-05,
     *  7.19073199E-05, 7.25454321E-05, 7.31921719E-05, 7.38476559E-05,
     *  7.45120048E-05,
     *  6.94693752E-05, 7.00736023E-05, 7.06860419E-05, 7.13067936E-05,
     *  7.19359611E-05, 7.25736524E-05, 7.32199793E-05, 7.38750582E-05,
     *  7.45390096E-05,
     *  6.94997695E-05, 7.01035407E-05, 7.07155336E-05, 7.13358473E-05,
     *  7.19645855E-05, 7.26018557E-05, 7.32477696E-05, 7.39024434E-05,
     *  7.45659973E-05,
     *  6.95301476E-05, 7.01334628E-05, 7.07450087E-05, 7.13648844E-05,
     *  7.19931931E-05, 7.26300421E-05, 7.32755430E-05, 7.39298115E-05,
     *  7.45929678E-05,
     *  6.95605094E-05, 7.01633684E-05, 7.07744673E-05, 7.13939048E-05,
     *  7.20217839E-05, 7.26582116E-05, 7.33032994E-05, 7.39571626E-05,
     *  7.46199213E-05,
     *  6.95908551E-05, 7.01932578E-05, 7.08039095E-05, 7.14229086E-05,
     *  7.20503580E-05, 7.26863645E-05, 7.33310390E-05, 7.39844969E-05,
     *  7.46468578E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  7.09991352E-05, 7.17395457E-05, 7.24883668E-05, 7.32457549E-05,
     *  7.40118702E-05, 7.47868772E-05, 7.55709444E-05, 7.63642446E-05,
     *  7.71669550E-05,
     *  7.09991645E-05, 7.17395746E-05, 7.24883953E-05, 7.32457830E-05,
     *  7.40118979E-05, 7.47869045E-05, 7.55709713E-05, 7.63642711E-05,
     *  7.71669811E-05,
     *  7.09992231E-05, 7.17396324E-05, 7.24884523E-05, 7.32458391E-05,
     *  7.40119532E-05, 7.47869590E-05, 7.55710251E-05, 7.63643241E-05,
     *  7.71670334E-05,
     *  7.09993403E-05, 7.17397480E-05, 7.24885662E-05, 7.32459514E-05,
     *  7.40120640E-05, 7.47870682E-05, 7.55711327E-05, 7.63644302E-05,
     *  7.71671380E-05,
     *  7.09995747E-05, 7.17399791E-05, 7.24887940E-05, 7.32461760E-05,
     *  7.40122854E-05, 7.47872865E-05, 7.55713478E-05, 7.63646423E-05,
     *  7.71673471E-05,
     *  7.10000436E-05, 7.17404412E-05, 7.24892497E-05, 7.32466252E-05,
     *  7.40127282E-05, 7.47877230E-05, 7.55717782E-05, 7.63650665E-05,
     *  7.71677652E-05,
     *  7.10009811E-05, 7.17413656E-05, 7.24901610E-05, 7.32475236E-05,
     *  7.40136139E-05, 7.47885961E-05, 7.55726388E-05, 7.63659149E-05,
     *  7.71686015E-05,
     *  7.10028561E-05, 7.17432141E-05, 7.24919834E-05, 7.32493203E-05,
     *  7.40153850E-05, 7.47903421E-05, 7.55743600E-05, 7.63676116E-05,
     *  7.71702740E-05,
     *  7.10066055E-05, 7.17469106E-05, 7.24956276E-05, 7.32529129E-05,
     *  7.40189268E-05, 7.47938336E-05, 7.55778018E-05, 7.63710044E-05,
     *  7.71736184E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  7.10141016E-05, 7.17543011E-05, 7.25029137E-05, 7.32600959E-05,
     *  7.40260080E-05, 7.48008143E-05, 7.55846833E-05, 7.63777878E-05,
     *  7.71803051E-05,
     *  7.10290838E-05, 7.17690721E-05, 7.25174762E-05, 7.32744525E-05,
     *  7.40401613E-05, 7.48147668E-05, 7.55984376E-05, 7.63913464E-05,
     *  7.71936704E-05,
     *  7.10590076E-05, 7.17985747E-05, 7.25465628E-05, 7.33031284E-05,
     *  7.40684315E-05, 7.48426364E-05, 7.56259117E-05, 7.64184300E-05,
     *  7.72203685E-05,
     *  7.10902288E-05, 7.18293572E-05, 7.25769120E-05, 7.33330496E-05,
     *  7.40979301E-05, 7.48717177E-05, 7.56545809E-05, 7.64466924E-05,
     *  7.72482291E-05,
     *  7.11213922E-05, 7.18600833E-05, 7.26072063E-05, 7.33629173E-05,
     *  7.41273766E-05, 7.49007483E-05, 7.56832008E-05, 7.64749067E-05,
     *  7.72760429E-05,
     *  7.11524983E-05, 7.18907535E-05, 7.26374461E-05, 7.33927321E-05,
     *  7.41567715E-05, 7.49297286E-05, 7.57117717E-05, 7.65030733E-05,
     *  7.73038104E-05,
     *  7.11835476E-05, 7.19213685E-05, 7.26676320E-05, 7.34224943E-05,
     *  7.41861153E-05, 7.49586591E-05, 7.57402940E-05, 7.65311926E-05,
     *  7.73315318E-05,
     *  7.12145407E-05, 7.19519286E-05, 7.26977646E-05, 7.34522044E-05,
     *  7.42154083E-05, 7.49875402E-05, 7.57687683E-05, 7.65592651E-05,
     *  7.73592075E-05,
     *  7.12454781E-05, 7.19824345E-05, 7.27278442E-05, 7.34818631E-05,
     *  7.42446511E-05, 7.50163723E-05, 7.57971948E-05, 7.65872911E-05,
     *  7.73868380E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  7.12763605E-05, 7.20128867E-05, 7.27578715E-05, 7.35114706E-05,
     *  7.42738441E-05, 7.50451558E-05, 7.58255740E-05, 7.66152710E-05,
     *  7.74144235E-05,
     *  7.13071883E-05, 7.20432857E-05, 7.27878468E-05, 7.35410275E-05,
     *  7.43029877E-05, 7.50738913E-05, 7.58539063E-05, 7.66432051E-05,
     *  7.74419645E-05,
     *  7.13379622E-05, 7.20736320E-05, 7.28177707E-05, 7.35705343E-05,
     *  7.43320824E-05, 7.51025790E-05, 7.58821921E-05, 7.66710939E-05,
     *  7.74694613E-05,
     *  7.13686826E-05, 7.21039261E-05, 7.28476438E-05, 7.35999914E-05,
     *  7.43611286E-05, 7.51312194E-05, 7.59104317E-05, 7.66989378E-05,
     *  7.74969142E-05,
     *  7.13993501E-05, 7.21341685E-05, 7.28774663E-05, 7.36293992E-05,
     *  7.43901268E-05, 7.51598130E-05, 7.59386257E-05, 7.67267370E-05,
     *  7.75243237E-05,
     *  7.14299651E-05, 7.21643598E-05, 7.29072389E-05, 7.36587583E-05,
     *  7.44190774E-05, 7.51883601E-05, 7.59667743E-05, 7.67544920E-05,
     *  7.75516900E-05,
     *  7.14605283E-05, 7.21945004E-05, 7.29369621E-05, 7.36880690E-05,
     *  7.44479808E-05, 7.52168612E-05, 7.59948779E-05, 7.67822032E-05,
     *  7.75790135E-05,
     *  7.14910402E-05, 7.22245908E-05, 7.29666361E-05, 7.37173318E-05,
     *  7.44768374E-05, 7.52453166E-05, 7.60229370E-05, 7.68098708E-05,
     *  7.76062945E-05,
     *  7.15215011E-05, 7.22546315E-05, 7.29962616E-05, 7.37465472E-05,
     *  7.45056477E-05, 7.52737267E-05, 7.60509519E-05, 7.68374954E-05,
     *  7.76335335E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  7.15519118E-05, 7.22846230E-05, 7.30258390E-05, 7.37757156E-05,
     *  7.45344120E-05, 7.53020919E-05, 7.60789229E-05, 7.68650771E-05,
     *  7.76607307E-05,
     *  7.15822726E-05, 7.23145657E-05, 7.30553688E-05, 7.38048374E-05,
     *  7.45631308E-05, 7.53304127E-05, 7.61068506E-05, 7.68926164E-05,
     *  7.76878864E-05,
     *  7.16125840E-05, 7.23444601E-05, 7.30848513E-05, 7.38339130E-05,
     *  7.45918045E-05, 7.53586894E-05, 7.61347351E-05, 7.69201136E-05,
     *  7.77150010E-05,
     *  7.16428466E-05, 7.23743068E-05, 7.31142871E-05, 7.38629429E-05,
     *  7.46204335E-05, 7.53869223E-05, 7.61625769E-05, 7.69475690E-05,
     *  7.77420749E-05,
     *  7.16730609E-05, 7.24041061E-05, 7.31436766E-05, 7.38919275E-05,
     *  7.46490182E-05, 7.54151120E-05, 7.61903763E-05, 7.69749831E-05,
     *  7.77691083E-05,
     *  7.17032272E-05, 7.24338586E-05, 7.31730201E-05, 7.39208672E-05,
     *  7.46775589E-05, 7.54432587E-05, 7.62181338E-05, 7.70023561E-05,
     *  7.77961016E-05,
     *  7.17333461E-05, 7.24635646E-05, 7.32023182E-05, 7.39497624E-05,
     *  7.47060561E-05, 7.54713628E-05, 7.62458496E-05, 7.70296884E-05,
     *  7.78230551E-05,
     *  7.17634181E-05, 7.24932246E-05, 7.32315713E-05, 7.39786135E-05,
     *  7.47345102E-05, 7.54994247E-05, 7.62735241E-05, 7.70569803E-05,
     *  7.78499692E-05,
     *  7.17934436E-05, 7.25228391E-05, 7.32607798E-05, 7.40074209E-05,
     *  7.47629215E-05, 7.55274447E-05, 7.63011577E-05, 7.70842322E-05,
     *  7.78768440E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  7.18234231E-05, 7.25524085E-05, 7.32899441E-05, 7.40361851E-05,
     *  7.47912905E-05, 7.55554233E-05, 7.63287507E-05, 7.71114443E-05,
     *  7.79036800E-05,
     *  7.18533571E-05, 7.25819332E-05, 7.33190646E-05, 7.40649064E-05,
     *  7.48196174E-05, 7.55833607E-05, 7.63563034E-05, 7.71386171E-05,
     *  7.79304775E-05,
     *  7.18832459E-05, 7.26114137E-05, 7.33481418E-05, 7.40935852E-05,
     *  7.48479027E-05, 7.56112574E-05, 7.63838162E-05, 7.71657507E-05,
     *  7.79572367E-05,
     *  7.19130901E-05, 7.26408504E-05, 7.33771760E-05, 7.41222219E-05,
     *  7.48761468E-05, 7.56391136E-05, 7.64112894E-05, 7.71928456E-05,
     *  7.79839580E-05,
     *  7.19428900E-05, 7.26702437E-05, 7.34061677E-05, 7.41508168E-05,
     *  7.49043499E-05, 7.56669298E-05, 7.64387234E-05, 7.72199021E-05,
     *  7.80106416E-05,
     *  7.19726462E-05, 7.26995940E-05, 7.34351172E-05, 7.41793705E-05,
     *  7.49325126E-05, 7.56947062E-05, 7.64661185E-05, 7.72469205E-05,
     *  7.80372879E-05,
     *  7.20023590E-05, 7.27289018E-05, 7.34640249E-05, 7.42078831E-05,
     *  7.49606350E-05, 7.57224433E-05, 7.64934749E-05, 7.72739010E-05,
     *  7.80638972E-05,
     *  7.20320289E-05, 7.27581674E-05, 7.34928913E-05, 7.42363552E-05,
     *  7.49887176E-05, 7.57501413E-05, 7.65207931E-05, 7.73008441E-05,
     *  7.80904698E-05,
     *  7.20616563E-05, 7.27873913E-05, 7.35217167E-05, 7.42647870E-05,
     *  7.50167608E-05, 7.57778007E-05, 7.65480733E-05, 7.73277499E-05,
     *  7.81170059E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  7.20912417E-05, 7.28165739E-05, 7.35505015E-05, 7.42931790E-05,
     *  7.50447649E-05, 7.58054216E-05, 7.65753159E-05, 7.73546189E-05,
     *  7.81435058E-05,
     *  7.21207853E-05, 7.28457155E-05, 7.35792461E-05, 7.43215315E-05,
     *  7.50727301E-05, 7.58330045E-05, 7.66025212E-05, 7.73814512E-05,
     *  7.81699699E-05,
     *  7.21502877E-05, 7.28748165E-05, 7.36079508E-05, 7.43498448E-05,
     *  7.51006570E-05, 7.58605497E-05, 7.66296895E-05, 7.74082473E-05,
     *  7.81963983E-05,
     *  7.21797493E-05, 7.29038774E-05, 7.36366160E-05, 7.43781194E-05,
     *  7.51285457E-05, 7.58880575E-05, 7.66568210E-05, 7.74350073E-05,
     *  7.82227915E-05,
     *  7.22091704E-05, 7.29328985E-05, 7.36652421E-05, 7.44063555E-05,
     *  7.51563967E-05, 7.59155282E-05, 7.66839162E-05, 7.74617316E-05,
     *  7.82491496E-05,
     *  7.22385515E-05, 7.29618802E-05, 7.36938295E-05, 7.44345535E-05,
     *  7.51842103E-05, 7.59429621E-05, 7.67109753E-05, 7.74884205E-05,
     *  7.82754730E-05,
     *  7.22678929E-05, 7.29908229E-05, 7.37223785E-05, 7.44627138E-05,
     *  7.52119868E-05, 7.59703596E-05, 7.67379985E-05, 7.75150743E-05,
     *  7.83017618E-05,
     *  7.22971950E-05, 7.30197269E-05, 7.37508894E-05, 7.44908366E-05,
     *  7.52397264E-05, 7.59977209E-05, 7.67649863E-05, 7.75416932E-05,
     *  7.83280165E-05,
     *  7.23264582E-05, 7.30485926E-05, 7.37793627E-05, 7.45189224E-05,
     *  7.52674296E-05, 7.60250464E-05, 7.67919389E-05, 7.75682775E-05,
     *  7.83542372E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  7.23556829E-05, 7.30774203E-05, 7.38077986E-05, 7.45469714E-05,
     *  7.52950967E-05, 7.60523364E-05, 7.68188565E-05, 7.75948275E-05,
     *  7.83804242E-05,
     *  7.23848695E-05, 7.31062105E-05, 7.38361975E-05, 7.45749840E-05,
     *  7.53227280E-05, 7.60795911E-05, 7.68457395E-05, 7.76213435E-05,
     *  7.84065778E-05,
     *  7.24140183E-05, 7.31349635E-05, 7.38645597E-05, 7.46029605E-05,
     *  7.53503237E-05, 7.61068109E-05, 7.68725882E-05, 7.76478257E-05,
     *  7.84326983E-05,
     *  7.24431296E-05, 7.31636796E-05, 7.38928856E-05, 7.46309013E-05,
     *  7.53778842E-05, 7.61339961E-05, 7.68994028E-05, 7.76742745E-05,
     *  7.84587858E-05,
     *  7.24722040E-05, 7.31923591E-05, 7.39211755E-05, 7.46588066E-05,
     *  7.54054098E-05, 7.61611469E-05, 7.69261836E-05, 7.77006900E-05,
     *  7.84848407E-05,
     *  7.25012416E-05, 7.32210025E-05, 7.39494297E-05, 7.46866767E-05,
     *  7.54329008E-05, 7.61882636E-05, 7.69529309E-05, 7.77270725E-05,
     *  7.85108632E-05,
     *  7.25302429E-05, 7.32496101E-05, 7.39776486E-05, 7.47145120E-05,
     *  7.54603575E-05, 7.62153466E-05, 7.69796449E-05, 7.77534224E-05,
     *  7.85368535E-05,
     *  7.25592083E-05, 7.32781821E-05, 7.40058325E-05, 7.47423128E-05,
     *  7.54877802E-05, 7.62423961E-05, 7.70063260E-05, 7.77797398E-05,
     *  7.85628120E-05,
     *  7.25881380E-05, 7.33067189E-05, 7.40339817E-05, 7.47700794E-05,
     *  7.55151692E-05, 7.62694124E-05, 7.70329744E-05, 7.78060251E-05,
     *  7.85887388E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  7.26170323E-05, 7.33352209E-05, 7.40620965E-05, 7.47978120E-05,
     *  7.55425247E-05, 7.62963957E-05, 7.70595903E-05, 7.78322784E-05,
     *  7.86146341E-05,
     *  7.26458918E-05, 7.33636884E-05, 7.40901772E-05, 7.48255111E-05,
     *  7.55698471E-05, 7.63233463E-05, 7.70861741E-05, 7.78585001E-05,
     *  7.86404983E-05,
     *  7.26747165E-05, 7.33921216E-05, 7.41182241E-05, 7.48531768E-05,
     *  7.55971366E-05, 7.63502646E-05, 7.71127259E-05, 7.78846903E-05,
     *  7.86663316E-05,
     *  7.27035070E-05, 7.34205209E-05, 7.41462375E-05, 7.48808094E-05,
     *  7.56243935E-05, 7.63771507E-05, 7.71392461E-05, 7.79108493E-05,
     *  7.86921342E-05,
     *  7.27322635E-05, 7.34488867E-05, 7.41742178E-05, 7.49084094E-05,
     *  7.56516182E-05, 7.64040050E-05, 7.71657349E-05, 7.79369774E-05,
     *  7.87179063E-05,
     *  7.27609863E-05, 7.34772192E-05, 7.42021651E-05, 7.49359768E-05,
     *  7.56788107E-05, 7.64308276E-05, 7.71921926E-05, 7.79630748E-05,
     *  7.87436482E-05,
     *  7.27896758E-05, 7.35055187E-05, 7.42300799E-05, 7.49635121E-05,
     *  7.57059715E-05, 7.64576190E-05, 7.72186193E-05, 7.79891418E-05,
     *  7.87693600E-05,
     *  7.28183322E-05, 7.35337855E-05, 7.42579624E-05, 7.49910154E-05,
     *  7.57331008E-05, 7.64843792E-05, 7.72450154E-05, 7.80151785E-05,
     *  7.87950421E-05,
     *  7.28469559E-05, 7.35620199E-05, 7.42858129E-05, 7.50184871E-05,
     *  7.57601989E-05, 7.65111086E-05, 7.72713810E-05, 7.80411852E-05,
     *  7.88206947E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  7.28755472E-05, 7.35902223E-05, 7.43136316E-05, 7.50459275E-05,
     *  7.57872659E-05, 7.65378074E-05, 7.72977165E-05, 7.80671622E-05,
     *  7.88463179E-05,
     *  7.29041064E-05, 7.36183928E-05, 7.43414189E-05, 7.50733367E-05,
     *  7.58143023E-05, 7.65644759E-05, 7.73240220E-05, 7.80931096E-05,
     *  7.88719120E-05,
     *  7.29326338E-05, 7.36465319E-05, 7.43691751E-05, 7.51007151E-05,
     *  7.58413082E-05, 7.65911143E-05, 7.73502979E-05, 7.81190277E-05,
     *  7.88974772E-05,
     *  7.29611296E-05, 7.36746397E-05, 7.43969003E-05, 7.51280630E-05,
     *  7.58682838E-05, 7.66177228E-05, 7.73765442E-05, 7.81449168E-05,
     *  7.89230137E-05,
     *  7.29895942E-05, 7.37027166E-05, 7.44245948E-05, 7.51553805E-05,
     *  7.58952295E-05, 7.66443017E-05, 7.74027613E-05, 7.81707770E-05,
     *  7.89485217E-05,
     *  7.30180278E-05, 7.37307628E-05, 7.44522590E-05, 7.51826680E-05,
     *  7.59221455E-05, 7.66708513E-05, 7.74289494E-05, 7.81966085E-05,
     *  7.89740015E-05,
     *  7.30464308E-05, 7.37587786E-05, 7.44798931E-05, 7.52099257E-05,
     *  7.59490320E-05, 7.66973717E-05, 7.74551088E-05, 7.82224117E-05,
     *  7.89994533E-05,
     *  7.30748033E-05, 7.37867643E-05, 7.45074974E-05, 7.52371539E-05,
     *  7.59758893E-05, 7.67238632E-05, 7.74812395E-05, 7.82481866E-05,
     *  7.90248772E-05,
     *  7.31031458E-05, 7.38147201E-05, 7.45350720E-05, 7.52643527E-05,
     *  7.60027175E-05, 7.67503260E-05, 7.75073419E-05, 7.82739335E-05,
     *  7.90502734E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  7.31314584E-05, 7.38426463E-05, 7.45626173E-05, 7.52915225E-05,
     *  7.60295171E-05, 7.67767604E-05, 7.75334162E-05, 7.82996527E-05,
     *  7.90756423E-05,
     *  7.31597414E-05, 7.38705432E-05, 7.45901335E-05, 7.53186634E-05,
     *  7.60562880E-05, 7.68031665E-05, 7.75594626E-05, 7.83253442E-05,
     *  7.91009839E-05,
     *  7.31879951E-05, 7.38984109E-05, 7.46176209E-05, 7.53457758E-05,
     *  7.60830307E-05, 7.68295447E-05, 7.75854813E-05, 7.83510084E-05,
     *  7.91262984E-05,
     *  7.32162197E-05, 7.39262499E-05, 7.46450797E-05, 7.53728598E-05,
     *  7.61097453E-05, 7.68558951E-05, 7.76114725E-05, 7.83766454E-05,
     *  7.91515861E-05,
     *  7.32444156E-05, 7.39540602E-05, 7.46725101E-05, 7.53999158E-05,
     *  7.61364320E-05, 7.68822178E-05, 7.76374364E-05, 7.84022555E-05,
     *  7.91768472E-05,
     *  7.32725829E-05, 7.39818422E-05, 7.46999123E-05, 7.54269438E-05,
     *  7.61630912E-05, 7.69085133E-05, 7.76633733E-05, 7.84278387E-05,
     *  7.92020818E-05,
     *  7.33007220E-05, 7.40095961E-05, 7.47272867E-05, 7.54539442E-05,
     *  7.61897229E-05, 7.69347816E-05, 7.76892833E-05, 7.84533954E-05,
     *  7.92272901E-05,
     *  7.33288330E-05, 7.40373222E-05, 7.47546335E-05, 7.54809171E-05,
     *  7.62163274E-05, 7.69610229E-05, 7.77151666E-05, 7.84789258E-05,
     *  7.92524724E-05,
     *  7.33569162E-05, 7.40650206E-05, 7.47819528E-05, 7.55078628E-05,
     *  7.62429049E-05, 7.69872375E-05, 7.77410234E-05, 7.85044299E-05,
     *  7.92776287E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  7.33849718E-05, 7.40926916E-05, 7.48092449E-05, 7.55347816E-05,
     *  7.62694557E-05, 7.70134256E-05, 7.77668540E-05, 7.85299081E-05,
     *  7.93027594E-05,
     *  7.34130001E-05, 7.41203355E-05, 7.48365101E-05, 7.55616735E-05,
     *  7.62959799E-05, 7.70395874E-05, 7.77926585E-05, 7.85553604E-05,
     *  7.93278645E-05,
     *  7.34410014E-05, 7.41479525E-05, 7.48637484E-05, 7.55885389E-05,
     *  7.63224778E-05, 7.70657230E-05, 7.78184372E-05, 7.85807871E-05,
     *  7.93529443E-05,
     *  7.34689758E-05, 7.41755427E-05, 7.48909603E-05, 7.56153780E-05,
     *  7.63489495E-05, 7.70918327E-05, 7.78441901E-05, 7.86061884E-05,
     *  7.93779988E-05,
     *  7.34969235E-05, 7.42031065E-05, 7.49181458E-05, 7.56421909E-05,
     *  7.63753952E-05, 7.71179167E-05, 7.78699176E-05, 7.86315644E-05,
     *  7.94030284E-05,
     *  7.35248449E-05, 7.42306440E-05, 7.49453052E-05, 7.56689778E-05,
     *  7.64018152E-05, 7.71439752E-05, 7.78956197E-05, 7.86569153E-05,
     *  7.94280332E-05,
     *  7.35527401E-05, 7.42581554E-05, 7.49724387E-05, 7.56957390E-05,
     *  7.64282097E-05, 7.71700083E-05, 7.79212967E-05, 7.86822414E-05,
     *  7.94530133E-05,
     *  7.35806094E-05, 7.42856410E-05, 7.49995465E-05, 7.57224747E-05,
     *  7.64545788E-05, 7.71960162E-05, 7.79469487E-05, 7.87075427E-05,
     *  7.94779690E-05,
     *  7.36084529E-05, 7.43131010E-05, 7.50266288E-05, 7.57491850E-05,
     *  7.64809227E-05, 7.72219992E-05, 7.79725760E-05, 7.87328195E-05,
     *  7.95029003E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  7.36362708E-05, 7.43405356E-05, 7.50536858E-05, 7.57758702E-05,
     *  7.65072417E-05, 7.72479573E-05, 7.79981787E-05, 7.87580719E-05,
     *  7.95278075E-05,
     *  7.36640635E-05, 7.43679449E-05, 7.50807178E-05, 7.58025305E-05,
     *  7.65335358E-05, 7.72738909E-05, 7.80237570E-05, 7.87833001E-05,
     *  7.95526907E-05,
     *  7.36918311E-05, 7.43953293E-05, 7.51077248E-05, 7.58291660E-05,
     *  7.65598054E-05, 7.72998000E-05, 7.80493110E-05, 7.88085042E-05,
     *  7.95775500E-05,
     *  7.37195737E-05, 7.44226888E-05, 7.51347071E-05, 7.58557769E-05,
     *  7.65860505E-05, 7.73256848E-05, 7.80748409E-05, 7.88336845E-05,
     *  7.96023858E-05,
     *  7.37472916E-05, 7.44500237E-05, 7.51616649E-05, 7.58823634E-05,
     *  7.66122714E-05, 7.73515456E-05, 7.81003470E-05, 7.88588410E-05,
     *  7.96271980E-05,
     *  7.37749851E-05, 7.44773341E-05, 7.51885984E-05, 7.59089257E-05,
     *  7.66384683E-05, 7.73773825E-05, 7.81258293E-05, 7.88839741E-05,
     *  7.96519868E-05,
     *  7.38026542E-05, 7.45046204E-05, 7.52155077E-05, 7.59354640E-05,
     *  7.66646412E-05, 7.74031956E-05, 7.81512880E-05, 7.89090837E-05,
     *  7.96767525E-05,
     *  7.38302992E-05, 7.45318826E-05, 7.52423931E-05, 7.59619784E-05,
     *  7.66907904E-05, 7.74289852E-05, 7.81767234E-05, 7.89341701E-05,
     *  7.97014952E-05,
     *  7.38579203E-05, 7.45591209E-05, 7.52692547E-05, 7.59884692E-05,
     *  7.67169161E-05, 7.74547513E-05, 7.82021354E-05, 7.89592334E-05,
     *  7.97262150E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  7.38855177E-05, 7.45863356E-05, 7.52960927E-05, 7.60149365E-05,
     *  7.67430184E-05, 7.74804942E-05, 7.82275244E-05, 7.89842739E-05,
     *  7.97509120E-05,
     *  7.39130915E-05, 7.46135267E-05, 7.53229073E-05, 7.60413804E-05,
     *  7.67690974E-05, 7.75062141E-05, 7.82528905E-05, 7.90092915E-05,
     *  7.97755864E-05,
     *  7.39406419E-05, 7.46406945E-05, 7.53496987E-05, 7.60678012E-05,
     *  7.67951535E-05, 7.75319110E-05, 7.82782338E-05, 7.90342866E-05,
     *  7.98002385E-05,
     *  7.39681692E-05, 7.46678392E-05, 7.53764669E-05, 7.60941990E-05,
     *  7.68211866E-05, 7.75575851E-05, 7.83035545E-05, 7.90592591E-05,
     *  7.98248682E-05,
     *  7.39956734E-05, 7.46949609E-05, 7.54032123E-05, 7.61205740E-05,
     *  7.68471970E-05, 7.75832367E-05, 7.83288527E-05, 7.90842094E-05,
     *  7.98494758E-05,
     *  7.40231548E-05, 7.47220599E-05, 7.54299349E-05, 7.61469263E-05,
     *  7.68731849E-05, 7.76088658E-05, 7.83541286E-05, 7.91091375E-05,
     *  7.98740613E-05,
     *  7.40506135E-05, 7.47491361E-05, 7.54566349E-05, 7.61732561E-05,
     *  7.68991504E-05, 7.76344726E-05, 7.83793823E-05, 7.91340436E-05,
     *  7.98986250E-05,
     *  7.40780498E-05, 7.47761900E-05, 7.54833125E-05, 7.61995636E-05,
     *  7.69250936E-05, 7.76600573E-05, 7.84046141E-05, 7.91589278E-05,
     *  7.99231670E-05,
     *  7.41054637E-05, 7.48032215E-05, 7.55099679E-05, 7.62258489E-05,
     *  7.69510147E-05, 7.76856199E-05, 7.84298239E-05, 7.91837902E-05,
     *  7.99476874E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  7.41328554E-05, 7.48302308E-05, 7.55366012E-05, 7.62521121E-05,
     *  7.69769138E-05, 7.77111608E-05, 7.84550120E-05, 7.92086311E-05,
     *  7.99721863E-05,
     *  7.41602251E-05, 7.48572182E-05, 7.55632125E-05, 7.62783535E-05,
     *  7.70027912E-05, 7.77366799E-05, 7.84801785E-05, 7.92334505E-05,
     *  7.99966640E-05,
     *  7.41875730E-05, 7.48841838E-05, 7.55898020E-05, 7.63045731E-05,
     *  7.70286468E-05, 7.77621774E-05, 7.85053235E-05, 7.92582485E-05,
     *  8.00211204E-05,
     *  7.42148992E-05, 7.49111277E-05, 7.56163699E-05, 7.63307711E-05,
     *  7.70544810E-05, 7.77876535E-05, 7.85304473E-05, 7.92830254E-05,
     *  8.00455558E-05,
     *  7.42422038E-05, 7.49380500E-05, 7.56429163E-05, 7.63569478E-05,
     *  7.70802938E-05, 7.78131084E-05, 7.85555498E-05, 7.93077812E-05,
     *  8.00699702E-05,
     *  7.42694871E-05, 7.49649510E-05, 7.56694414E-05, 7.63831031E-05,
     *  7.71060854E-05, 7.78385421E-05, 7.85806313E-05, 7.93325161E-05,
     *  8.00943638E-05,
     *  7.42967492E-05, 7.49918308E-05, 7.56959452E-05, 7.64092372E-05,
     *  7.71318559E-05, 7.78639548E-05, 7.86056919E-05, 7.93572301E-05,
     *  8.01187368E-05,
     *  7.43239901E-05, 7.50186895E-05, 7.57224280E-05, 7.64353504E-05,
     *  7.71576054E-05, 7.78893466E-05, 7.86307318E-05, 7.93819235E-05,
     *  8.01430892E-05,
     *  7.43512101E-05, 7.50455272E-05, 7.57488899E-05, 7.64614426E-05,
     *  7.71833341E-05, 7.79147176E-05, 7.86557509E-05, 7.94065964E-05,
     *  8.01674212E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  7.43784094E-05, 7.50723442E-05, 7.57753310E-05, 7.64875142E-05,
     *  7.72090422E-05, 7.79400681E-05, 7.86807496E-05, 7.94312488E-05,
     *  8.01917329E-05,
     *  7.44055879E-05, 7.50991404E-05, 7.58017515E-05, 7.65135651E-05,
     *  7.72347296E-05, 7.79653981E-05, 7.87057278E-05, 7.94558809E-05,
     *  8.02160244E-05,
     *  7.44327460E-05, 7.51259162E-05, 7.58281514E-05, 7.65395955E-05,
     *  7.72603967E-05, 7.79907077E-05, 7.87306858E-05, 7.94804929E-05,
     *  8.02402958E-05,
     *  7.44598837E-05, 7.51526716E-05, 7.58545310E-05, 7.65656056E-05,
     *  7.72860434E-05, 7.80159970E-05, 7.87556236E-05, 7.95050848E-05,
     *  8.02645473E-05,
     *  7.44870011E-05, 7.51794067E-05, 7.58808904E-05, 7.65915955E-05,
     *  7.73116700E-05, 7.80412663E-05, 7.87805413E-05, 7.95296568E-05,
     *  8.02887790E-05,
     *  7.45140985E-05, 7.52061218E-05, 7.59072296E-05, 7.66175653E-05,
     *  7.73372766E-05, 7.80665156E-05, 7.88054392E-05, 7.95542089E-05,
     *  8.03129909E-05,
     *  7.45411758E-05, 7.52328168E-05, 7.59335489E-05, 7.66435152E-05,
     *  7.73628632E-05, 7.80917450E-05, 7.88303173E-05, 7.95787413E-05,
     *  8.03371832E-05,
     *  7.45682333E-05, 7.52594919E-05, 7.59598482E-05, 7.66694452E-05,
     *  7.73884300E-05, 7.81169547E-05, 7.88551757E-05, 7.96032542E-05,
     *  8.03613561E-05,
     *  7.45952711E-05, 7.52861474E-05, 7.59861279E-05, 7.66953554E-05,
     *  7.74139771E-05, 7.81421447E-05, 7.88800145E-05, 7.96277475E-05,
     *  8.03855095E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  7.46222893E-05, 7.53127832E-05, 7.60123879E-05, 7.67212461E-05,
     *  7.74395047E-05, 7.81673153E-05, 7.89048339E-05, 7.96522215E-05,
     *  8.04096437E-05,
     *  7.46492880E-05, 7.53393995E-05, 7.60386285E-05, 7.67471173E-05,
     *  7.74650128E-05, 7.81924664E-05, 7.89296340E-05, 7.96766763E-05,
     *  8.04337587E-05,
     *  7.46762673E-05, 7.53659964E-05, 7.60648496E-05, 7.67729692E-05,
     *  7.74905016E-05, 7.82175983E-05, 7.89544148E-05, 7.97011119E-05,
     *  8.04578547E-05,
     *  7.47032274E-05, 7.53925740E-05, 7.60910515E-05, 7.67988017E-05,
     *  7.75159712E-05, 7.82427109E-05, 7.89791765E-05, 7.97255284E-05,
     *  8.04819317E-05,
     *  7.47301684E-05, 7.54191326E-05, 7.61172342E-05, 7.68246152E-05,
     *  7.75414217E-05, 7.82678045E-05, 7.90039193E-05, 7.97499260E-05,
     *  8.05059899E-05,
     *  7.47570903E-05, 7.54456721E-05, 7.61433980E-05, 7.68504096E-05,
     *  7.75668531E-05, 7.82928792E-05, 7.90286431E-05, 7.97743048E-05,
     *  8.05300293E-05,
     *  7.47839934E-05, 7.54721926E-05, 7.61695427E-05, 7.68761851E-05,
     *  7.75922657E-05, 7.83179350E-05, 7.90533481E-05, 7.97986649E-05,
     *  8.05540501E-05,
     *  7.48108777E-05, 7.54986944E-05, 7.61956687E-05, 7.69019418E-05,
     *  7.76176595E-05, 7.83429721E-05, 7.90780344E-05, 7.98230063E-05,
     *  8.05780523E-05,
     *  7.48377433E-05, 7.55251775E-05, 7.62217760E-05, 7.69276798E-05,
     *  7.76430346E-05, 7.83679905E-05, 7.91027022E-05, 7.98473293E-05,
     *  8.06020361E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  7.48645904E-05, 7.55516419E-05, 7.62478646E-05, 7.69533992E-05,
     *  7.76683912E-05, 7.83929904E-05, 7.91273514E-05, 7.98716338E-05,
     *  8.06260016E-05,
     *  7.48914190E-05, 7.55780879E-05, 7.62739348E-05, 7.69791002E-05,
     *  7.76937293E-05, 7.84179718E-05, 7.91519823E-05, 7.98959199E-05,
     *  8.06499487E-05,
     *  7.49182292E-05, 7.56045155E-05, 7.62999865E-05, 7.70047827E-05,
     *  7.77190490E-05, 7.84429349E-05, 7.91765949E-05, 7.99201879E-05,
     *  8.06738778E-05,
     *  7.49450212E-05, 7.56309249E-05, 7.63260200E-05, 7.70304469E-05,
     *  7.77443504E-05, 7.84678798E-05, 7.92011893E-05, 7.99444377E-05,
     *  8.06977888E-05,
     *  7.49717950E-05, 7.56573160E-05, 7.63520353E-05, 7.70560930E-05,
     *  7.77696337E-05, 7.84928065E-05, 7.92257656E-05, 7.99686695E-05,
     *  8.07216818E-05,
     *  7.49985508E-05, 7.56836891E-05, 7.63780325E-05, 7.70817209E-05,
     *  7.77948988E-05, 7.85177152E-05, 7.92503239E-05, 7.99928833E-05,
     *  8.07455569E-05,
     *  7.50252886E-05, 7.57100441E-05, 7.64040117E-05, 7.71073309E-05,
     *  7.78201460E-05, 7.85426060E-05, 7.92748643E-05, 8.00170793E-05,
     *  8.07694143E-05,
     *  7.50520086E-05, 7.57363813E-05, 7.64299730E-05, 7.71329230E-05,
     *  7.78453754E-05, 7.85674788E-05, 7.92993868E-05, 8.00412575E-05,
     *  8.07932539E-05,
     *  7.50787108E-05, 7.57627007E-05, 7.64559164E-05, 7.71584972E-05,
     *  7.78705869E-05, 7.85923340E-05, 7.93238917E-05, 8.00654180E-05,
     *  8.08170760E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  7.51053953E-05, 7.57890024E-05, 7.64818422E-05, 7.71840537E-05,
     *  7.78957807E-05, 7.86171714E-05, 7.93483789E-05, 8.00895610E-05,
     *  8.08408805E-05,
     *  7.51320622E-05, 7.58152865E-05, 7.65077503E-05, 7.72095926E-05,
     *  7.79209569E-05, 7.86419913E-05, 7.93728485E-05, 8.01136865E-05,
     *  8.08646676E-05,
     *  7.51587117E-05, 7.58415530E-05, 7.65336409E-05, 7.72351140E-05,
     *  7.79461156E-05, 7.86667936E-05, 7.93973007E-05, 8.01377945E-05,
     *  8.08884374E-05,
     *  7.51853437E-05, 7.58678022E-05, 7.65595141E-05, 7.72606179E-05,
     *  7.79712569E-05, 7.86915786E-05, 7.94217356E-05, 8.01618853E-05,
     *  8.09121899E-05,
     *  7.52119584E-05, 7.58940339E-05, 7.65853699E-05, 7.72861045E-05,
     *  7.79963808E-05, 7.87163462E-05, 7.94461531E-05, 8.01859587E-05,
     *  8.09359252E-05,
     *  7.52385559E-05, 7.59202485E-05, 7.66112084E-05, 7.73115738E-05,
     *  7.80214874E-05, 7.87410966E-05, 7.94705535E-05, 8.02100151E-05,
     *  8.09596434E-05,
     *  7.52651363E-05, 7.59464458E-05, 7.66370297E-05, 7.73370259E-05,
     *  7.80465768E-05, 7.87658298E-05, 7.94949367E-05, 8.02340544E-05,
     *  8.09833446E-05,
     *  7.52916995E-05, 7.59726260E-05, 7.66628339E-05, 7.73624609E-05,
     *  7.80716492E-05, 7.87905459E-05, 7.95193029E-05, 8.02580766E-05,
     *  8.10070289E-05,
     *  7.53182458E-05, 7.59987893E-05, 7.66886211E-05, 7.73878788E-05,
     *  7.80967045E-05, 7.88152451E-05, 7.95436521E-05, 8.02820820E-05,
     *  8.10306963E-05/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  1.41119011E-02, 1.43388717E-02, 1.45688075E-02, 1.48017375E-02,
     *  1.50376904E-02, 1.52766953E-02, 1.55187817E-02, 1.57639789E-02,
     *  1.60123169E-02,
     *  1.41123419E-02, 1.43393055E-02, 1.45692345E-02, 1.48021577E-02,
     *  1.50381040E-02, 1.52771024E-02, 1.55191823E-02, 1.57643733E-02,
     *  1.60127050E-02,
     *  1.41132236E-02, 1.43401733E-02, 1.45700886E-02, 1.48029984E-02,
     *  1.50389313E-02, 1.52779167E-02, 1.55199838E-02, 1.57651621E-02,
     *  1.60134813E-02,
     *  1.41149876E-02, 1.43419094E-02, 1.45717973E-02, 1.48046800E-02,
     *  1.50405864E-02, 1.52795456E-02, 1.55215869E-02, 1.57667399E-02,
     *  1.60150342E-02,
     *  1.41185175E-02, 1.43453833E-02, 1.45752163E-02, 1.48080449E-02,
     *  1.50438980E-02, 1.52828048E-02, 1.55247946E-02, 1.57698968E-02,
     *  1.60181412E-02,
     *  1.41255854E-02, 1.43523389E-02, 1.45820613E-02, 1.48147812E-02,
     *  1.50505274E-02, 1.52893290E-02, 1.55312152E-02, 1.57762156E-02,
     *  1.60243598E-02,
     *  1.41397541E-02, 1.43662807E-02, 1.45957800E-02, 1.48282804E-02,
     *  1.50638109E-02, 1.53024004E-02, 1.55440780E-02, 1.57888733E-02,
     *  1.60368157E-02,
     *  1.41682256E-02, 1.43942889E-02, 1.46233333E-02, 1.48553870E-02,
     *  1.50904785E-02, 1.53286368E-02, 1.55698908E-02, 1.58142697E-02,
     *  1.60618030E-02,
     *  1.42257192E-02, 1.44508173E-02, 1.46789158E-02, 1.49100425E-02,
     *  1.51442253E-02, 1.53814924E-02, 1.56218724E-02, 1.58653939E-02,
     *  1.61120860E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  1.43430188E-02, 1.45660185E-02, 1.47920705E-02, 1.50212000E-02,
     *  1.52534328E-02, 1.54887952E-02, 1.57273137E-02, 1.59690153E-02,
     *  1.62139274E-02,
     *  1.45877581E-02, 1.48057844E-02, 1.50270307E-02, 1.52515117E-02,
     *  1.54792435E-02, 1.57102434E-02, 1.59445300E-02, 1.61821229E-02,
     *  1.64230426E-02,
     *  1.51260343E-02, 1.53299456E-02, 1.55378141E-02, 1.57495888E-02,
     *  1.59652276E-02, 1.61846958E-02, 1.64079660E-02, 1.66350164E-02,
     *  1.68658309E-02,
     *  1.57805831E-02, 1.59605547E-02, 1.61463388E-02, 1.63376643E-02,
     *  1.65343011E-02, 1.67360537E-02, 1.69427556E-02, 1.71542650E-02,
     *  1.73704612E-02,
     *  1.65698667E-02, 1.67095711E-02, 1.68593803E-02, 1.70183601E-02,
     *  1.71857464E-02, 1.73609079E-02, 1.75433182E-02, 1.77325363E-02,
     *  1.79281904E-02,
     *  1.75618959E-02, 1.76309345E-02, 1.77201953E-02, 1.78266892E-02,
     *  1.79481304E-02, 1.80827290E-02, 1.82290578E-02, 1.83859627E-02,
     *  1.85524999E-02,
     *  1.88795025E-02, 1.88155983E-02, 1.87977052E-02, 1.88158347E-02,
     *  1.88631005E-02, 1.89345342E-02, 1.90264252E-02, 1.91359286E-02,
     *  1.92608177E-02,
     *  2.07785763E-02, 2.04328964E-02, 2.02096333E-02, 2.00706330E-02,
     *  1.99934874E-02, 1.99638697E-02, 1.99720360E-02, 2.00110466E-02,
     *  2.00757827E-02,
     *  2.39502717E-02, 2.28528601E-02, 2.21788948E-02, 2.17358366E-02,
     *  2.14383112E-02, 2.12411150E-02, 2.11174044E-02, 2.10499126E-02,
     *  2.10268687E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  3.20526697E-02, 2.71671236E-02, 2.52033340E-02, 2.40834929E-02,
     *  2.33627871E-02, 2.28738735E-02, 2.25361941E-02, 2.23048774E-02,
     *  2.21523805E-02,
     *  6.00794372E-02, 4.07045612E-02, 3.07705187E-02, 2.77021848E-02,
     *  2.60631703E-02, 2.50324838E-02, 2.43350979E-02, 2.38468907E-02,
     *  2.35016331E-02,
     *  6.20464405E-02, 5.76413391E-02, 4.54766117E-02, 3.41041046E-02,
     *  3.01087138E-02, 2.79924905E-02, 2.66681315E-02, 2.57704587E-02,
     *  2.51365324E-02,
     *  6.40068059E-02, 5.97884525E-02, 5.50232630E-02, 4.55838307E-02,
     *  3.64969849E-02, 3.21719205E-02, 2.97441841E-02, 2.81938567E-02,
     *  2.71301515E-02,
     *  6.57484767E-02, 6.18401566E-02, 5.76159350E-02, 5.25649404E-02,
     *  4.49076400E-02, 3.79111746E-02, 3.37724241E-02, 3.12377493E-02,
     *  2.95561334E-02,
     *  6.73159521E-02, 6.36521833E-02, 5.97732992E-02, 5.55495879E-02,
     *  5.05000593E-02, 4.42112681E-02, 3.86770280E-02, 3.49412634E-02,
     *  3.24567342E-02,
     *  6.87509337E-02, 6.52739068E-02, 6.16500994E-02, 5.78186813E-02,
     *  5.36408748E-02, 4.88430397E-02, 4.36036152E-02, 3.90824649E-02,
     *  3.57778146E-02,
     *  7.00829057E-02, 6.67514234E-02, 6.33196106E-02, 5.97532234E-02,
     *  5.59938087E-02, 5.19389350E-02, 4.75260941E-02, 4.30921598E-02,
     *  3.92974158E-02,
     *  7.13325564E-02, 6.81174792E-02, 6.48341136E-02, 6.14625884E-02,
     *  5.79726413E-02, 5.43195331E-02, 5.04635097E-02, 4.64740411E-02,
     *  4.26659063E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  7.25147778E-02, 6.93950168E-02, 6.62295757E-02, 6.30072872E-02,
     *  5.97115425E-02, 5.63198097E-02, 5.28119305E-02, 4.92061401E-02,
     *  4.56252620E-02,
     *  7.36406041E-02, 7.06004839E-02, 6.75309942E-02, 6.44265152E-02,
     *  6.12782683E-02, 5.80744677E-02, 5.48047007E-02, 5.14760684E-02,
     *  4.81431683E-02,
     *  7.47184301E-02, 7.17460065E-02, 6.87562098E-02, 6.57470703E-02,
     *  6.27146892E-02, 5.96533951E-02, 5.65581666E-02, 5.34328783E-02,
     *  5.03060158E-02,
     *  7.57547918E-02, 7.28407631E-02, 6.99183252E-02, 6.69879648E-02,
     *  6.40489664E-02, 6.10994746E-02, 5.81378407E-02, 5.51670949E-02,
     *  5.22038797E-02,
     *  7.67548813E-02, 7.38918649E-02, 7.10272210E-02, 6.81631166E-02,
     *  6.53009710E-02, 6.24414366E-02, 5.95851313E-02, 5.67351423E-02,
     *  5.39022652E-02,
     *  7.77228948E-02, 7.49049339E-02, 7.20905246E-02, 6.92829946E-02,
     *  6.64852202E-02, 6.36995515E-02, 6.09281861E-02, 5.81745895E-02,
     *  5.54466130E-02,
     *  7.86622754E-02, 7.58844939E-02, 7.31142448E-02, 7.03556607E-02,
     *  6.76126219E-02, 6.48886471E-02, 6.21870549E-02, 5.95117617E-02,
     *  5.68691518E-02,
     *  7.95758858E-02, 7.68342414E-02, 7.41032001E-02, 7.13874512E-02,
     *  6.86915681E-02, 6.60198803E-02, 6.33765073E-02, 6.07657884E-02,
     *  5.81934011E-02,
     *  8.04661341E-02, 7.77572380E-02, 7.50613150E-02, 7.23834353E-02,
     *  6.97286476E-02, 6.71018436E-02, 6.45077149E-02, 6.19509599E-02,
     *  5.94369399E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  8.13350674E-02, 7.86560497E-02, 7.59918298E-02, 7.33477320E-02,
     *  7.07291254E-02, 6.81412874E-02, 6.55893154E-02, 6.30781958E-02,
     *  6.06131709E-02,
     *  8.21844418E-02, 7.95328504E-02, 7.68974526E-02, 7.42837343E-02,
     *  7.16972737E-02, 6.91436068E-02, 6.66281137E-02, 6.41560024E-02,
     *  6.17324918E-02,
     *  8.30157765E-02, 8.03894994E-02, 7.77804709E-02, 7.51942714E-02,
     *  7.26366067E-02, 7.01131788E-02, 6.76295588E-02, 6.51911184E-02,
     *  6.28030945E-02,
     *  8.38303961E-02, 8.12276001E-02, 7.86428360E-02, 7.60817280E-02,
     *  7.35500504E-02, 7.10536025E-02, 6.85980776E-02, 6.61889624E-02,
     *  6.38315253E-02,
     *  8.46294628E-02, 8.20485467E-02, 7.94862266E-02, 7.69481340E-02,
     *  7.44400669E-02, 7.19678720E-02, 6.95373125E-02, 6.71539497E-02,
     *  6.48230825E-02,
     *  8.54140034E-02, 8.28535596E-02, 8.03120987E-02, 7.77952319E-02,
     *  7.53087487E-02, 7.28585053E-02, 7.04502950E-02, 6.80897211E-02,
     *  6.57821050E-02,
     *  8.61849298E-02, 8.36437137E-02, 8.11217237E-02, 7.86245302E-02,
     *  7.61578896E-02, 7.37276398E-02, 7.13395742E-02, 6.89993113E-02,
     *  6.67121844E-02,
     *  8.69430563E-02, 8.44199621E-02, 8.19162196E-02, 7.94373436E-02,
     *  7.69890396E-02, 7.45771060E-02, 7.22073135E-02, 6.98852746E-02,
     *  6.76163229E-02,
     *  8.76891137E-02, 8.51831537E-02, 8.26965752E-02, 8.02348259E-02,
     *  7.78035478E-02, 7.54084840E-02, 7.30553650E-02, 7.07497804E-02,
     *  6.84970531E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  8.84237607E-02, 8.59340489E-02, 8.34636696E-02, 8.10179960E-02,
     *  7.86025962E-02, 7.62231472E-02, 7.38853261E-02, 7.15946859E-02,
     *  6.93565289E-02,
     *  8.91475933E-02, 8.66733315E-02, 8.42182889E-02, 8.17877580E-02,
     *  7.93872270E-02, 7.70222980E-02, 7.46985847E-02, 7.24215933E-02,
     *  7.01965964E-02,
     *  8.98611533E-02, 8.74016197E-02, 8.49611388E-02, 8.25449192E-02,
     *  8.01583640E-02, 7.78069947E-02, 7.54963545E-02, 7.32318941E-02,
     *  7.10188491E-02,
     *  9.05649347E-02, 8.81194738E-02, 8.56928560E-02, 8.32902032E-02,
     *  8.09168306E-02, 7.85781748E-02, 7.62797032E-02, 7.40268048E-02,
     *  7.18246718E-02,
     *  9.12593894E-02, 8.88274042E-02, 8.64140171E-02, 8.40242619E-02,
     *  8.16633639E-02, 7.93366725E-02, 7.70495754E-02, 7.48073951E-02,
     *  7.26152750E-02,
     *  9.19449324E-02, 8.95258773E-02, 8.71251462E-02, 8.47476847E-02,
     *  8.23986271E-02, 8.00832342E-02, 7.78068111E-02, 7.55746108E-02,
     *  7.33917232E-02,
     *  9.26219456E-02, 9.02153202E-02, 8.78267216E-02, 8.54610067E-02,
     *  8.31232193E-02, 8.08185302E-02, 7.85521612E-02, 7.63292923E-02,
     *  7.41549572E-02,
     *  9.32907817E-02, 9.08961260E-02, 8.85191809E-02, 8.61647157E-02,
     *  8.38376835E-02, 8.15431656E-02, 7.92862993E-02, 7.70721903E-02,
     *  7.49058129E-02,
     *  9.39517669E-02, 9.15686567E-02, 8.92029262E-02, 8.68592574E-02,
     *  8.45425141E-02, 8.22576885E-02, 8.00098329E-02, 7.78039779E-02,
     *  7.56450365E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  9.46052042E-02, 9.22332474E-02, 8.98783274E-02, 8.75450407E-02,
     *  8.52381626E-02, 8.29625969E-02, 8.07233118E-02, 7.85252617E-02,
     *  7.63732968E-02,
     *  9.52513752E-02, 9.28902084E-02, 9.05457264E-02, 8.82224417E-02,
     *  8.59250426E-02, 8.36583456E-02, 8.14272352E-02, 7.92365898E-02,
     *  7.70911958E-02,
     *  9.58905425E-02, 9.35398279E-02, 9.12054396E-02, 8.88918074E-02,
     *  8.66035341E-02, 8.43453505E-02, 8.21220584E-02, 7.99384602E-02,
     *  7.77992778E-02,
     *  9.65229513E-02, 9.41823746E-02, 9.18577607E-02, 8.95534587E-02,
     *  8.72739874E-02, 8.50239937E-02, 8.28081975E-02, 8.06313260E-02,
     *  7.84980363E-02,
     *  9.71488313E-02, 9.48180990E-02, 9.25029629E-02, 9.02076930E-02,
     *  8.79367262E-02, 8.56946268E-02, 8.34860344E-02, 8.13156016E-02,
     *  7.91879204E-02,
     *  9.77683975E-02, 9.54472352E-02, 9.31413008E-02, 9.08547869E-02,
     *  8.85920504E-02, 8.63575746E-02, 8.41559203E-02, 8.19916666E-02,
     *  7.98693405E-02,
     *  9.83818522E-02, 9.60700029E-02, 9.37730124E-02, 9.14949980E-02,
     *  8.92402383E-02, 8.70131377E-02, 8.48181795E-02, 8.26598701E-02,
     *  8.05426722E-02,
     *  9.89893856E-02, 9.66866080E-02, 9.43983205E-02, 9.21285667E-02,
     *  8.98815493E-02, 8.76615950E-02, 8.54731116E-02, 8.33205339E-02,
     *  8.12082608E-02,
     *  9.95911771E-02, 9.72972441E-02, 9.50174338E-02, 9.27557180E-02,
     *  9.05162249E-02, 8.83032059E-02, 8.61209947E-02, 8.39739556E-02,
     *  8.18664243E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.10018740    , 9.79020938E-02, 9.56305487E-02, 9.33766627E-02,
     *  9.11444912E-02, 8.89382123E-02, 8.67620870E-02, 8.46204107E-02,
     *  8.25174565E-02,
     *  0.10077820    , 9.85013290E-02, 9.62378499E-02, 9.39915985E-02,
     *  9.17665598E-02, 8.95668401E-02, 8.73966293E-02, 8.52601553E-02,
     *  8.31616294E-02,
     *  0.10136375    , 9.90951123E-02, 9.68395114E-02, 9.46007117E-02,
     *  9.23826293E-02, 9.01893006E-02, 8.80248462E-02, 8.58934276E-02,
     *  8.37991954E-02,
     *  0.10194417    , 9.96835975E-02, 9.74356976E-02, 9.52041775E-02,
     *  9.29928863E-02, 9.08057920E-02, 8.86469478E-02, 8.65204501E-02,
     *  8.44303897E-02,
     *  0.10251962    , 0.10026693    , 9.80265640E-02, 9.58021615E-02,
     *  9.35975065E-02, 9.14165006E-02, 8.92631311E-02, 8.71414307E-02,
     *  8.50554310E-02,
     *  0.10309021    , 0.10084525    , 9.86122576E-02, 9.63948198E-02,
     *  9.41966556E-02, 9.20216017E-02, 8.98735810E-02, 8.77565639E-02,
     *  8.56745243E-02,
     *  0.10365608    , 0.10141868    , 9.91929181E-02, 9.69823006E-02,
     *  9.47904901E-02, 9.26212604E-02, 9.04784713E-02, 8.83660326E-02,
     *  8.62878609E-02,
     *  0.10421734    , 0.10198736    , 9.97686778E-02, 9.75647439E-02,
     *  9.53791580E-02, 9.32156326E-02, 9.10779660E-02, 8.89700084E-02,
     *  8.68956206E-02,
     *  0.10477409    , 0.10255140    , 0.10033966    , 9.81422828E-02,
     *  9.59627997E-02, 9.38048658E-02, 9.16722196E-02, 8.95686531E-02,
     *  8.74979723E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.10532645    , 0.10311091    , 0.10090599    , 9.87150437E-02,
     *  9.65415480E-02, 9.43890994E-02, 9.22613783E-02, 9.01621193E-02,
     *  8.80950749E-02,
     *  0.10587453    , 0.10366601    , 0.10146778    , 9.92831468E-02,
     *  9.71155293E-02, 9.49684660E-02, 9.28455802E-02, 9.07505511E-02,
     *  8.86870782E-02,
     *  0.10641841    , 0.10421679    , 0.10202514    , 9.98467066E-02,
     *  9.76848636E-02, 9.55430910E-02, 9.34249565E-02, 9.13340847E-02,
     *  8.92741236E-02,
     *  0.10695819    , 0.10476335    , 0.10257817    , 0.10040583    ,
     *  9.82496654E-02, 9.61130940E-02, 9.39996315E-02, 9.19128495E-02,
     *  8.98563450E-02,
     *  0.10749396    , 0.10530579    , 0.10312697    , 0.10096063    ,
     *  9.88100436E-02, 9.66785886E-02, 9.45697234E-02, 9.24869678E-02,
     *  9.04338691E-02,
     *  0.10802581    , 0.10584420    , 0.10367163    , 0.10151119    ,
     *  9.93661022E-02, 9.72396830E-02, 9.51353447E-02, 9.30565561E-02,
     *  9.10068160E-02,
     *  0.10855382    , 0.10637867    , 0.10421226    , 0.10205762    ,
     *  9.99179405E-02, 9.77964805E-02, 9.56966024E-02, 9.36217252E-02,
     *  9.15752999E-02,
     *  0.10907807    , 0.10690928    , 0.10474893    , 0.10260001    ,
     *  0.10046565    , 9.83490799E-02, 9.62535987E-02, 9.41825804E-02,
     *  9.21394292E-02,
     *  0.10959863    , 0.10743610    , 0.10528172    , 0.10313844    ,
     *  0.10100933    , 9.88975754E-02, 9.68064311E-02, 9.47392223E-02,
     *  9.26993073E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.11011558    , 0.10795923    , 0.10581073    , 0.10367300    ,
     *  0.10154906    , 9.94420571E-02, 9.73551928E-02, 9.52917468E-02,
     *  9.32550327E-02,
     *  0.11062899    , 0.10847872    , 0.10633602    , 0.10420376    ,
     *  0.10208493    , 9.99826116E-02, 9.78999729E-02, 9.58402455E-02,
     *  9.38066992E-02,
     *  0.11113892    , 0.10899465    , 0.10685767    , 0.10473081    ,
     *  0.10261701    , 0.10051932    , 9.84408567E-02, 9.63848063E-02,
     *  9.43543968E-02,
     *  0.11164545    , 0.10950709    , 0.10737575    , 0.10525422    ,
     *  0.10314539    , 0.10105227    , 9.89779262E-02, 9.69255129E-02,
     *  9.48982111E-02,
     *  0.11214863    , 0.11001611    , 0.10789033    , 0.10577406    ,
     *  0.10367013    , 0.10158152    , 9.95112597E-02, 9.74624458E-02,
     *  9.54382243E-02,
     *  0.11264853    , 0.11052177    , 0.10840148    , 0.10629039    ,
     *  0.10419132    , 0.10210716    , 0.10004093    , 9.79956823E-02,
     *  9.59745152E-02,
     *  0.11314521    , 0.11102413    , 0.10890926    , 0.10680330    ,
     *  0.10470901    , 0.10262926    , 0.10056702    , 9.85252963E-02,
     *  9.65071593E-02,
     *  0.11363872    , 0.11152324    , 0.10941374    , 0.10731283    ,
     *  0.10522327    , 0.10314788    , 0.10108958    , 9.90513590E-02,
     *  9.70362290E-02,
     *  0.11412911    , 0.11201918    , 0.10991496    , 0.10781905    ,
     *  0.10573416    , 0.10366309    , 0.10160870    , 9.95739389E-02,
     *  9.75617940E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.11461645    , 0.11251199    , 0.11041299    , 0.10832203    ,
     *  0.10624176    , 0.10417495    , 0.10212443    , 0.10009310    ,
     *  9.80839213E-02,
     *  0.11510078    , 0.11300172    , 0.11090789    , 0.10882181    ,
     *  0.10674611    , 0.10468352    , 0.10263683    , 0.10060891    ,
     *  9.86026752E-02,
     *  0.11558215    , 0.11348844    , 0.11139971    , 0.10931846    ,
     *  0.10724728    , 0.10518886    , 0.10314597    , 0.10112143    ,
     *  9.91181178E-02,
     *  0.11606061    , 0.11397218    , 0.11188850    , 0.10981202    ,
     *  0.10774532    , 0.10569103    , 0.10365190    , 0.10163071    ,
     *  9.96303090E-02,
     *  0.11653622    , 0.11445300    , 0.11237431    , 0.11030255    ,
     *  0.10824027    , 0.10619009    , 0.10415468    , 0.10213682    ,
     *  0.10013931    ,
     *  0.11700900    , 0.11493095    , 0.11285719    , 0.11079011    ,
     *  0.10873221    , 0.10668607    , 0.10465437    , 0.10263981    ,
     *  0.10064517    ,
     *  0.11747902    , 0.11540607    , 0.11333718    , 0.11127473    ,
     *  0.10922117    , 0.10717905    , 0.10515101    , 0.10313972    ,
     *  0.10114794    ,
     *  0.11794630    , 0.11587840    , 0.11381435    , 0.11175647    ,
     *  0.10970720    , 0.10766906    , 0.10564465    , 0.10363662    ,
     *  0.10164768    ,
     *  0.11841090    , 0.11634800    , 0.11428872    , 0.11223537    ,
     *  0.11019035    , 0.10815616    , 0.10613535    , 0.10413056    ,
     *  0.10214444    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.11887285    , 0.11681489    , 0.11476034    , 0.11271147    ,
     *  0.11067067    , 0.10864039    , 0.10662316    , 0.10462157    ,
     *  0.10263827    ,
     *  0.11933220    , 0.11727913    , 0.11522925    , 0.11318483    ,
     *  0.11114820    , 0.10912180    , 0.10710811    , 0.10510971    ,
     *  0.10312921    ,
     *  0.11978898    , 0.11774074    , 0.11569550    , 0.11365548    ,
     *  0.11162298    , 0.10960042    , 0.10759026    , 0.10559503    ,
     *  0.10361731    ,
     *  0.12024322    , 0.11819978    , 0.11615912    , 0.11412346    ,
     *  0.11209506    , 0.11007631    , 0.10806964    , 0.10607756    ,
     *  0.10410262    ,
     *  0.12069497    , 0.11865627    , 0.11662016    , 0.11458881    ,
     *  0.11256448    , 0.11054951    , 0.10854631    , 0.10655735    ,
     *  0.10458517    ,
     *  0.12114427    , 0.11911026    , 0.11707865    , 0.11505157    ,
     *  0.11303127    , 0.11102004    , 0.10902029    , 0.10703444    ,
     *  0.10506501    ,
     *  0.12159113    , 0.11956178    , 0.11753462    , 0.11551178    ,
     *  0.11349547    , 0.11148797    , 0.10949163    , 0.10750888    ,
     *  0.10554217    ,
     *  0.12203561    , 0.12001086    , 0.11798812    , 0.11596948    ,
     *  0.11395712    , 0.11195331    , 0.10996037    , 0.10798069    ,
     *  0.10601671    ,
     *  0.12247773    , 0.12045754    , 0.11843917    , 0.11642470    ,
     *  0.11441627    , 0.11241612    , 0.11042654    , 0.10844992    ,
     *  0.10648865    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.12291752    , 0.12090185    , 0.11888782    , 0.11687747    ,
     *  0.11487293    , 0.11287641    , 0.11089019    , 0.10891660    ,
     *  0.10695804    ,
     *  0.12335501    , 0.12134383    , 0.11933409    , 0.11732783    ,
     *  0.11532715    , 0.11333424    , 0.11135135    , 0.10938078    ,
     *  0.10742490    ,
     *  0.12379024    , 0.12178349    , 0.11977801    , 0.11777581    ,
     *  0.11577896    , 0.11378963    , 0.11181004    , 0.10984248    ,
     *  0.10788928    ,
     *  0.12422324    , 0.12222089    , 0.12021963    , 0.11822145    ,
     *  0.11622840    , 0.11424262    , 0.11226631    , 0.11030174    ,
     *  0.10835120    ,
     *  0.12465403    , 0.12265603    , 0.12065896    , 0.11866477    ,
     *  0.11667549    , 0.11469324    , 0.11272019    , 0.11075859    ,
     *  0.10881071    ,
     *  0.12508264    , 0.12308896    , 0.12109604    , 0.11910580    ,
     *  0.11712027    , 0.11514152    , 0.11317172    , 0.11121307    ,
     *  0.10926784    ,
     *  0.12550910    , 0.12351971    , 0.12153090    , 0.11954458    ,
     *  0.11756276    , 0.11558749    , 0.11362091    , 0.11166520    ,
     *  0.10972260    ,
     *  0.12593344    , 0.12394829    , 0.12196356    , 0.11998114    ,
     *  0.11800300    , 0.11603119    , 0.11406780    , 0.11211502    ,
     *  0.11017505    ,
     *  0.12635568    , 0.12437474    , 0.12239405    , 0.12041549    ,
     *  0.11844101    , 0.11647263    , 0.11451243    , 0.11256256    ,
     *  0.11062520    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.12677585    , 0.12479908    , 0.12282241    , 0.12084768    ,
     *  0.11887683    , 0.11691186    , 0.11495482    , 0.11300784    ,
     *  0.11107309    ,
     *  0.12719397    , 0.12522135    , 0.12324865    , 0.12127773    ,
     *  0.11931048    , 0.11734889    , 0.11539500    , 0.11345090    ,
     *  0.11151875    ,
     *  0.12761007    , 0.12564155    , 0.12367281    , 0.12170566    ,
     *  0.11974199    , 0.11778376    , 0.11583299    , 0.11389176    ,
     *  0.11196219    ,
     *  0.12802417    , 0.12605973    , 0.12409490    , 0.12213150    ,
     *  0.12017138    , 0.11821649    , 0.11626883    , 0.11433045    ,
     *  0.11240346    ,
     *  0.12843631    , 0.12647590    , 0.12451496    , 0.12255527    ,
     *  0.12059868    , 0.11864711    , 0.11670254    , 0.11476700    ,
     *  0.11284257    ,
     *  0.12884649    , 0.12689009    , 0.12493301    , 0.12297701    ,
     *  0.12102392    , 0.11907564    , 0.11713414    , 0.11520143    ,
     *  0.11327956    ,
     *  0.12925474    , 0.12730232    , 0.12534906    , 0.12339672    ,
     *  0.12144712    , 0.11950212    , 0.11756367    , 0.11563376    ,
     *  0.11371445    ,
     *  0.12966109    , 0.12771261    , 0.12576315    , 0.12381445    ,
     *  0.12186830    , 0.11992655    , 0.11799114    , 0.11606403    ,
     *  0.11414726    ,
     *  0.13006555    , 0.12812099    , 0.12617530    , 0.12423021    ,
     *  0.12228749    , 0.12034898    , 0.11841658    , 0.11649226    ,
     *  0.11457801    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.13046815    , 0.12852747    , 0.12658553    , 0.12464402    ,
     *  0.12270471    , 0.12076941    , 0.11884002    , 0.11691847    ,
     *  0.11500674    ,
     *  0.13086891    , 0.12893209    , 0.12699386    , 0.12505591    ,
     *  0.12311998    , 0.12118788    , 0.11926147    , 0.11734268    ,
     *  0.11543347    ,
     *  0.13126785    , 0.12933485    , 0.12740031    , 0.12546589    ,
     *  0.12353333    , 0.12160441    , 0.11968097    , 0.11776492    ,
     *  0.11585821    ,
     *  0.13166499    , 0.12973578    , 0.12780490    , 0.12587400    ,
     *  0.12394478    , 0.12201901    , 0.12009853    , 0.11818521    ,
     *  0.11628099    ,
     *  0.13206034    , 0.13013491    , 0.12820766    , 0.12628024    ,
     *  0.12435434    , 0.12243171    , 0.12051417    , 0.11860357    ,
     *  0.11670184    ,
     *  0.13245393    , 0.13053224    , 0.12860861    , 0.12668465    ,
     *  0.12476205    , 0.12284253    , 0.12092791    , 0.11902002    ,
     *  0.11712077    ,
     *  0.13284578    , 0.13092781    , 0.12900776    , 0.12708724    ,
     *  0.12516791    , 0.12325150    , 0.12133978    , 0.11943459    ,
     *  0.11753780    ,
     *  0.13323591    , 0.13132162    , 0.12940513    , 0.12748802    ,
     *  0.12557195    , 0.12365863    , 0.12174980    , 0.11984729    ,
     *  0.11795296    ,
     *  0.13362433    , 0.13171370    , 0.12980074    , 0.12788703    ,
     *  0.12597420    , 0.12406393    , 0.12215799    , 0.12025815    ,
     *  0.11836627    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.13401106    , 0.13210407    , 0.13019462    , 0.12828428    ,
     *  0.12637466    , 0.12446745    , 0.12256436    , 0.12066718    ,
     *  0.11877774    ,
     *  0.13439611    , 0.13249274    , 0.13058678    , 0.12867978    ,
     *  0.12677336    , 0.12486918    , 0.12296893    , 0.12107440    ,
     *  0.11918740    ,
     *  0.13477952    , 0.13287973    , 0.13097723    , 0.12907357    ,
     *  0.12717032    , 0.12526915    , 0.12337174    , 0.12147984    ,
     *  0.11959526    ,
     *  0.13516128    , 0.13326505    , 0.13136600    , 0.12946564    ,
     *  0.12756555    , 0.12566737    , 0.12377278    , 0.12188351    ,
     *  0.12000135    ,
     *  0.13554143    , 0.13364874    , 0.13175310    , 0.12985603    ,
     *  0.12795908    , 0.12606388    , 0.12417209    , 0.12228543    ,
     *  0.12040567    ,
     *  0.13591997    , 0.13403079    , 0.13213855    , 0.13024474    ,
     *  0.12835091    , 0.12645867    , 0.12456968    , 0.12268562    ,
     *  0.12080826    ,
     *  0.13629692    , 0.13441124    , 0.13252237    , 0.13063180    ,
     *  0.12874108    , 0.12685178    , 0.12496556    , 0.12308409    ,
     *  0.12120912    ,
     *  0.13667230    , 0.13479008    , 0.13290457    , 0.13101723    ,
     *  0.12912959    , 0.12724322    , 0.12535976    , 0.12348087    ,
     *  0.12160828    ,
     *  0.13704612    , 0.13516735    , 0.13328517    , 0.13140103    ,
     *  0.12951645    , 0.12763300    , 0.12575229    , 0.12387597    ,
     *  0.12200575    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.13741841    , 0.13554306    , 0.13366418    , 0.13178323    ,
     *  0.12990170    , 0.12802115    , 0.12614317    , 0.12426941    ,
     *  0.12240156    ,
     *  0.13778916    , 0.13591721    , 0.13404162    , 0.13216384    ,
     *  0.13028534    , 0.12840767    , 0.12653241    , 0.12466119    ,
     *  0.12279570    ,
     *  0.13815840    , 0.13628983    , 0.13441751    , 0.13254287    ,
     *  0.13066739    , 0.12879258    , 0.12692003    , 0.12505135    ,
     *  0.12318821    ,
     *  0.13852614    , 0.13666093    , 0.13479186    , 0.13292035    ,
     *  0.13104786    , 0.12917591    , 0.12730605    , 0.12543990    ,
     *  0.12357909    ,
     *  0.13889240    , 0.13703053    , 0.13516469    , 0.13329628    ,
     *  0.13142677    , 0.12955766    , 0.12769048    , 0.12582684    ,
     *  0.12396837    ,
     *  0.13925719    , 0.13739863    , 0.13553600    , 0.13367069    ,
     *  0.13180414    , 0.12993785    , 0.12807334    , 0.12621220    ,
     *  0.12435606    ,
     *  0.13962052    , 0.13776526    , 0.13590582    , 0.13404358    ,
     *  0.13217998    , 0.13031649    , 0.12845464    , 0.12659600    ,
     *  0.12474217    ,
     *  0.13998240    , 0.13813043    , 0.13627416    , 0.13441497    ,
     *  0.13255430    , 0.13069361    , 0.12883440    , 0.12697824    ,
     *  0.12512672    ,
     *  0.14034286    , 0.13849414    , 0.13664102    , 0.13478488    ,
     *  0.13292712    , 0.13106921    , 0.12921263    , 0.12735894    ,
     *  0.12550972    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.14070190    , 0.13885642    , 0.13700644    , 0.13515331    ,
     *  0.13329845    , 0.13144330    , 0.12958935    , 0.12773812    ,
     *  0.12589119    ,
     *  0.14105954    , 0.13921728    , 0.13737041    , 0.13552029    ,
     *  0.13366831    , 0.13181591    , 0.12996457    , 0.12811579    ,
     *  0.12627115    ,
     *  0.14141578    , 0.13957672    , 0.13773296    , 0.13588582    ,
     *  0.13403671    , 0.13218705    , 0.13033830    , 0.12849196    ,
     *  0.12664960    ,
     *  0.14177064    , 0.13993477    , 0.13809409    , 0.13624993    ,
     *  0.13440367    , 0.13255673    , 0.13071056    , 0.12886666    ,
     *  0.12702656    ,
     *  0.14212414    , 0.14029144    , 0.13845381    , 0.13661261    ,
     *  0.13476919    , 0.13292495    , 0.13108136    , 0.12923988    ,
     *  0.12740204    ,
     *  0.14247628    , 0.14064673    , 0.13881215    , 0.13697388    ,
     *  0.13513329    , 0.13329175    , 0.13145071    , 0.12961164    ,
     *  0.12777606    ,
     *  0.14282708    , 0.14100065    , 0.13916911    , 0.13733377    ,
     *  0.13549598    , 0.13365712    , 0.13181863    , 0.12998197    ,
     *  0.12814863    ,
     *  0.14317654    , 0.14135323    , 0.13952471    , 0.13769227    ,
     *  0.13585727    , 0.13402109    , 0.13218514    , 0.13035086    ,
     *  0.12851976    ,
     *  0.14352468    , 0.14170448    , 0.13987895    , 0.13804940    ,
     *  0.13621719    , 0.13438366    , 0.13255023    , 0.13071834    ,
     *  0.12888947    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  1.62638255E-02, 1.65185350E-02, 1.67764758E-02, 1.70376787E-02,
     *  1.73021746E-02, 1.75699946E-02, 1.78411703E-02, 1.81157334E-02,
     *  1.83937158E-02,
     *  1.62642075E-02, 1.65189110E-02, 1.67768459E-02, 1.70380429E-02,
     *  1.73025330E-02, 1.75703474E-02, 1.78415176E-02, 1.81160751E-02,
     *  1.83940522E-02,
     *  1.62649715E-02, 1.65196630E-02, 1.67775860E-02, 1.70387714E-02,
     *  1.73032500E-02, 1.75710531E-02, 1.78422121E-02, 1.81167587E-02,
     *  1.83947249E-02,
     *  1.62664999E-02, 1.65211672E-02, 1.67790665E-02, 1.70402285E-02,
     *  1.73046841E-02, 1.75724645E-02, 1.78436012E-02, 1.81181259E-02,
     *  1.83960706E-02,
     *  1.62695578E-02, 1.65241767E-02, 1.67820284E-02, 1.70431436E-02,
     *  1.73075531E-02, 1.75752882E-02, 1.78463803E-02, 1.81208611E-02,
     *  1.83987625E-02,
     *  1.62756778E-02, 1.65301997E-02, 1.67879560E-02, 1.70489773E-02,
     *  1.73132944E-02, 1.75809386E-02, 1.78519412E-02, 1.81263340E-02,
     *  1.84041488E-02,
     *  1.62879353E-02, 1.65422620E-02, 1.67998263E-02, 1.70606587E-02,
     *  1.73247901E-02, 1.75922515E-02, 1.78630744E-02, 1.81372903E-02,
     *  1.84149312E-02,
     *  1.63125205E-02, 1.65664520E-02, 1.68236279E-02, 1.70840784E-02,
     *  1.73478343E-02, 1.76149267E-02, 1.78853866E-02, 1.81592457E-02,
     *  1.84365356E-02,
     *  1.63619779E-02, 1.66150991E-02, 1.68714794E-02, 1.71311489E-02,
     *  1.73941379E-02, 1.76604770E-02, 1.79301971E-02, 1.82033294E-02,
     *  1.84799054E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  1.64620777E-02, 1.67134943E-02, 1.69682058E-02, 1.72262409E-02,
     *  1.74876287E-02, 1.77523989E-02, 1.80205812E-02, 1.82922060E-02,
     *  1.85673036E-02,
     *  1.66673107E-02, 1.69149497E-02, 1.71659828E-02, 1.74204340E-02,
     *  1.76783280E-02, 1.79396902E-02, 1.82045467E-02, 1.84729241E-02,
     *  1.87448498E-02,
     *  1.71003980E-02, 1.73387105E-02, 1.75807649E-02, 1.78265614E-02,
     *  1.80761028E-02, 1.83293951E-02, 1.85864464E-02, 1.88472672E-02,
     *  1.91118702E-02,
     *  1.75912419E-02, 1.78165203E-02, 1.80462231E-02, 1.82802889E-02,
     *  1.85186665E-02, 1.87613138E-02, 1.90081964E-02, 1.92592869E-02,
     *  1.95145640E-02,
     *  1.81299662E-02, 1.83375968E-02, 1.85508556E-02, 1.87695494E-02,
     *  1.89935134E-02, 1.92226073E-02, 1.94567115E-02, 1.96957241E-02,
     *  1.99395588E-02,
     *  1.87278903E-02, 1.89114866E-02, 1.91027468E-02, 1.93012153E-02,
     *  1.95065072E-02, 1.97182962E-02, 1.99363046E-02, 2.01602957E-02,
     *  2.03900675E-02,
     *  1.93993212E-02, 1.95500109E-02, 1.97117229E-02, 1.98834998E-02,
     *  2.00645479E-02, 2.02542048E-02, 2.04519141E-02, 2.06572067E-02,
     *  2.08696849E-02,
     *  2.01623648E-02, 2.02677890E-02, 2.03896882E-02, 2.05261705E-02,
     *  2.06757058E-02, 2.08370435E-02, 2.10091528E-02, 2.11911772E-02,
     *  2.13824007E-02,
     *  2.10398914E-02, 2.10828099E-02, 2.11509603E-02, 2.12407421E-02,
     *  2.13493273E-02, 2.14744622E-02, 2.16143290E-02, 2.17674456E-02,
     *  2.19325927E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  2.20605926E-02, 2.20169843E-02, 2.20125460E-02, 2.20406000E-02,
     *  2.20960762E-02, 2.21750478E-02, 2.22744236E-02, 2.23917358E-02,
     *  2.25249907E-02,
     *  2.32599336E-02, 2.30965171E-02, 2.29942404E-02, 2.29409757E-02,
     *  2.29278572E-02, 2.29482313E-02, 2.29969965E-02, 2.30701714E-02,
     *  2.31646016E-02,
     *  2.46804691E-02, 2.43517640E-02, 2.41183412E-02, 2.39586422E-02,
     *  2.38575389E-02, 2.38040514E-02, 2.37899919E-02, 2.38091180E-02,
     *  2.38565820E-02,
     *  2.63702939E-02, 2.58159225E-02, 2.54086243E-02, 2.51111351E-02,
     *  2.48983671E-02, 2.47527140E-02, 2.46614056E-02, 2.46149301E-02,
     *  2.46060455E-02,
     *  2.83770886E-02, 2.75214257E-02, 2.68880478E-02, 2.64152359E-02,
     *  2.60629341E-02, 2.58038742E-02, 2.56187763E-02, 2.54935853E-02,
     *  2.54177949E-02,
     *  3.07335500E-02, 2.94924257E-02, 2.85745179E-02, 2.78844291E-02,
     *  2.73615746E-02, 2.69655864E-02, 2.66684758E-02, 2.64501917E-02,
     *  2.62959737E-02,
     *  3.34303574E-02, 3.17320419E-02, 3.04742481E-02, 2.95251665E-02,
     *  2.88001344E-02, 2.82429047E-02, 2.78147978E-02, 2.74883758E-02,
     *  2.72436435E-02,
     *  3.63818347E-02, 3.42058321E-02, 3.25732744E-02, 3.13322113E-02,
     *  3.03772604E-02, 2.96362267E-02, 2.90589017E-02, 2.86095854E-02,
     *  2.82623105E-02,
     *  3.94129022E-02, 3.68296367E-02, 3.48299321E-02, 3.32841864E-02,
     *  3.20817219E-02, 3.11396303E-02, 3.03977465E-02, 2.98123844E-02,
     *  2.93514465E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  4.23117569E-02, 3.94772796E-02, 3.71737872E-02, 3.53414881E-02,
     *  3.38907014E-02, 3.27396486E-02, 3.18232385E-02, 3.10918610E-02,
     *  3.05080725E-02,
     *  4.49334599E-02, 4.20181376E-02, 3.95167287E-02, 3.74491370E-02,
     *  3.57702309E-02, 3.44150498E-02, 3.33218837E-02, 3.24393028E-02,
     *  3.17264926E-02,
     *  4.72465844E-02, 4.43646929E-02, 4.17755728E-02, 3.95457833E-02,
     *  3.76786296E-02, 3.61381097E-02, 3.48752138E-02, 3.38422926E-02,
     *  3.29982653E-02,
     *  4.92886089E-02, 4.64898133E-02, 4.38940816E-02, 4.15764816E-02,
     *  3.95726968E-02, 3.78774915E-02, 3.64611201E-02, 3.52853227E-02,
     *  3.43124778E-02,
     *  5.11117474E-02, 4.84074987E-02, 4.58499037E-02, 4.35031998E-02,
     *  4.14148173E-02, 3.96022323E-02, 3.80559779E-02, 3.67509173E-02,
     *  3.56563407E-02,
     *  5.27609690E-02, 5.01468169E-02, 4.76459650E-02, 4.53078754E-02,
     *  4.31781931E-02, 4.12857290E-02, 3.96371533E-02, 3.82211158E-02,
     *  3.70160505E-02,
     *  5.42710130E-02, 5.17373891E-02, 4.92976112E-02, 4.69884327E-02,
     *  4.48483221E-02, 4.29084679E-02, 4.11852861E-02, 3.96790459E-02,
     *  3.83778022E-02,
     *  5.56682664E-02, 5.32046963E-02, 5.08236532E-02, 4.85522648E-02,
     *  4.64210944E-02, 4.44588057E-02, 4.26857844E-02, 4.11102672E-02,
     *  3.97287858E-02,
     *  5.69729014E-02, 5.45695288E-02, 5.22421447E-02, 5.00108697E-02,
     *  4.78993942E-02, 4.59320309E-02, 4.41292676E-02, 4.25036274E-02,
     *  4.10580005E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  5.82005096E-02, 5.58485954E-02, 5.35689450E-02, 5.13766472E-02,
     *  4.92899162E-02, 4.73285412E-02, 4.55110912E-02, 4.38515287E-02,
     *  4.23567658E-02,
     *  5.93632818E-02, 5.70552964E-02, 5.48174879E-02, 5.26613574E-02,
     *  5.06009197E-02, 4.86519502E-02, 4.68303408E-02, 4.51496817E-02,
     *  4.36188894E-02,
     *  6.04708592E-02, 5.82004106E-02, 5.59989787E-02, 5.38755228E-02,
     *  5.18409012E-02, 4.99075739E-02, 4.80886961E-02, 4.63965339E-02,
     *  4.48405373E-02,
     *  6.15309517E-02, 5.92926543E-02, 5.71227105E-02, 5.50282902E-02,
     *  5.30179113E-02, 5.11013973E-02, 4.92894295E-02, 4.75925791E-02,
     *  4.60198998E-02,
     *  6.25497918E-02, 6.03391221E-02, 5.81963830E-02, 5.61274941E-02,
     *  5.41392560E-02, 5.22394459E-02, 5.04366457E-02, 4.87396999E-02,
     *  4.71567659E-02,
     *  6.35324699E-02, 6.13456302E-02, 5.92263880E-02, 5.71797960E-02,
     *  5.52114082E-02, 5.33274398E-02, 5.15347591E-02, 4.98406239E-02,
     *  4.82520899E-02,
     *  6.44831841E-02, 6.23169828E-02, 6.02180504E-02, 5.81908442E-02,
     *  5.62400235E-02, 5.43706287E-02, 5.25881646E-02, 5.08985149E-02,
     *  4.93076101E-02,
     *  6.54054289E-02, 6.32571780E-02, 6.11758261E-02, 5.91654274E-02,
     *  5.72300062E-02, 5.53737320E-02, 5.36010465E-02, 5.19166880E-02,
     *  5.03255389E-02,
     *  6.63021381E-02, 6.41695681E-02, 6.21034639E-02, 6.01076114E-02,
     *  5.81855922E-02, 5.63409389E-02, 5.45772796E-02, 5.28984239E-02,
     *  5.13083307E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  6.71757946E-02, 6.50569837E-02, 6.30041342E-02, 6.10208585E-02,
     *  5.91104352E-02, 5.72759400E-02, 5.55203888E-02, 5.38468556E-02,
     *  5.22585168E-02,
     *  6.80285159E-02, 6.59218318E-02, 6.38805339E-02, 6.19081265E-02,
     *  6.00076874E-02, 5.81819718E-02, 5.64335438E-02, 5.47649071E-02,
     *  5.31785938E-02,
     *  6.88621202E-02, 6.67661725E-02, 6.47349695E-02, 6.27719528E-02,
     *  6.08800728E-02, 5.90618667E-02, 5.73195736E-02, 5.56552641E-02,
     *  5.40709540E-02,
     *  6.96781795E-02, 6.75917803E-02, 6.55694249E-02, 6.36145229E-02,
     *  6.17299498E-02, 5.99181018E-02, 5.81809910E-02, 5.65203679E-02,
     *  5.49378443E-02,
     *  7.04780610E-02, 6.84001926E-02, 6.63856154E-02, 6.44377274E-02,
     *  6.25593665E-02, 6.07528443E-02, 5.90200223E-02, 5.73624217E-02,
     *  5.57813461E-02,
     *  7.12629609E-02, 6.91927490E-02, 6.71850320E-02, 6.52432090E-02,
     *  6.33701065E-02, 6.15679930E-02, 5.98386374E-02, 5.81834038E-02,
     *  5.66033687E-02,
     *  7.20339313E-02, 6.99706230E-02, 6.79689769E-02, 6.60324014E-02,
     *  6.41637287E-02, 6.23652144E-02, 6.06385787E-02, 5.89850856E-02,
     *  5.74056513E-02,
     *  7.27919025E-02, 7.07348479E-02, 6.87385934E-02, 6.68065608E-02,
     *  6.49415998E-02, 6.31459743E-02, 6.14213883E-02, 5.97690504E-02,
     *  5.81897706E-02,
     *  7.35377009E-02, 7.14863377E-02, 6.94948895E-02, 6.75667931E-02,
     *  6.57049227E-02, 6.39115652E-02, 6.21884324E-02, 6.05367122E-02,
     *  5.89571516E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  7.42720639E-02, 7.22259047E-02, 7.02387579E-02, 6.83140753E-02,
     *  6.64547594E-02, 6.46631297E-02, 6.29409236E-02, 6.12893336E-02,
     *  5.97090791E-02,
     *  7.49956526E-02, 7.29542741E-02, 7.09709928E-02, 6.90492744E-02,
     *  6.71920511E-02, 6.54016811E-02, 6.36799393E-02, 6.20280428E-02,
     *  6.04467101E-02,
     *  7.57090617E-02, 7.36720957E-02, 7.16923035E-02, 6.97731624E-02,
     *  6.79176346E-02, 6.61281202E-02, 6.44064397E-02, 6.27538489E-02,
     *  6.11710865E-02,
     *  7.64128284E-02, 7.43799542E-02, 7.24033256E-02, 7.04864295E-02,
     *  6.86322566E-02, 6.68432503E-02, 6.51212816E-02, 6.34676551E-02,
     *  6.18831459E-02,
     *  7.71074398E-02, 7.50783775E-02, 7.31046313E-02, 7.11896950E-02,
     *  6.93365857E-02, 6.75477897E-02, 6.58252317E-02, 6.41702717E-02,
     *  6.25837330E-02,
     *  7.77933390E-02, 7.57678442E-02, 7.37967374E-02, 7.18835162E-02,
     *  7.00312220E-02, 6.82423829E-02, 6.65189777E-02, 6.48624265E-02,
     *  6.32736091E-02,
     *  7.84709303E-02, 7.64487894E-02, 7.44801118E-02, 7.25683966E-02,
     *  7.07167065E-02, 6.89276093E-02, 6.72031378E-02, 6.55447743E-02,
     *  6.39534610E-02,
     *  7.91405838E-02, 7.71216098E-02, 7.51551802E-02, 7.32447925E-02,
     *  7.13935281E-02, 6.96039918E-02, 6.78782693E-02, 6.62179055E-02,
     *  6.46239093E-02,
     *  7.98026395E-02, 7.77866686E-02, 7.58223305E-02, 7.39131186E-02,
     *  7.20621298E-02, 7.02720033E-02, 6.85448754E-02, 6.68823538E-02,
     *  6.52855154E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  8.04574101E-02, 7.84442990E-02, 7.64819176E-02, 7.45737529E-02,
     *  7.27229145E-02, 7.09320727E-02, 6.92034122E-02, 6.75386019E-02,
     *  6.59387878E-02,
     *  8.11051846E-02, 7.90948076E-02, 7.71342670E-02, 7.52270411E-02,
     *  7.33762492E-02, 7.15845901E-02, 6.98542935E-02, 6.81870881E-02,
     *  6.65841883E-02,
     *  8.17462301E-02, 7.97384771E-02, 7.77796779E-02, 7.58733001E-02,
     *  7.40224698E-02, 7.22299111E-02, 7.04978961E-02, 6.88282105E-02,
     *  6.72221363E-02,
     *  8.23807947E-02, 8.03755692E-02, 7.84184264E-02, 7.65128210E-02,
     *  7.46618838E-02, 7.28683608E-02, 7.11345637E-02, 6.94623321E-02,
     *  6.78530141E-02,
     *  8.30091089E-02, 8.10063264E-02, 7.90507674E-02, 7.71458724E-02,
     *  7.52947739E-02, 7.35002373E-02, 7.17646104E-02, 7.00897842E-02,
     *  6.84771703E-02,
     *  8.36313875E-02, 8.16309739E-02, 7.96769374E-02, 7.77727021E-02,
     *  7.59214005E-02, 7.41258143E-02, 7.23883243E-02, 7.07108697E-02,
     *  6.90949235E-02,
     *  8.42478312E-02, 8.22497218E-02, 8.02971558E-02, 7.83935399E-02,
     *  7.65420041E-02, 7.47453438E-02, 7.30059698E-02, 7.13258666E-02,
     *  6.97065655E-02,
     *  8.48586276E-02, 8.28627658E-02, 8.09116268E-02, 7.90085987E-02,
     *  7.71568071E-02, 7.53590585E-02, 7.36177906E-02, 7.19350301E-02,
     *  7.03123639E-02,
     *  8.54639527E-02, 8.34702890E-02, 8.15205410E-02, 7.96180768E-02,
     *  7.77660158E-02, 7.59671734E-02, 7.42240113E-02, 7.25385953E-02,
     *  7.09125646E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  8.60639717E-02, 8.40724630E-02, 8.21240764E-02, 8.02221590E-02,
     *  7.83698222E-02, 7.65698881E-02, 7.48248396E-02, 7.31367787E-02,
     *  7.15073941E-02,
     *  8.66588402E-02, 8.46694490E-02, 8.27223996E-02, 8.08210176E-02,
     *  7.89684049E-02, 7.71673878E-02, 7.54204681E-02, 7.37297809E-02,
     *  7.20970614E-02,
     *  8.72487045E-02, 8.52613982E-02, 8.33156672E-02, 8.14148142E-02,
     *  7.95619306E-02, 7.77598449E-02, 7.60110754E-02, 7.43177872E-02,
     *  7.26817594E-02,
     *  8.78337029E-02, 8.58484534E-02, 8.39040260E-02, 8.20037002E-02,
     *  8.01505553E-02, 7.83474204E-02, 7.65968276E-02, 7.49009700E-02,
     *  7.32616669E-02,
     *  8.84139662E-02, 8.64307492E-02, 8.44876144E-02, 8.25878177E-02,
     *  8.07344250E-02, 7.89302644E-02, 7.71778798E-02, 7.54794891E-02,
     *  7.38369498E-02,
     *  8.89896181E-02, 8.70084126E-02, 8.50665629E-02, 8.31673003E-02,
     *  8.13136768E-02, 7.95085177E-02, 7.77543765E-02, 7.60534938E-02,
     *  7.44077619E-02,
     *  8.95607759E-02, 8.75815640E-02, 8.56409946E-02, 8.37422743E-02,
     *  8.18884398E-02, 8.00823123E-02, 7.83264531E-02, 7.66231229E-02,
     *  7.49742466E-02,
     *  9.01275510E-02, 8.81503174E-02, 8.62110261E-02, 8.43128584E-02,
     *  8.24588352E-02, 8.06517720E-02, 7.88942363E-02, 7.71885065E-02,
     *  7.55365377E-02,
     *  9.06900492E-02, 8.87147811E-02, 8.67767678E-02, 8.48791653E-02,
     *  8.30249776E-02, 8.12170137E-02, 7.94578451E-02, 7.77497664E-02,
     *  7.60947599E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  9.12483714E-02, 8.92750578E-02, 8.73383244E-02, 8.54413012E-02,
     *  8.35869751E-02, 8.17781471E-02, 8.00173915E-02, 7.83070166E-02,
     *  7.66490301E-02,
     *  9.18026134E-02, 8.98312455E-02, 8.78957954E-02, 8.59993674E-02,
     *  8.41449302E-02, 8.23352763E-02, 8.05729809E-02, 7.88603644E-02,
     *  7.71994576E-02,
     *  9.23528670E-02, 9.03834373E-02, 8.84492753E-02, 8.65534594E-02,
     *  8.46989399E-02, 8.28884992E-02, 8.11247126E-02, 7.94099108E-02,
     *  7.77461452E-02,
     *  9.28992195E-02, 9.09317220E-02, 8.89988543E-02, 8.71036686E-02,
     *  8.52490963E-02, 8.34379090E-02, 8.16726808E-02, 7.99557508E-02,
     *  7.82891895E-02,
     *  9.34417547E-02, 9.14761847E-02, 8.95446183E-02, 8.76500817E-02,
     *  8.57954867E-02, 8.39835937E-02, 8.22169742E-02, 8.04979742E-02,
     *  7.88286814E-02,
     *  9.39805526E-02, 9.20169064E-02, 9.00866493E-02, 8.81927812E-02,
     *  8.63381944E-02, 8.45256371E-02, 8.27576770E-02, 8.10366659E-02,
     *  7.93647065E-02,
     *  9.45156898E-02, 9.25539647E-02, 9.06250256E-02, 8.87318462E-02,
     *  8.68772988E-02, 8.50641188E-02, 8.32948693E-02, 8.15719062E-02,
     *  7.98973460E-02,
     *  9.50472399E-02, 9.30874340E-02, 9.11598222E-02, 8.92673520E-02,
     *  8.74128755E-02, 8.55991146E-02, 8.38286270E-02, 8.21037714E-02,
     *  8.04266764E-02,
     *  9.55752735E-02, 9.36173857E-02, 9.16911109E-02, 8.97993707E-02,
     *  8.79449966E-02, 8.61306968E-02, 8.43590222E-02, 8.26323338E-02,
     *  8.09527702E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  9.60998584E-02, 9.41438882E-02, 9.22189605E-02, 9.03279712E-02,
     *  8.84737312E-02, 8.66589342E-02, 8.48861240E-02, 8.31576620E-02,
     *  8.14756963E-02,
     *  9.66210598E-02, 9.46670071E-02, 9.27434371E-02, 9.08532199E-02,
     *  8.89991455E-02, 8.71838929E-02, 8.54099980E-02, 8.36798217E-02,
     *  8.19955199E-02,
     *  9.71389404E-02, 9.51868057E-02, 9.32646041E-02, 9.13751800E-02,
     *  8.95213027E-02, 8.77056359E-02, 8.59307068E-02, 8.41988752E-02,
     *  8.25123033E-02,
     *  9.76535607E-02, 9.57033448E-02, 9.37825225E-02, 9.18939127E-02,
     *  9.00402636E-02, 8.82242235E-02, 8.64483105E-02, 8.47148820E-02,
     *  8.30261055E-02,
     *  9.81649789E-02, 9.62166829E-02, 9.42972509E-02, 9.24094763E-02,
     *  9.05560864E-02, 8.87397137E-02, 8.69628665E-02, 8.52278990E-02,
     *  8.35369832E-02,
     *  9.86732512E-02, 9.67268765E-02, 9.48088458E-02, 9.29219273E-02,
     *  9.10688272E-02, 8.92521621E-02, 8.74744297E-02, 8.57379807E-02,
     *  8.40449900E-02,
     *  9.91784318E-02, 9.72339801E-02, 9.53173617E-02, 9.34313199E-02,
     *  9.15785400E-02, 8.97616219E-02, 8.79830530E-02, 8.62451791E-02,
     *  8.45501775E-02,
     *  9.96805730E-02, 9.77380461E-02, 9.58228511E-02, 9.39377065E-02,
     *  9.20852764E-02, 9.02681446E-02, 8.84887870E-02, 8.67495443E-02,
     *  8.50525950E-02,
     *  0.10017973    , 9.82391254E-02, 9.63253647E-02, 9.44411374E-02,
     *  9.25890866E-02, 9.07717795E-02, 8.89916804E-02, 8.72511241E-02,
     *  8.55522896E-02/
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.10067594    , 9.87372669E-02, 9.68249514E-02, 9.49416613E-02,
     *  9.30900188E-02, 9.12725743E-02, 8.94917801E-02, 8.77499648E-02,
     *  8.60493067E-02,
     *  0.10116926    , 9.92325181E-02, 9.73216585E-02, 9.54393251E-02,
     *  9.35881194E-02, 9.17705747E-02, 8.99891312E-02, 8.82461104E-02,
     *  8.65436897E-02,
     *  0.10165973    , 9.97249250E-02, 9.78155319E-02, 9.59341745E-02,
     *  9.40834334E-02, 9.22658251E-02, 9.04837773E-02, 8.87396038E-02,
     *  8.70354803E-02,
     *  0.10214740    , 0.10021453    , 9.83066157E-02, 9.64262532E-02,
     *  9.45760043E-02, 9.27583683E-02, 9.09757602E-02, 8.92304860E-02,
     *  8.75247188E-02,
     *  0.10263232    , 0.10070138    , 9.87949530E-02, 9.69156038E-02,
     *  9.50658739E-02, 9.32482455E-02, 9.14651205E-02, 8.97187966E-02,
     *  8.80114438E-02,
     *  0.10311451    , 0.10118552    , 9.92805852E-02, 9.74022675E-02,
     *  9.55530830E-02, 9.37354967E-02, 9.19518973E-02, 9.02045739E-02,
     *  8.84956925E-02,
     *  0.10359403    , 0.10166698    , 9.97635527E-02, 9.78862843E-02,
     *  9.60376710E-02, 9.42201606E-02, 9.24361286E-02, 9.06878547E-02,
     *  8.89775011E-02,
     *  0.10407091    , 0.10214580    , 0.10024389    , 9.83676928E-02,
     *  9.65196759E-02, 9.47022747E-02, 9.29178508E-02, 9.11686749E-02,
     *  8.94569042E-02,
     *  0.10454520    , 0.10262203    , 0.10072165    , 9.88465307E-02,
     *  9.69991349E-02, 9.51818752E-02, 9.33970996E-02, 9.16470690E-02,
     *  8.99339354E-02/
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.10501692    , 0.10309570    , 0.10119685    , 9.93228343E-02,
     *  9.74760838E-02, 9.56589974E-02, 9.38739093E-02, 9.21230704E-02,
     *  9.04086272E-02,
     *  0.10548611    , 0.10356684    , 0.10166954    , 9.97966392E-02,
     *  9.79505575E-02, 9.61336755E-02, 9.43483132E-02, 9.25967116E-02,
     *  9.08810109E-02,
     *  0.10595282    , 0.10403550    , 0.10213975    , 0.10026798    ,
     *  9.84225899E-02, 9.66059425E-02, 9.48203438E-02, 9.30680240E-02,
     *  9.13511172E-02,
     *  0.10641707    , 0.10450170    , 0.10260751    , 0.10073689    ,
     *  9.88922139E-02, 9.70758309E-02, 9.52900324E-02, 9.35370381E-02,
     *  9.18189753E-02,
     *  0.10687889    , 0.10496548    , 0.10307286    , 0.10120340    ,
     *  9.93594615E-02, 9.75433718E-02, 9.57574095E-02, 9.40037836E-02,
     *  9.22846141E-02,
     *  0.10733833    , 0.10542687    , 0.10353583    , 0.10166755    ,
     *  9.98243640E-02, 9.80085958E-02, 9.62225049E-02, 9.44682892E-02,
     *  9.27480613E-02,
     *  0.10779540    , 0.10588591    , 0.10399645    , 0.10212935    ,
     *  0.10028695    , 9.84715325E-02, 9.66853474E-02, 9.49305828E-02,
     *  9.32093439E-02,
     *  0.10825015    , 0.10634262    , 0.10445475    , 0.10258886    ,
     *  0.10074725    , 9.89322108E-02, 9.71459651E-02, 9.53906918E-02,
     *  9.36684881E-02,
     *  0.10870260    , 0.10679703    , 0.10491076    , 0.10304609    ,
     *  0.10120530    , 9.93906589E-02, 9.76043854E-02, 9.58486426E-02,
     *  9.41255196E-02/
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.10915279    , 0.10724917    , 0.10536450    , 0.10350106    ,
     *  0.10166112    , 9.98469042E-02, 9.80606349E-02, 9.63044610E-02,
     *  9.45804631E-02,
     *  0.10960073    , 0.10769907    , 0.10581602    , 0.10395382    ,
     *  0.10211473    , 0.10030097    , 9.85147397E-02, 9.67581722E-02,
     *  9.50333430E-02,
     *  0.11004646    , 0.10814677    , 0.10626533    , 0.10440439    ,
     *  0.10256617    , 0.10075289    , 9.89667250E-02, 9.72098006E-02,
     *  9.54841826E-02,
     *  0.11049001    , 0.10859228    , 0.10671247    , 0.10485279    ,
     *  0.10301547    , 0.10120269    , 9.94166157E-02, 9.76593702E-02,
     *  9.59330052E-02,
     *  0.11093140    , 0.10903563    , 0.10715745    , 0.10529905    ,
     *  0.10346264    , 0.10165038    , 9.98644358E-02, 9.81069043E-02,
     *  9.63798330E-02,
     *  0.11137065    , 0.10947685    , 0.10760030    , 0.10574320    ,
     *  0.10390771    , 0.10209600    , 0.10031021    , 9.85524256E-02,
     *  9.68246881E-02,
     *  0.11180781    , 0.10991596    , 0.10804106    , 0.10618525    ,
     *  0.10435071    , 0.10253957    , 0.10075396    , 9.89959565E-02,
     *  9.72675917E-02,
     *  0.11224288    , 0.11035299    , 0.10847974    , 0.10662525    ,
     *  0.10479166    , 0.10298111    , 0.10119571    , 9.94375187E-02,
     *  9.77085648E-02,
     *  0.11267589    , 0.11078797    , 0.10891637    , 0.10706319    ,
     *  0.10523058    , 0.10342064    , 0.10163547    , 9.98771333E-02,
     *  9.81476278E-02/
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.11310687    , 0.11122091    , 0.10935096    , 0.10749912    ,
     *  0.10566750    , 0.10385819    , 0.10207328    , 0.10031482    ,
     *  9.85848006E-02,
     *  0.11353584    , 0.11165185    , 0.10978356    , 0.10793306    ,
     *  0.10610243    , 0.10429378    , 0.10250916    , 0.10075060    ,
     *  9.90201028E-02,
     *  0.11396282    , 0.11208079    , 0.11021417    , 0.10836501    ,
     *  0.10653541    , 0.10472743    , 0.10294312    , 0.10118450    ,
     *  9.94535535E-02,
     *  0.11438784    , 0.11250777    , 0.11064282    , 0.10879502    ,
     *  0.10696645    , 0.10515915    , 0.10337518    , 0.10161653    ,
     *  9.98851714E-02,
     *  0.11481092    , 0.11293281    , 0.11106952    , 0.10922310    ,
     *  0.10739557    , 0.10558898    , 0.10380536    , 0.10204671    ,
     *  0.10031497    ,
     *  0.11523208    , 0.11335593    , 0.11149432    , 0.10964926    ,
     *  0.10782279    , 0.10601693    , 0.10423369    , 0.10247506    ,
     *  0.10074298    ,
     *  0.11565133    , 0.11377714    , 0.11191721    , 0.11007354    ,
     *  0.10824814    , 0.10644302    , 0.10466018    , 0.10290160    ,
     *  0.10116921    ,
     *  0.11606871    , 0.11419648    , 0.11233823    , 0.11049594    ,
     *  0.10867162    , 0.10686726    , 0.10508485    , 0.10332634    ,
     *  0.10159368    ,
     *  0.11648423    , 0.11461395    , 0.11275738    , 0.11091650    ,
     *  0.10909327    , 0.10728969    , 0.10550772    , 0.10374932    ,
     *  0.10201640    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.11689791    , 0.11502958    , 0.11317471    , 0.11133522    ,
     *  0.10951310    , 0.10771031    , 0.10592881    , 0.10417053    ,
     *  0.10243739    ,
     *  0.11730977    , 0.11544340    , 0.11359021    , 0.11175214    ,
     *  0.10993113    , 0.10812915    , 0.10634813    , 0.10459000    ,
     *  0.10285667    ,
     *  0.11771982    , 0.11585541    , 0.11400391    , 0.11216726    ,
     *  0.11034738    , 0.10854621    , 0.10676570    , 0.10500775    ,
     *  0.10327426    ,
     *  0.11812810    , 0.11626563    , 0.11441583    , 0.11258060    ,
     *  0.11076186    , 0.10896153    , 0.10718154    , 0.10542379    ,
     *  0.10369016    ,
     *  0.11853461    , 0.11667410    , 0.11482599    , 0.11299219    ,
     *  0.11117459    , 0.10937512    , 0.10759567    , 0.10583814    ,
     *  0.10410440    ,
     *  0.11893938    , 0.11708081    , 0.11523440    , 0.11340203    ,
     *  0.11158559    , 0.10978698    , 0.10800810    , 0.10625081    ,
     *  0.10451699    ,
     *  0.11934242    , 0.11748580    , 0.11564109    , 0.11381016    ,
     *  0.11199488    , 0.11019715    , 0.10841884    , 0.10666183    ,
     *  0.10492795    ,
     *  0.11974375    , 0.11788907    , 0.11604606    , 0.11421658    ,
     *  0.11240248    , 0.11060564    , 0.10882792    , 0.10707119    ,
     *  0.10533728    ,
     *  0.12014339    , 0.11829064    , 0.11644934    , 0.11462131    ,
     *  0.11280839    , 0.11101245    , 0.10923535    , 0.10747893    ,
     *  0.10574501    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.12054135    , 0.11869054    , 0.11685094    , 0.11502436    ,
     *  0.11321264    , 0.11141762    , 0.10964114    , 0.10788505    ,
     *  0.10615115    ,
     *  0.12093765    , 0.11908878    , 0.11725088    , 0.11542576    ,
     *  0.11361524    , 0.11182114    , 0.11004531    , 0.10828957    ,
     *  0.10655571    ,
     *  0.12133230    , 0.11948537    , 0.11764918    , 0.11582552    ,
     *  0.11401620    , 0.11222305    , 0.11044788    , 0.10869250    ,
     *  0.10695871    ,
     *  0.12172533    , 0.11988033    , 0.11804584    , 0.11622365    ,
     *  0.11441555    , 0.11262335    , 0.11084885    , 0.10909386    ,
     *  0.10736016    ,
     *  0.12211675    , 0.12027367    , 0.11844090    , 0.11662018    ,
     *  0.11481330    , 0.11302206    , 0.11124824    , 0.10949365    ,
     *  0.10776007    ,
     *  0.12250657    , 0.12066542    , 0.11883435    , 0.11701511    ,
     *  0.11520946    , 0.11341919    , 0.11164607    , 0.10989191    ,
     *  0.10815845    ,
     *  0.12289480    , 0.12105558    , 0.11922622    , 0.11740845    ,
     *  0.11560404    , 0.11381475    , 0.11204236    , 0.11028863    ,
     *  0.10855532    ,
     *  0.12328147    , 0.12144417    , 0.11961652    , 0.11780024    ,
     *  0.11599707    , 0.11420877    , 0.11243710    , 0.11068383    ,
     *  0.10895070    ,
     *  0.12366659    , 0.12183121    , 0.12000527    , 0.11819047    ,
     *  0.11638854    , 0.11460125    , 0.11283033    , 0.11107753    ,
     *  0.10934459    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.12405018    , 0.12221671    , 0.12039247    , 0.11857916    ,
     *  0.11677849    , 0.11499221    , 0.11322204    , 0.11146973    ,
     *  0.10973700    ,
     *  0.12443223    , 0.12260068    , 0.12077815    , 0.11896633    ,
     *  0.11716692    , 0.11538166    , 0.11361226    , 0.11186045    ,
     *  0.11012795    ,
     *  0.12481278    , 0.12298314    , 0.12116231    , 0.11935199    ,
     *  0.11755385    , 0.11576961    , 0.11400099    , 0.11224970    ,
     *  0.11051746    ,
     *  0.12519184    , 0.12336410    , 0.12154498    , 0.11973615    ,
     *  0.11793928    , 0.11615608    , 0.11438825    , 0.11263750    ,
     *  0.11090552    ,
     *  0.12556941    , 0.12374357    , 0.12192616    , 0.12011883    ,
     *  0.11832324    , 0.11654108    , 0.11477405    , 0.11302385    ,
     *  0.11129216    ,
     *  0.12594551    , 0.12412157    , 0.12230587    , 0.12050003    ,
     *  0.11870573    , 0.11692462    , 0.11515841    , 0.11340877    ,
     *  0.11167738    ,
     *  0.12632015    , 0.12449812    , 0.12268412    , 0.12087978    ,
     *  0.11908676    , 0.11730672    , 0.11554133    , 0.11379227    ,
     *  0.11206120    ,
     *  0.12669336    , 0.12487321    , 0.12306092    , 0.12125809    ,
     *  0.11946636    , 0.11768739    , 0.11592283    , 0.11417436    ,
     *  0.11244363    ,
     *  0.12706513    , 0.12524688    , 0.12343629    , 0.12163496    ,
     *  0.11984453    , 0.11806663    , 0.11630292    , 0.11455505    ,
     *  0.11282467    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  1.86751499E-02, 1.89600681E-02, 1.92485034E-02, 1.95404888E-02,
     *  1.98360579E-02, 2.01352443E-02, 2.04380823E-02, 2.07446061E-02,
     *  2.10548506E-02,
     *  1.86754809E-02, 1.89603939E-02, 1.92488240E-02, 1.95408044E-02,
     *  1.98363685E-02, 2.01355501E-02, 2.04383832E-02, 2.07449023E-02,
     *  2.10551421E-02,
     *  1.86761430E-02, 1.89610456E-02, 1.92494654E-02, 1.95414357E-02,
     *  1.98369898E-02, 2.01361616E-02, 2.04389851E-02, 2.07454947E-02,
     *  2.10557251E-02,
     *  1.86774675E-02, 1.89623491E-02, 1.92507484E-02, 1.95426984E-02,
     *  1.98382326E-02, 2.01373847E-02, 2.04401889E-02, 2.07466795E-02,
     *  2.10568912E-02,
     *  1.86801168E-02, 1.89649566E-02, 1.92533147E-02, 1.95452242E-02,
     *  1.98407185E-02, 2.01398313E-02, 2.04425969E-02, 2.07490494E-02,
     *  2.10592238E-02,
     *  1.86854179E-02, 1.89701738E-02, 1.92584493E-02, 1.95502776E-02,
     *  1.98456920E-02, 2.01447262E-02, 2.04474143E-02, 2.07537907E-02,
     *  2.10638901E-02,
     *  1.86960291E-02, 1.89806167E-02, 1.92687265E-02, 1.95603918E-02,
     *  1.98556458E-02, 2.01545222E-02, 2.04570551E-02, 2.07632787E-02,
     *  2.10732278E-02,
     *  1.87172885E-02, 1.90015366E-02, 1.92893128E-02, 1.95806498E-02,
     *  1.98755809E-02, 2.01741398E-02, 2.04763603E-02, 2.07822767E-02,
     *  2.10919236E-02,
     *  1.87599567E-02, 1.90435156E-02, 1.93306144E-02, 1.96212857E-02,
     *  1.99155625E-02, 2.02134783E-02, 2.05150666E-02, 2.08203615E-02,
     *  2.11293974E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  1.88459051E-02, 1.91280417E-02, 1.94137450E-02, 1.97030469E-02,
     *  1.99959797E-02, 2.02925762E-02, 2.05928693E-02, 2.08968925E-02,
     *  2.12046795E-02,
     *  1.90203516E-02, 1.92994580E-02, 1.95821978E-02, 1.98686005E-02,
     *  2.01586961E-02, 2.04525151E-02, 2.07500886E-02, 2.10514479E-02,
     *  2.13566251E-02,
     *  1.93802697E-02, 1.96524818E-02, 1.99285243E-02, 2.02084163E-02,
     *  2.04921783E-02, 2.07798320E-02, 2.10714004E-02, 2.13669074E-02,
     *  2.16663782E-02,
     *  1.97740119E-02, 2.00376196E-02, 2.03053802E-02, 2.05772910E-02,
     *  2.08533525E-02, 2.11335685E-02, 2.14179454E-02, 2.17064924E-02,
     *  2.19992209E-02,
     *  2.01881426E-02, 2.04414139E-02, 2.06993215E-02, 2.09618229E-02,
     *  2.12288835E-02, 2.15004755E-02, 2.17765775E-02, 2.20571732E-02,
     *  2.23422513E-02,
     *  2.06254471E-02, 2.08662866E-02, 2.11124594E-02, 2.13638576E-02,
     *  2.16203889E-02, 2.18819749E-02, 2.21485493E-02, 2.24200562E-02,
     *  2.26964492E-02,
     *  2.10890104E-02, 2.13148945E-02, 2.15470905E-02, 2.17853867E-02,
     *  2.20296014E-02, 2.22795787E-02, 2.25351846E-02, 2.27963040E-02,
     *  2.30628383E-02,
     *  2.15822210E-02, 2.17901289E-02, 2.20056920E-02, 2.22285414E-02,
     *  2.24583619E-02, 2.26948830E-02, 2.29378722E-02, 2.31871291E-02,
     *  2.34424811E-02,
     *  2.21087591E-02, 2.22951003E-02, 2.24909065E-02, 2.26955781E-02,
     *  2.29086058E-02, 2.31295551E-02, 2.33580544E-02, 2.35937844E-02,
     *  2.38364701E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  2.26725610E-02, 2.28331063E-02, 2.30055138E-02, 2.31888530E-02,
     *  2.33823408E-02, 2.35853147E-02, 2.37972114E-02, 2.40175495E-02,
     *  2.42459163E-02,
     *  2.32777552E-02, 2.34075774E-02, 2.35523843E-02, 2.37107836E-02,
     *  2.38816157E-02, 2.40639078E-02, 2.42568389E-02, 2.44597124E-02,
     *  2.46719343E-02,
     *  2.39285599E-02, 2.40219946E-02, 2.41344137E-02, 2.42637966E-02,
     *  2.44084776E-02, 2.45670720E-02, 2.47384207E-02, 2.49215471E-02,
     *  2.51156234E-02,
     *  2.46291354E-02, 2.46797758E-02, 2.47544345E-02, 2.48502580E-02,
     *  2.49649173E-02, 2.50964939E-02, 2.52433945E-02, 2.54042862E-02,
     *  2.55780465E-02,
     *  2.53833855E-02, 2.53841265E-02, 2.54151031E-02, 2.54723872E-02,
     *  2.55528031E-02, 2.56537570E-02, 2.57731111E-02, 2.59090889E-02,
     *  2.60602037E-02,
     *  2.61947064E-02, 2.61378563E-02, 2.61187633E-02, 2.61321545E-02,
     *  2.61738029E-02, 2.62402823E-02, 2.63287882E-02, 2.64370048E-02,
     *  2.65630046E-02,
     *  2.70656882E-02, 2.69431641E-02, 2.68672894E-02, 2.68311644E-02,
     *  2.68292963E-02, 2.68572613E-02, 2.69114596E-02, 2.69889344E-02,
     *  2.70872370E-02,
     *  2.79977858E-02, 2.78014042E-02, 2.76619169E-02, 2.75705313E-02,
     *  2.75202820E-02, 2.75055861E-02, 2.75219210E-02, 2.75655876E-02,
     *  2.76335348E-02,
     *  2.89909850E-02, 2.87128486E-02, 2.85030704E-02, 2.83507526E-02,
     *  2.82472832E-02, 2.81857781E-02, 2.81606760E-02, 2.81674419E-02,
     *  2.82023449E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  3.00435059E-02, 2.96764731E-02, 2.93902064E-02, 2.91715922E-02,
     *  2.90102600E-02, 2.88979208E-02, 2.88278846E-02, 2.87947019E-02,
     *  2.87938967E-02,
     *  3.11515943E-02, 3.06897955E-02, 3.03216891E-02, 3.00319849E-02,
     *  2.98085348E-02, 2.96416026E-02, 2.95233175E-02, 2.94472643E-02,
     *  2.94081728E-02,
     *  3.23094514E-02, 3.17487989E-02, 3.12947192E-02, 3.09299738E-02,
     *  3.06407408E-02, 3.04158734E-02, 3.02463219E-02, 3.01246890E-02,
     *  3.00448867E-02,
     *  3.35093474E-02, 3.28479674E-02, 3.23053338E-02, 3.18626954E-02,
     *  3.15048005E-02, 3.12192226E-02, 3.09957996E-02, 3.08261804E-02,
     *  3.07034656E-02,
     *  3.47419352E-02, 3.39804505E-02, 3.33484894E-02, 3.28264188E-02,
     *  3.23979411E-02, 3.20495821E-02, 3.17702039E-02, 3.15505802E-02,
     *  3.13830429E-02,
     *  3.59967519E-02, 3.51383546E-02, 3.44182316E-02, 3.38166428E-02,
     *  3.33167501E-02, 3.29043566E-02, 3.25675553E-02, 3.22963752E-02,
     *  3.20824600E-02,
     *  3.72628539E-02, 3.63131387E-02, 3.55079413E-02, 3.48282502E-02,
     *  3.42572709E-02, 3.37804824E-02, 3.33854773E-02, 3.30617185E-02,
     *  3.28002792E-02,
     *  3.85295040E-02, 3.74960734E-02, 3.66106374E-02, 3.58557059E-02,
     *  3.52151328E-02, 3.46745136E-02, 3.42212530E-02, 3.38444663E-02,
     *  3.35348072E-02,
     *  3.97868127E-02, 3.86787089E-02, 3.77193063E-02, 3.68932850E-02,
     *  3.61857077E-02, 3.55827284E-02, 3.50718975E-02, 3.46422272E-02,
     *  3.42841289E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  4.10262458E-02, 3.98532948E-02, 3.88272232E-02, 3.79353094E-02,
     *  3.71642799E-02, 3.65012503E-02, 3.59342439E-02, 3.54524237E-02,
     *  3.50461503E-02,
     *  4.22409411E-02, 4.10131056E-02, 3.99282316E-02, 3.89763699E-02,
     *  3.81462169E-02, 3.74261759E-02, 3.68050371E-02, 3.62723596E-02,
     *  3.58186478E-02,
     *  4.34258182E-02, 4.21526431E-02, 4.10169584E-02, 4.00115178E-02,
     *  3.91271257E-02, 3.83536973E-02, 3.76810283E-02, 3.70992921E-02,
     *  3.65993226E-02,
     *  4.45775084E-02, 4.32677108E-02, 4.20889462E-02, 4.10364076E-02,
     *  4.01029847E-02, 3.92802145E-02, 3.85590656E-02, 3.79305032E-02,
     *  3.73858552E-02,
     *  4.56941559E-02, 4.43553757E-02, 4.31407054E-02, 4.20473884E-02,
     *  4.10702422E-02, 4.02024274E-02, 3.94361741E-02, 3.87633661E-02,
     *  3.81759597E-02,
     *  4.67751490E-02, 4.54138467E-02, 4.41696931E-02, 4.30415392E-02,
     *  4.20258796E-02, 4.11174056E-02, 4.03096222E-02, 3.95954038E-02,
     *  3.89674331E-02,
     *  4.78208348E-02, 4.64423030E-02, 4.51742377E-02, 4.40166587E-02,
     *  4.29674368E-02, 4.20226320E-02, 4.11769709E-02, 4.04243372E-02,
     *  3.97581984E-02,
     *  4.88322518E-02, 4.74407031E-02, 4.61534266E-02, 4.49712168E-02,
     *  4.38930075E-02, 4.29160227E-02, 4.20361057E-02, 4.12481207E-02,
     *  4.05463400E-02,
     *  4.98109015E-02, 4.84095987E-02, 4.71069780E-02, 4.59042804E-02,
     *  4.48012072E-02, 4.37959239E-02, 4.28852511E-02, 4.20649655E-02,
     *  4.13301304E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  5.07585647E-02, 4.93499673E-02, 4.80351102E-02, 4.68154261E-02,
     *  4.56911244E-02, 4.46610922E-02, 4.37229696E-02, 4.28733508E-02,
     *  4.21080466E-02,
     *  5.16771631E-02, 5.02630711E-02, 4.89384199E-02, 4.77046484E-02,
     *  4.65622594E-02, 4.55106604E-02, 4.45481488E-02, 4.36720241E-02,
     *  4.28787798E-02,
     *  5.25686580E-02, 5.11503441E-02, 4.98177750E-02, 4.85722707E-02,
     *  4.74144600E-02, 4.63440955E-02, 4.53599777E-02, 4.44599921E-02,
     *  4.36412352E-02,
     *  5.34349814E-02, 5.20133053E-02, 5.06742250E-02, 4.94188647E-02,
     *  4.82478559E-02, 4.71611524E-02, 4.61579172E-02, 4.52365047E-02,
     *  4.43945268E-02,
     *  5.42779899E-02, 5.28534950E-02, 5.15089290E-02, 5.02451806E-02,
     *  4.90627992E-02, 4.79618261E-02, 4.69416668E-02, 4.60010340E-02,
     *  4.51379659E-02,
     *  5.50994376E-02, 5.36724294E-02, 5.23230992E-02, 5.10520879E-02,
     *  4.98598089E-02, 4.87463067E-02, 4.77111296E-02, 4.67532497E-02,
     *  4.58710457E-02,
     *  5.59009611E-02, 5.44715703E-02, 5.31179596E-02, 5.18405284E-02,
     *  5.06395249E-02, 4.95149375E-02, 4.84663781E-02, 4.74929939E-02,
     *  4.65934240E-02,
     *  5.66840732E-02, 5.52523054E-02, 5.38947152E-02, 5.26114784E-02,
     *  5.14026679E-02, 5.02681771E-02, 4.92076223E-02, 4.82202549E-02,
     *  4.73049040E-02,
     *  5.74501638E-02, 5.60159378E-02, 5.46545309E-02, 5.33659209E-02,
     *  5.21500077E-02, 5.10065679E-02, 4.99351797E-02, 4.89351426E-02,
     *  4.80054147E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  5.82005030E-02, 5.67636805E-02, 5.53985180E-02, 5.41048241E-02,
     *  5.28823374E-02, 5.17307087E-02, 5.06494499E-02, 4.96378656E-02,
     *  4.86949920E-02,
     *  5.89362482E-02, 5.74966557E-02, 5.61277254E-02, 5.48291267E-02,
     *  5.36004538E-02, 5.24412327E-02, 5.13508917E-02, 5.03287098E-02,
     *  4.93737605E-02,
     *  5.96584509E-02, 5.82158967E-02, 5.68431357E-02, 5.55397276E-02,
     *  5.43051426E-02, 5.31387889E-02, 5.20400043E-02, 5.10080204E-02,
     *  5.00419166E-02,
     *  6.03680658E-02, 5.89223516E-02, 5.75456638E-02, 5.62374796E-02,
     *  5.49971674E-02, 5.38240292E-02, 5.27173113E-02, 5.16761856E-02,
     *  5.06997137E-02,
     *  6.10659580E-02, 5.96168881E-02, 5.82361573E-02, 5.69231862E-02,
     *  5.56772623E-02, 5.44975964E-02, 5.33833482E-02, 5.23336230E-02,
     *  5.13474489E-02,
     *  6.17529119E-02, 6.03002990E-02, 5.89153993E-02, 5.75975992E-02,
     *  5.63461269E-02, 5.51601174E-02, 5.40386519E-02, 5.29807683E-02,
     *  5.19854509E-02,
     *  6.24296386E-02, 6.09733078E-02, 5.95841109E-02, 5.82614199E-02,
     *  5.70044231E-02, 5.58121965E-02, 5.46837529E-02, 5.36180659E-02,
     *  5.26140707E-02,
     *  6.30967825E-02, 6.16365743E-02, 6.02429548E-02, 5.89152993E-02,
     *  5.76527742E-02, 5.64544121E-02, 5.53191697E-02, 5.42459616E-02,
     *  5.32336726E-02,
     *  6.37549287E-02, 6.22907001E-02, 6.08925395E-02, 5.95598407E-02,
     *  5.82917638E-02, 5.70873139E-02, 5.59454035E-02, 5.48648961E-02,
     *  5.38446279E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  6.44046085E-02, 6.29362335E-02, 6.15334232E-02, 6.01956015E-02,
     *  5.89219373E-02, 5.77114217E-02, 5.65629359E-02, 5.54753011E-02,
     *  5.44473087E-02,
     *  6.50463046E-02, 6.35736750E-02, 6.21661172E-02, 6.08230965E-02,
     *  5.95438022E-02, 5.83272250E-02, 5.71722266E-02, 5.60775954E-02,
     *  5.50420839E-02,
     *  6.56804567E-02, 6.42034810E-02, 6.27910905E-02, 6.14427999E-02,
     *  6.01578301E-02, 5.89351828E-02, 5.77737119E-02, 5.66721825E-02,
     *  5.56293150E-02,
     *  6.63074653E-02, 6.48260684E-02, 6.34087725E-02, 6.20551488E-02,
     *  6.07644584E-02, 5.95357248E-02, 5.83678045E-02, 5.72594491E-02,
     *  5.62093541E-02,
     *  6.69276961E-02, 6.54418183E-02, 6.40195570E-02, 6.26605454E-02,
     *  6.13640924E-02, 6.01292520E-02, 5.89548932E-02, 5.78397637E-02,
     *  5.67825414E-02,
     *  6.75414830E-02, 6.60510793E-02, 6.46238053E-02, 6.32593602E-02,
     *  6.19571068E-02, 6.07161379E-02, 5.95353436E-02, 5.84134761E-02,
     *  5.73492040E-02,
     *  6.81491319E-02, 6.66541707E-02, 6.52218487E-02, 6.38519340E-02,
     *  6.25438485E-02, 6.12967302E-02, 6.01094982E-02, 5.89809174E-02,
     *  5.79096546E-02,
     *  6.87509232E-02, 6.72513853E-02, 6.58139915E-02, 6.44385807E-02,
     *  6.31246380E-02, 6.18713518E-02, 6.06776774E-02, 5.95423999E-02,
     *  5.84641914E-02,
     *  6.93471141E-02, 6.78429920E-02, 6.64005134E-02, 6.50195896E-02,
     *  6.36997713E-02, 6.24403027E-02, 6.12401808E-02, 6.00982176E-02,
     *  5.90130976E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  6.99379415E-02, 6.84292379E-02, 6.69816716E-02, 6.55952268E-02,
     *  6.42695224E-02, 6.30038613E-02, 6.17972878E-02, 6.06486468E-02,
     *  5.95566413E-02,
     *  7.05236233E-02, 6.90103506E-02, 6.75577032E-02, 6.61657382E-02,
     *  6.48341440E-02, 6.35622856E-02, 6.23492587E-02, 6.11939462E-02,
     *  6.00950758E-02,
     *  7.11043608E-02, 6.95865397E-02, 6.81288264E-02, 6.67313503E-02,
     *  6.53938701E-02, 6.41158153E-02, 6.28963360E-02, 6.17343585E-02,
     *  6.06286400E-02,
     *  7.16803398E-02, 7.01579988E-02, 6.86952427E-02, 6.72922724E-02,
     *  6.59489171E-02, 6.46646722E-02, 6.34387457E-02, 6.22701106E-02,
     *  6.11575587E-02,
     *  7.22517326E-02, 7.07249070E-02, 6.92571383E-02, 6.78486978E-02,
     *  6.64994850E-02, 6.52090623E-02, 6.39766976E-02, 6.28014144E-02,
     *  6.16820431E-02,
     *  7.28186985E-02, 7.12874299E-02, 6.98146855E-02, 6.84008054E-02,
     *  6.70457592E-02, 6.57491765E-02, 6.45103874E-02, 6.33284680E-02,
     *  6.22022916E-02,
     *  7.33813860E-02, 7.18457212E-02, 7.03680438E-02, 6.89487609E-02,
     *  6.75879112E-02, 6.62851922E-02, 6.50399966E-02, 6.38514563E-02,
     *  6.27184900E-02,
     *  7.39399328E-02, 7.23999235E-02, 7.09173611E-02, 6.94927177E-02,
     *  6.81261003E-02, 6.68172737E-02, 6.55656945E-02, 6.43705517E-02,
     *  6.32308126E-02,
     *  7.44944675E-02, 7.29501696E-02, 7.14627746E-02, 7.00328183E-02,
     *  6.86604740E-02, 6.73455737E-02, 6.60876382E-02, 6.48859152E-02,
     *  6.37394226E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  7.50451099E-02, 7.34965829E-02, 7.20044122E-02, 7.05691950E-02,
     *  6.91911696E-02, 6.78702342E-02, 6.66059742E-02, 6.53976967E-02,
     *  6.42444724E-02,
     *  7.55919721E-02, 7.40392787E-02, 7.25423928E-02, 7.11019706E-02,
     *  6.97183143E-02, 6.83913871E-02, 6.71208386E-02, 6.59060363E-02,
     *  6.47461050E-02,
     *  7.61351592E-02, 7.45783646E-02, 7.30768271E-02, 7.16312599E-02,
     *  7.02420267E-02, 6.89091551E-02, 6.76323582E-02, 6.64110645E-02,
     *  6.52444538E-02,
     *  7.66747694E-02, 7.51139414E-02, 7.36078187E-02, 7.21571694E-02,
     *  7.07624172E-02, 6.94236524E-02, 6.81406512E-02, 6.69129029E-02,
     *  6.57396436E-02,
     *  7.72108952E-02, 7.56461033E-02, 7.41354644E-02, 7.26797988E-02,
     *  7.12795886E-02, 6.99349854E-02, 6.86458276E-02, 6.74116652E-02,
     *  6.62317911E-02,
     *  7.77436236E-02, 7.61749390E-02, 7.46598545E-02, 7.31992411E-02,
     *  7.17936369E-02, 7.04432534E-02, 6.91479901E-02, 6.79074575E-02,
     *  6.67210054E-02,
     *  7.82730364E-02, 7.67005315E-02, 7.51810742E-02, 7.37155835E-02,
     *  7.23046518E-02, 7.09485488E-02, 6.96472344E-02, 6.84003785E-02,
     *  6.72073884E-02,
     *  7.87992108E-02, 7.72229592E-02, 7.56992029E-02, 7.42289073E-02,
     *  7.28127170E-02, 7.14509583E-02, 7.01436499E-02, 6.88905208E-02,
     *  6.76910355E-02,
     *  7.93222199E-02, 7.77422958E-02, 7.62143157E-02, 7.47392892E-02,
     *  7.33179111E-02, 7.19505626E-02, 7.06373200E-02, 6.93779707E-02,
     *  6.81720358E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  7.98421328E-02, 7.82586108E-02, 7.67264830E-02, 7.52468008E-02,
     *  7.38203075E-02, 7.24474374E-02, 7.11283230E-02, 6.98628089E-02,
     *  6.86504727E-02,
     *  8.03590147E-02, 7.87719701E-02, 7.72357712E-02, 7.57515097E-02,
     *  7.43199753E-02, 7.29416535E-02, 7.16167317E-02, 7.03451108E-02,
     *  6.91264243E-02,
     *  8.08729279E-02, 7.92824359E-02, 7.77422431E-02, 7.62534795E-02,
     *  7.48169791E-02, 7.34332773E-02, 7.21026147E-02, 7.08249472E-02,
     *  6.95999636E-02,
     *  8.13839312E-02, 7.97900670E-02, 7.82459579E-02, 7.67527700E-02,
     *  7.53113800E-02, 7.39223712E-02, 7.25860359E-02, 7.13023841E-02,
     *  7.00711588E-02,
     *  8.18920808E-02, 8.02949196E-02, 7.87469718E-02, 7.72494378E-02,
     *  7.58032353E-02, 7.44089937E-02, 7.30670556E-02, 7.17774835E-02,
     *  7.05400742E-02,
     *  8.23974301E-02, 8.07970467E-02, 7.92453378E-02, 7.77435363E-02,
     *  7.62925991E-02, 7.48932000E-02, 7.35457301E-02, 7.22503036E-02,
     *  7.10067697E-02,
     *  8.29000300E-02, 8.12964990E-02, 7.97411063E-02, 7.82351161E-02,
     *  7.67795223E-02, 7.53750417E-02, 7.40221125E-02, 7.27208989E-02,
     *  7.14713016E-02,
     *  8.33999291E-02, 8.17933245E-02, 8.02343253E-02, 7.87242250E-02,
     *  7.72640533E-02, 7.58545679E-02, 7.44962527E-02, 7.31893205E-02,
     *  7.19337228E-02,
     *  8.38971741E-02, 8.22875692E-02, 8.07250403E-02, 7.92109086E-02,
     *  7.77462376E-02, 7.63318246E-02, 7.49681975E-02, 7.36556167E-02,
     *  7.23940827E-02/
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  8.43918093E-02, 8.27792770E-02, 8.12132947E-02, 7.96952099E-02,
     *  7.82261184E-02, 7.68068555E-02, 7.54379914E-02, 7.41198327E-02,
     *  7.28524281E-02,
     *  8.48838774E-02, 8.32684898E-02, 8.16991300E-02, 8.01771700E-02,
     *  7.87037367E-02, 7.72797016E-02, 7.59056760E-02, 7.45820110E-02,
     *  7.33088026E-02,
     *  8.53734194E-02, 8.37552477E-02, 8.21825855E-02, 8.06568280E-02,
     *  7.91791314E-02, 7.77504020E-02, 7.63712908E-02, 7.50421920E-02,
     *  7.37632475E-02,
     *  8.58604744E-02, 8.42395892E-02, 8.26636990E-02, 8.11342211E-02,
     *  7.96523395E-02, 7.82189938E-02, 7.68348730E-02, 7.55004134E-02,
     *  7.42158015E-02,
     *  8.63450804E-02, 8.47215513E-02, 8.31425068E-02, 8.16093849E-02,
     *  8.01233961E-02, 7.86855119E-02, 7.72964579E-02, 7.59567109E-02,
     *  7.46665011E-02,
     *  8.68272736E-02, 8.52011692E-02, 8.36190434E-02, 8.20823534E-02,
     *  8.05923348E-02, 7.91499897E-02, 7.77560789E-02, 7.64111185E-02,
     *  7.51153808E-02,
     *  8.73070890E-02, 8.56784772E-02, 8.40933420E-02, 8.25531590E-02,
     *  8.10591876E-02, 7.96124589E-02, 7.82137677E-02, 7.68636680E-02,
     *  7.55624731E-02,
     *  8.77845603E-02, 8.61535079E-02, 8.45654346E-02, 8.30218330E-02,
     *  8.15239851E-02, 8.00729498E-02, 7.86695545E-02, 7.73143897E-02,
     *  7.60078087E-02,
     *  8.82597202E-02, 8.66262929E-02, 8.50353517E-02, 8.34884051E-02,
     *  8.19867564E-02, 8.05314911E-02, 7.91234677E-02, 7.77633122E-02,
     *  7.64514166E-02/
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  8.87326000E-02, 8.70968628E-02, 8.55031230E-02, 8.39529041E-02,
     *  8.24475295E-02, 8.09881103E-02, 7.95755347E-02, 7.82104628E-02,
     *  7.68933242E-02,
     *  8.92032302E-02, 8.75652468E-02, 8.59687767E-02, 8.44153574E-02,
     *  8.29063314E-02, 8.14428336E-02, 8.00257813E-02, 7.86558673E-02,
     *  7.73335575E-02,
     *  8.96716402E-02, 8.80314733E-02, 8.64323404E-02, 8.48757916E-02,
     *  8.33631876E-02, 8.18956862E-02, 8.04742322E-02, 7.90995502E-02,
     *  7.77721412E-02,
     *  9.01378585E-02, 8.84955699E-02, 8.68938404E-02, 8.53342322E-02,
     *  8.38181229E-02, 8.23466922E-02, 8.09209112E-02, 7.95415350E-02,
     *  7.82090986E-02,
     *  9.06019127E-02, 8.89575630E-02, 8.73533023E-02, 8.57907038E-02,
     *  8.42711611E-02, 8.27958746E-02, 8.13658407E-02, 7.99818438E-02,
     *  7.86444520E-02,
     *  9.10638295E-02, 8.94174784E-02, 8.78107508E-02, 8.62452301E-02,
     *  8.47223250E-02, 8.32432556E-02, 8.18090423E-02, 8.04204980E-02,
     *  7.90782224E-02,
     *  9.15236350E-02, 8.98753411E-02, 8.82662098E-02, 8.66978341E-02,
     *  8.51716367E-02, 8.36888564E-02, 8.22505369E-02, 8.08575179E-02,
     *  7.95104299E-02,
     *  9.19813543E-02, 9.03311752E-02, 8.87197026E-02, 8.71485380E-02,
     *  8.56191175E-02, 8.41326977E-02, 8.26903441E-02, 8.12929227E-02,
     *  7.99410938E-02,
     *  9.24370121E-02, 9.07850042E-02, 8.91712514E-02, 8.75973632E-02,
     *  8.60647879E-02, 8.45747990E-02, 8.31284830E-02, 8.17267311E-02,
     *  8.03702321E-02/
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  9.28906321E-02, 9.12368510E-02, 8.96208782E-02, 8.80443305E-02,
     *  8.65086678E-02, 8.50151794E-02, 8.35649721E-02, 8.21589609E-02,
     *  8.07978625E-02,
     *  9.33422376E-02, 9.16867377E-02, 9.00686041E-02, 8.84894601E-02,
     *  8.69507764E-02, 8.54538573E-02, 8.39998288E-02, 8.25896292E-02,
     *  8.12240014E-02,
     *  9.37918512E-02, 9.21346860E-02, 9.05144496E-02, 8.89327714E-02,
     *  8.73911322E-02, 8.58908503E-02, 8.44330702E-02, 8.30187522E-02,
     *  8.16486650E-02,
     *  9.42394949E-02, 9.25807168E-02, 9.09584348E-02, 8.93742836E-02,
     *  8.78297533E-02, 8.63261758E-02, 8.48647128E-02, 8.34463458E-02,
     *  8.20718684E-02,
     *  9.46851903E-02, 9.30248506E-02, 9.14005792E-02, 8.98140151E-02,
     *  8.82666572E-02, 8.67598501E-02, 8.52947721E-02, 8.38724250E-02,
     *  8.24936262E-02,
     *  9.51289581E-02, 9.34671075E-02, 9.18409015E-02, 9.02519837E-02,
     *  8.87018609E-02, 8.71918896E-02, 8.57232637E-02, 8.42970046E-02,
     *  8.29139526E-02,
     *  9.55708190E-02, 9.39075068E-02, 9.22794205E-02, 9.06882071E-02,
     *  8.91353809E-02, 8.76223096E-02, 8.61502022E-02, 8.47200985E-02,
     *  8.33328611E-02,
     *  9.60107929E-02, 9.43460676E-02, 9.27161539E-02, 9.11227022E-02,
     *  8.95672333E-02, 8.80511255E-02, 8.65756020E-02, 8.51417204E-02,
     *  8.37503646E-02,
     *  9.64488993E-02, 9.47828084E-02, 9.31511196E-02, 9.15554856E-02,
     *  8.99974337E-02, 8.84783519E-02, 8.69994769E-02, 8.55618834E-02,
     *  8.41664757E-02/
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  9.68851572E-02, 9.52177474E-02, 9.35843345E-02, 9.19865735E-02,
     *  9.04259973E-02, 8.89040031E-02, 8.74218404E-02, 8.59806003E-02,
     *  8.45812064E-02,
     *  9.73195853E-02, 9.56509023E-02, 9.40158155E-02, 9.24159817E-02,
     *  9.08529389E-02, 8.93280930E-02, 8.78427056E-02, 8.63978832E-02,
     *  8.49945684E-02,
     *  9.77522019E-02, 9.60822904E-02, 9.44455789E-02, 9.28437256E-02,
     *  9.12782731E-02, 8.97506353E-02, 8.82620852E-02, 8.68137443E-02,
     *  8.54065731E-02,
     *  9.81830248E-02, 9.65119287E-02, 9.48736408E-02, 9.32698203E-02,
     *  9.17020140E-02, 9.01716431E-02, 8.86799916E-02, 8.72281949E-02,
     *  8.58172312E-02,
     *  9.86120715E-02, 9.69398338E-02, 9.53000169E-02, 9.36942806E-02,
     *  9.21241754E-02, 9.05911294E-02, 8.90964367E-02, 8.76412465E-02,
     *  8.62265533E-02,
     *  9.90393592E-02, 9.73660219E-02, 9.57247226E-02, 9.41171209E-02,
     *  9.25447707E-02, 9.10091067E-02, 8.95114325E-02, 8.80529099E-02,
     *  8.66345497E-02,
     *  9.94649046E-02, 9.77905091E-02, 9.61477727E-02, 9.45383553E-02,
     *  9.29638133E-02, 9.14255873E-02, 8.99249902E-02, 8.84631959E-02,
     *  8.70412303E-02,
     *  9.98887242E-02, 9.82133108E-02, 9.65691823E-02, 9.49579977E-02,
     *  9.33813160E-02, 9.18405834E-02, 9.03371210E-02, 8.88721147E-02,
     *  8.74466048E-02,
     *  0.10031083    , 9.86344425E-02, 9.69889655E-02, 9.53760615E-02,
     *  9.37972915E-02, 9.22541066E-02, 9.07478360E-02, 8.92796764E-02,
     *  8.78506824E-02/
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.10073125    , 9.90539192E-02, 9.74071367E-02, 9.57925602E-02,
     *  9.42117522E-02, 9.26661685E-02, 9.11571457E-02, 8.96858911E-02,
     *  8.82534725E-02,
     *  0.10114999    , 9.94717555E-02, 9.78237097E-02, 9.62075066E-02,
     *  9.46247103E-02, 9.30767803E-02, 9.15650606E-02, 9.00907682E-02,
     *  8.86549838E-02,
     *  0.10156706    , 9.98879661E-02, 9.82386982E-02, 9.66209138E-02,
     *  9.50361776E-02, 9.34859532E-02, 9.19715909E-02, 9.04943172E-02,
     *  8.90552251E-02,
     *  0.10198249    , 0.10030256    , 9.86521156E-02, 9.70327941E-02,
     *  9.54461659E-02, 9.38936979E-02, 9.23767466E-02, 9.08965473E-02,
     *  8.94542048E-02,
     *  0.10239628    , 0.10071557    , 9.90639751E-02, 9.74431599E-02,
     *  9.58546867E-02, 9.43000252E-02, 9.27805376E-02, 9.12974676E-02,
     *  8.98519312E-02,
     *  0.10280846    , 0.10112698    , 9.94742895E-02, 9.78520234E-02,
     *  9.62617513E-02, 9.47049455E-02, 9.31829734E-02, 9.16970869E-02,
     *  9.02484124E-02,
     *  0.10321903    , 0.10153683    , 9.98830717E-02, 9.82593964E-02,
     *  9.66673707E-02, 9.51084690E-02, 9.35840636E-02, 9.20954138E-02,
     *  9.06436562E-02,
     *  0.10362801    , 0.10194512    , 0.10029033    , 9.86652908E-02,
     *  9.70715559E-02, 9.55106058E-02, 9.39838174E-02, 9.24924569E-02,
     *  9.10376706E-02,
     *  0.10403541    , 0.10235187    , 0.10069609    , 9.90697179E-02,
     *  9.74743175E-02, 9.59113659E-02, 9.43822439E-02, 9.28882244E-02,
     *  9.14304629E-02/
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.10444125    , 0.10275708    , 0.10110035    , 9.94726892E-02,
     *  9.78756662E-02, 9.63107590E-02, 9.47793521E-02, 9.32827246E-02,
     *  9.18220409E-02,
     *  0.10484554    , 0.10316078    , 0.10150312    , 9.98742158E-02,
     *  9.82756123E-02, 9.67087947E-02, 9.51751507E-02, 9.36759656E-02,
     *  9.22124116E-02,
     *  0.10524829    , 0.10356297    , 0.10190443    , 0.10027431    ,
     *  9.86741661E-02, 9.71054824E-02, 9.55696486E-02, 9.40679551E-02,
     *  9.26015823E-02,
     *  0.10564952    , 0.10396366    , 0.10230427    , 0.10067298    ,
     *  9.90713376E-02, 9.75008315E-02, 9.59628542E-02, 9.44587011E-02,
     *  9.29895602E-02,
     *  0.10604923    , 0.10436287    , 0.10270267    , 0.10107024    ,
     *  9.94671367E-02, 9.78948512E-02, 9.63547759E-02, 9.48482112E-02,
     *  9.33763520E-02,
     *  0.10644745    , 0.10476062    , 0.10309963    , 0.10146609    ,
     *  9.98615733E-02, 9.82875504E-02, 9.67454220E-02, 9.52364930E-02,
     *  9.37619648E-02,
     *  0.10684418    , 0.10515690    , 0.10349516    , 0.10186056    ,
     *  0.10025466    , 9.86789380E-02, 9.71348007E-02, 9.56235538E-02,
     *  9.41464051E-02,
     *  0.10723944    , 0.10555174    , 0.10388927    , 0.10225364    ,
     *  0.10064640    , 9.90690230E-02, 9.75229201E-02, 9.60094011E-02,
     *  9.45296796E-02,
     *  0.10763323    , 0.10594514    , 0.10428198    , 0.10264535    ,
     *  0.10103680    , 9.94578138E-02, 9.79097881E-02, 9.63940420E-02,
     *  9.49117950E-02/
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.10802557    , 0.10633712    , 0.10467330    , 0.10303570    ,
     *  0.10142588    , 9.98453192E-02, 9.82954125E-02, 9.67774837E-02,
     *  9.52927575E-02,
     *  0.10841647    , 0.10672769    , 0.10506323    , 0.10342470    ,
     *  0.10181365    , 0.10023155    , 9.86798011E-02, 9.71597333E-02,
     *  9.56725736E-02,
     *  0.10880595    , 0.10711685    , 0.10545179    , 0.10381236    ,
     *  0.10220011    , 0.10061651    , 9.90629616E-02, 9.75407977E-02,
     *  9.60512495E-02,
     *  0.10919401    , 0.10750462    , 0.10583898    , 0.10419869    ,
     *  0.10258527    , 0.10100021    , 9.94449014E-02, 9.79206838E-02,
     *  9.64287916E-02,
     *  0.10958066    , 0.10789101    , 0.10622483    , 0.10458369    ,
     *  0.10296914    , 0.10138265    , 9.98256281E-02, 9.82993983E-02,
     *  9.68052057E-02,
     *  0.10996592    , 0.10827603    , 0.10660932    , 0.10496738    ,
     *  0.10335173    , 0.10176385    , 0.10020515    , 9.86769480E-02,
     *  9.71804982E-02,
     *  0.11034980    , 0.10865969    , 0.10699249    , 0.10534977    ,
     *  0.10373305    , 0.10214382    , 0.10058347    , 9.90533396E-02,
     *  9.75546748E-02,
     *  0.11073230    , 0.10904200    , 0.10737433    , 0.10573086    ,
     *  0.10411311    , 0.10252256    , 0.10096060    , 9.94285795E-02,
     *  9.79277416E-02,
     *  0.11111344    , 0.10942297    , 0.10775485    , 0.10611066    ,
     *  0.10449191    , 0.10290007    , 0.10133655    , 9.98026743E-02,
     *  9.82997044E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  2.13688509E-02, 2.16866424E-02, 2.20082609E-02, 2.23337426E-02,
     *  2.26631242E-02, 2.29964426E-02, 2.33337351E-02, 2.36750396E-02,
     *  2.40203942E-02,
     *  2.13691378E-02, 2.16869247E-02, 2.20085388E-02, 2.23340162E-02,
     *  2.26633934E-02, 2.29967075E-02, 2.33339959E-02, 2.36752962E-02,
     *  2.40206468E-02,
     *  2.13697116E-02, 2.16874895E-02, 2.20090946E-02, 2.23345632E-02,
     *  2.26639319E-02, 2.29972375E-02, 2.33345175E-02, 2.36758096E-02,
     *  2.40211521E-02,
     *  2.13708593E-02, 2.16886191E-02, 2.20102064E-02, 2.23356575E-02,
     *  2.26650088E-02, 2.29982974E-02, 2.33355607E-02, 2.36768364E-02,
     *  2.40221627E-02,
     *  2.13731550E-02, 2.16908785E-02, 2.20124302E-02, 2.23378461E-02,
     *  2.26671629E-02, 2.30004175E-02, 2.33376473E-02, 2.36788900E-02,
     *  2.40241839E-02,
     *  2.13777476E-02, 2.16953985E-02, 2.20168787E-02, 2.23422244E-02,
     *  2.26714720E-02, 2.30046585E-02, 2.33418213E-02, 2.36829981E-02,
     *  2.40282271E-02,
     *  2.13869374E-02, 2.17044428E-02, 2.20257798E-02, 2.23509846E-02,
     *  2.26800935E-02, 2.30131436E-02, 2.33501721E-02, 2.36912168E-02,
     *  2.40363157E-02,
     *  2.14053359E-02, 2.17225488E-02, 2.20435981E-02, 2.23685198E-02,
     *  2.26973503E-02, 2.30301264E-02, 2.33668854E-02, 2.37076648E-02,
     *  2.40525029E-02,
     *  2.14422089E-02, 2.17588312E-02, 2.20792997E-02, 2.24036502E-02,
     *  2.27319191E-02, 2.30641429E-02, 2.34003587E-02, 2.37406039E-02,
     *  2.40849165E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  2.15162645E-02, 2.18316820E-02, 2.21509671E-02, 2.24741550E-02,
     *  2.28012815E-02, 2.31323828E-02, 2.34674955E-02, 2.38066566E-02,
     *  2.41499037E-02,
     *  2.16656525E-02, 2.19785632E-02, 2.22953905E-02, 2.26161683E-02,
     *  2.29409310E-02, 2.32697134E-02, 2.36025509E-02, 2.39394793E-02,
     *  2.42805349E-02,
     *  2.19698387E-02, 2.22773158E-02, 2.25888374E-02, 2.29044322E-02,
     *  2.32241297E-02, 2.35479601E-02, 2.38759544E-02, 2.42081443E-02,
     *  2.45445624E-02,
     *  2.22961444E-02, 2.25972786E-02, 2.29026407E-02, 2.32122497E-02,
     *  2.35261263E-02, 2.38442923E-02, 2.41667712E-02, 2.44935873E-02,
     *  2.48247665E-02,
     *  2.26318049E-02, 2.29258309E-02, 2.32243298E-02, 2.35273052E-02,
     *  2.38347636E-02, 2.41467141E-02, 2.44631683E-02, 2.47841396E-02,
     *  2.51096436E-02,
     *  2.29776897E-02, 2.32637466E-02, 2.35545950E-02, 2.38502158E-02,
     *  2.41505949E-02, 2.44557227E-02, 2.47655936E-02, 2.50802055E-02,
     *  2.53995597E-02,
     *  2.33347031E-02, 2.36118267E-02, 2.38941479E-02, 2.41816155E-02,
     *  2.44741863E-02, 2.47718249E-02, 2.50745023E-02, 2.53821950E-02,
     *  2.56948848E-02,
     *  2.37037792E-02, 2.39708948E-02, 2.42437173E-02, 2.45221509E-02,
     *  2.48061137E-02, 2.50955351E-02, 2.53903550E-02, 2.56905218E-02,
     *  2.59959916E-02,
     *  2.40858741E-02, 2.43417912E-02, 2.46040437E-02, 2.48724774E-02,
     *  2.51469586E-02, 2.54273713E-02, 2.57136145E-02, 2.60056006E-02,
     *  2.63032531E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  2.44819566E-02, 2.47253638E-02, 2.49758725E-02, 2.52332525E-02,
     *  2.54973033E-02, 2.57678507E-02, 2.60447423E-02, 2.63278445E-02,
     *  2.66170400E-02,
     *  2.48929955E-02, 2.51224585E-02, 2.53599454E-02, 2.56051289E-02,
     *  2.58577249E-02, 2.61174855E-02, 2.63841941E-02, 2.66576608E-02,
     *  2.69377178E-02,
     *  2.53199444E-02, 2.55339062E-02, 2.57569896E-02, 2.59887464E-02,
     *  2.62287878E-02, 2.64767760E-02, 2.67324156E-02, 2.69954475E-02,
     *  2.72656433E-02,
     *  2.57637242E-02, 2.59605089E-02, 2.61677070E-02, 2.63847216E-02,
     *  2.66110368E-02, 2.68462051E-02, 2.70898362E-02, 2.73415886E-02,
     *  2.76011609E-02,
     *  2.62252026E-02, 2.64030233E-02, 2.65927604E-02, 2.67936379E-02,
     *  2.70049873E-02, 2.72262304E-02, 2.74568642E-02, 2.76964492E-02,
     *  2.79445988E-02,
     *  2.67051717E-02, 2.68621425E-02, 2.70327592E-02, 2.72160334E-02,
     *  2.74111167E-02, 2.76172770E-02, 2.78338795E-02, 2.80603705E-02,
     *  2.82962643E-02,
     *  2.72043237E-02, 2.73384769E-02, 2.74882439E-02, 2.76523888E-02,
     *  2.78298538E-02, 2.80197291E-02, 2.82212275E-02, 2.84336642E-02,
     *  2.86564396E-02,
     *  2.77232252E-02, 2.78325342E-02, 2.79596704E-02, 2.81031142E-02,
     *  2.82615688E-02, 2.84339215E-02, 2.86192120E-02, 2.88166066E-02,
     *  2.90253769E-02,
     *  2.82622919E-02, 2.83446989E-02, 2.84473933E-02, 2.85685363E-02,
     *  2.87065625E-02, 2.88601313E-02, 2.90280884E-02, 2.92094334E-02,
     *  2.94032941E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  2.88217635E-02, 2.88752128E-02, 2.89516506E-02, 2.90488858E-02,
     *  2.91650561E-02, 2.92985693E-02, 2.94480565E-02, 2.96123336E-02,
     *  2.97903694E-02,
     *  2.94016817E-02, 2.94241566E-02, 2.94725489E-02, 2.95442855E-02,
     *  2.96371818E-02, 2.97493722E-02, 2.98792546E-02, 3.00254445E-02,
     *  3.01867379E-02,
     *  3.00018707E-02, 2.99914349E-02, 3.00100507E-02, 3.00547396E-02,
     *  3.01229739E-02, 3.02125957E-02, 3.03217529E-02, 3.04488464E-02,
     *  3.05924863E-02,
     *  3.06219230E-02, 3.05767637E-02, 3.05639641E-02, 3.05801255E-02,
     *  3.06223615E-02, 3.06882077E-02, 3.07755488E-02, 3.08825585E-02,
     *  3.10076501E-02,
     *  3.12611921E-02, 3.11796628E-02, 3.11339361E-02, 3.11201871E-02,
     *  3.11351632E-02, 3.11760844E-02, 3.12405625E-02, 3.13265351E-02,
     *  3.14322100E-02,
     *  3.19187906E-02, 3.17994538E-02, 3.17194491E-02, 3.16745320E-02,
     *  3.16610837E-02, 3.16760062E-02, 3.17166340E-02, 3.17806631E-02,
     *  3.18660897E-02,
     *  3.25935982E-02, 3.24352629E-02, 3.23198226E-02, 3.22426306E-02,
     *  3.21997128E-02, 3.21876570E-02, 3.22035219E-02, 3.22447602E-02,
     *  3.23091541E-02,
     *  3.32842760E-02, 3.30860310E-02, 3.29342183E-02, 3.28238203E-02,
     *  3.27505269E-02, 3.27106245E-02, 3.27009028E-02, 3.27185747E-02,
     *  3.27612092E-02,
     *  3.39892898E-02, 3.37505289E-02, 3.35616509E-02, 3.34173113E-02,
     *  3.33128938E-02, 3.32444033E-02, 3.32083735E-02, 3.32017861E-02,
     *  3.32220014E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  3.47069406E-02, 3.44273782E-02, 3.42010031E-02, 3.40221980E-02,
     *  3.38860796E-02, 3.37883994E-02, 3.37254540E-02, 3.36940073E-02,
     *  3.36912201E-02,
     *  3.54353995E-02, 3.51150777E-02, 3.48510436E-02, 3.46374715E-02,
     *  3.44692586E-02, 3.43419371E-02, 3.42515925E-02, 3.41947885E-02,
     *  3.41684992E-02,
     *  3.61727490E-02, 3.58120330E-02, 3.55104499E-02, 3.52620367E-02,
     *  3.50615248E-02, 3.49042684E-02, 3.47861717E-02, 3.47036211E-02,
     *  3.46534207E-02,
     *  3.69170243E-02, 3.65165886E-02, 3.61778323E-02, 3.58947301E-02,
     *  3.56619065E-02, 3.54745827E-02, 3.53285169E-02, 3.52199445E-02,
     *  3.51455195E-02,
     *  3.76662566E-02, 3.72270615E-02, 3.68517599E-02, 3.65343401E-02,
     *  3.62693809E-02, 3.60520191E-02, 3.58779047E-02, 3.57431520E-02,
     *  3.56442882E-02,
     *  3.84185135E-02, 3.79417737E-02, 3.75307867E-02, 3.71796277E-02,
     *  3.68828911E-02, 3.66356787E-02, 3.64335731E-02, 3.62725994E-02,
     *  3.61491830E-02,
     *  3.91719364E-02, 3.86590839E-02, 3.82134773E-02, 3.78293472E-02,
     *  3.75013619E-02, 3.72246383E-02, 3.69947318E-02, 3.68076123E-02,
     *  3.66596303E-02,
     *  3.99247726E-02, 3.93774151E-02, 3.88984310E-02, 3.84822660E-02,
     *  3.81237169E-02, 3.78179630E-02, 3.75605733E-02, 3.73474955E-02,
     *  3.71750337E-02,
     *  4.06754014E-02, 4.00952794E-02, 3.95843028E-02, 3.91371832E-02,
     *  3.87488938E-02, 3.84147200E-02, 3.81302829E-02, 3.78915414E-02,
     *  3.76947809E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  4.14223541E-02, 4.08112973E-02, 4.02698225E-02, 3.97929463E-02,
     *  3.93758588E-02, 3.90139904E-02, 3.87030498E-02, 3.84390386E-02,
     *  3.82182509E-02,
     *  4.21643271E-02, 4.15242130E-02, 4.09538095E-02, 4.04484654E-02,
     *  4.00036197E-02, 3.96148809E-02, 3.92780765E-02, 3.89892804E-02,
     *  3.87448210E-02,
     *  4.29001881E-02, 4.22329043E-02, 4.16351841E-02, 4.11027246E-02,
     *  4.06312369E-02, 4.02165334E-02, 3.98545879E-02, 3.95415723E-02,
     *  3.92738736E-02,
     *  4.36289780E-02, 4.29363877E-02, 4.23129756E-02, 4.17547913E-02,
     *  4.12578321E-02, 4.08181342E-02, 4.04318394E-02, 4.00952397E-02,
     *  3.98048022E-02,
     *  4.43499061E-02, 4.36338202E-02, 4.29863262E-02, 4.24038218E-02,
     *  4.18825960E-02, 4.14189211E-02, 4.10091235E-02, 4.06496336E-02,
     *  4.03370173E-02,
     *  4.50623429E-02, 4.43244958E-02, 4.36544926E-02, 4.30490651E-02,
     *  4.25047921E-02, 4.20181882E-02, 4.15857753E-02, 4.12041365E-02,
     *  4.08699517E-02,
     *  4.57658088E-02, 4.50078411E-02, 4.43168442E-02, 4.36898642E-02,
     *  4.31237608E-02, 4.26152907E-02, 4.21611774E-02, 4.17581666E-02,
     *  4.14030643E-02,
     *  4.64599614E-02, 4.56834062E-02, 4.49728590E-02, 4.43256546E-02,
     *  4.37389194E-02, 4.32096466E-02, 4.27347628E-02, 4.23111817E-02,
     *  4.19358443E-02,
     *  4.71445808E-02, 4.63508560E-02, 4.56221183E-02, 4.49559622E-02,
     *  4.43497622E-02, 4.38007383E-02, 4.33060167E-02, 4.28626813E-02,
     *  4.24678138E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  4.78195554E-02, 4.70099593E-02, 4.62642992E-02, 4.55803985E-02,
     *  4.49558583E-02, 4.43881117E-02, 4.38744777E-02, 4.34122089E-02,
     *  4.29985299E-02,
     *  4.84848667E-02, 4.76605771E-02, 4.68991665E-02, 4.61986559E-02,
     *  4.55568490E-02, 4.49713756E-02, 4.44397378E-02, 4.39593523E-02,
     *  4.35275863E-02,
     *  4.91405752E-02, 4.83026519E-02, 4.75265645E-02, 4.68105010E-02,
     *  4.61524430E-02, 4.55501988E-02, 4.50014413E-02, 4.45037441E-02,
     *  4.40546141E-02,
     *  4.97868075E-02, 4.89361961E-02, 4.81464080E-02, 4.74157686E-02,
     *  4.67424127E-02, 4.61243078E-02, 4.55592834E-02, 4.50450609E-02,
     *  4.45792818E-02,
     *  5.04237433E-02, 4.95612815E-02, 4.87586734E-02, 4.80143544E-02,
     *  4.73265886E-02, 4.66934828E-02, 4.61130077E-02, 4.55830222E-02,
     *  4.51012952E-02,
     *  5.10516052E-02, 5.01780295E-02, 4.93633904E-02, 4.86062085E-02,
     *  4.79048542E-02, 4.72575539E-02, 4.66624041E-02, 4.61173887E-02,
     *  4.56203963E-02,
     *  5.16706482E-02, 5.07866019E-02, 4.99606342E-02, 4.91913285E-02,
     *  4.84771405E-02, 4.78163973E-02, 4.72073052E-02, 4.66479606E-02,
     *  4.61363623E-02,
     *  5.22811513E-02, 5.13871928E-02, 5.05505176E-02, 4.97697530E-02,
     *  4.90434207E-02, 4.83699307E-02, 4.77475834E-02, 4.71745748E-02,
     *  4.66490040E-02,
     *  5.28834106E-02, 5.19800211E-02, 5.11331845E-02, 5.03415556E-02,
     *  4.96037050E-02, 4.89181092E-02, 4.82831475E-02, 4.76971029E-02,
     *  4.71581641E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  5.34777324E-02, 5.25653244E-02, 5.17088036E-02, 5.09068393E-02,
     *  5.01580357E-02, 4.94609210E-02, 4.88139394E-02, 4.82154481E-02,
     *  4.76637152E-02,
     *  5.40644284E-02, 5.31433532E-02, 5.22775631E-02, 5.14657309E-02,
     *  5.07064824E-02, 4.99983835E-02, 4.93399306E-02, 4.87295429E-02,
     *  4.81655576E-02,
     *  5.46438114E-02, 5.37143663E-02, 5.28396656E-02, 5.20183771E-02,
     *  5.12491375E-02, 5.05305393E-02, 4.98611187E-02, 4.92393461E-02,
     *  4.86636172E-02,
     *  5.52161914E-02, 5.42786267E-02, 5.33953238E-02, 5.25649395E-02,
     *  5.17861128E-02, 5.10574526E-02, 5.03775247E-02, 4.97448401E-02,
     *  4.91578436E-02,
     *  5.57818735E-02, 5.48363987E-02, 5.39447575E-02, 5.31055914E-02,
     *  5.23175352E-02, 5.15792059E-02, 5.08891896E-02, 5.02460285E-02,
     *  4.96482075E-02,
     *  5.63411551E-02, 5.53879445E-02, 5.44881896E-02, 5.36405142E-02,
     *  5.28435440E-02, 5.20958971E-02, 5.13961720E-02, 5.07429337E-02,
     *  5.01346987E-02,
     *  5.68943245E-02, 5.59335224E-02, 5.50258443E-02, 5.41698950E-02,
     *  5.33642876E-02, 5.26076361E-02, 5.18985447E-02, 5.12355939E-02,
     *  5.06173242E-02,
     *  5.74416598E-02, 5.64733853E-02, 5.55579446E-02, 5.46939238E-02,
     *  5.38799213E-02, 5.31145429E-02, 5.23963933E-02, 5.17240616E-02,
     *  5.10961061E-02,
     *  5.79834279E-02, 5.70077786E-02, 5.60847104E-02, 5.52127916E-02,
     *  5.43906048E-02, 5.36167452E-02, 5.28898130E-02, 5.22084013E-02,
     *  5.15710794E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  5.85198840E-02, 5.75369399E-02, 5.66063573E-02, 5.57266887E-02,
     *  5.48965007E-02, 5.41143761E-02, 5.33789075E-02, 5.26886874E-02,
     *  5.20422911E-02,
     *  5.90512714E-02, 5.80610980E-02, 5.71230955E-02, 5.62358031E-02,
     *  5.53977724E-02, 5.46075726E-02, 5.38637866E-02, 5.31650025E-02,
     *  5.25097975E-02,
     *  5.95778213E-02, 5.85804722E-02, 5.76351288E-02, 5.67403196E-02,
     *  5.58945829E-02, 5.50964740E-02, 5.43445648E-02, 5.36374361E-02,
     *  5.29736635E-02,
     *  6.00997527E-02, 5.90952724E-02, 5.81426540E-02, 5.72404189E-02,
     *  5.63870937E-02, 5.55812207E-02, 5.48213599E-02, 5.41060829E-02,
     *  5.34339607E-02,
     *  6.06172730E-02, 5.96056986E-02, 5.86458605E-02, 5.77362764E-02,
     *  5.68754637E-02, 5.60619529E-02, 5.52942917E-02, 5.45710416E-02,
     *  5.38907665E-02,
     *  6.11305780E-02, 6.01119411E-02, 5.91449300E-02, 5.82280622E-02,
     *  5.73598488E-02, 5.65388098E-02, 5.57634813E-02, 5.50324138E-02,
     *  5.43441626E-02,
     *  6.16398523E-02, 6.06141804E-02, 5.96400360E-02, 5.87159403E-02,
     *  5.78404005E-02, 5.70119285E-02, 5.62290495E-02, 5.54903029E-02,
     *  5.47942344E-02,
     *  6.21452699E-02, 6.11125877E-02, 6.01313445E-02, 5.92000684E-02,
     *  5.83172663E-02, 5.74814438E-02, 5.66911166E-02, 5.59448134E-02,
     *  5.52410694E-02,
     *  6.26469941E-02, 6.16073248E-02, 6.06190131E-02, 5.96805980E-02,
     *  5.87905888E-02, 5.79474873E-02, 5.71498014E-02, 5.63960497E-02,
     *  5.56847572E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  6.31451788E-02, 6.20985446E-02, 6.11031919E-02, 6.01576739E-02,
     *  5.92605054E-02, 5.84101871E-02, 5.76052208E-02, 5.68441162E-02,
     *  5.61253881E-02,
     *  6.36399681E-02, 6.25863912E-02, 6.15840232E-02, 6.06314343E-02,
     *  5.97271484E-02, 5.88696674E-02, 5.80574893E-02, 5.72891161E-02,
     *  5.65630529E-02,
     *  6.41314976E-02, 6.30710006E-02, 6.20616416E-02, 6.11020112E-02,
     *  6.01906447E-02, 5.93260485E-02, 5.85067187E-02, 5.77311510E-02,
     *  5.69978422E-02,
     *  6.46198942E-02, 6.35525009E-02, 6.25361747E-02, 6.15695298E-02,
     *  6.06511159E-02, 5.97794463E-02, 5.89530174E-02, 5.81703209E-02,
     *  5.74298456E-02,
     *  6.51052770E-02, 6.40310123E-02, 6.30077431E-02, 6.20341093E-02,
     *  6.11086781E-02, 6.02299723E-02, 5.93964910E-02, 5.86067233E-02,
     *  5.78591520E-02,
     *  6.55877575E-02, 6.45066482E-02, 6.34764605E-02, 6.24958627E-02,
     *  6.15634422E-02, 6.06777335E-02, 5.98372411E-02, 5.90404535E-02,
     *  5.82858487E-02,
     *  6.60674403E-02, 6.49795149E-02, 6.39424342E-02, 6.29548972E-02,
     *  6.20155136E-02, 6.11228326E-02, 6.02753660E-02, 5.94716039E-02,
     *  5.87100212E-02,
     *  6.65444233E-02, 6.54497125E-02, 6.44057655E-02, 6.34113141E-02,
     *  6.24649928E-02, 6.15653677E-02, 6.07109603E-02, 5.99002642E-02,
     *  5.91317530E-02,
     *  6.70187982E-02, 6.59173347E-02, 6.48665495E-02, 6.38652093E-02,
     *  6.29119752E-02, 6.20054325E-02, 6.11441147E-02, 6.03265212E-02,
     *  5.95511256E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  6.74906511E-02, 6.63824697E-02, 6.53248762E-02, 6.43166733E-02,
     *  6.33565512E-02, 6.24431163E-02, 6.15749165E-02, 6.07504584E-02,
     *  5.99682181E-02,
     *  6.79600623E-02, 6.68452003E-02, 6.57808299E-02, 6.47657918E-02,
     *  6.37988067E-02, 6.28785044E-02, 6.20034488E-02, 6.11721564E-02,
     *  6.03831071E-02,
     *  6.84271073E-02, 6.73056039E-02, 6.62344901E-02, 6.52126455E-02,
     *  6.42388230E-02, 6.33116777E-02, 6.24297916E-02, 6.15916928E-02,
     *  6.07958669E-02,
     *  6.88918568E-02, 6.77637535E-02, 6.66859315E-02, 6.56573104E-02,
     *  6.46766770E-02, 6.37427131E-02, 6.28540208E-02, 6.20091417E-02,
     *  6.12065690E-02,
     *  6.93543769E-02, 6.82197174E-02, 6.71352243E-02, 6.60998584E-02,
     *  6.51124414E-02, 6.41716837E-02, 6.32762090E-02, 6.24245744E-02,
     *  6.16152824E-02,
     *  6.98147298E-02, 6.86735597E-02, 6.75824346E-02, 6.65403571E-02,
     *  6.55461851E-02, 6.45986588E-02, 6.36964254E-02, 6.28380591E-02,
     *  6.20220734E-02,
     *  7.02729737E-02, 6.91253406E-02, 6.80276244E-02, 6.69788702E-02,
     *  6.59779729E-02, 6.50237040E-02, 6.41147358E-02, 6.32496608E-02,
     *  6.24270057E-02,
     *  7.07291631E-02, 6.95751166E-02, 6.84708521E-02, 6.74154576E-02,
     *  6.64078661E-02, 6.54468816E-02, 6.45312025E-02, 6.36594419E-02,
     *  6.28301405E-02,
     *  7.11833493E-02, 7.00229406E-02, 6.89121724E-02, 6.78501758E-02,
     *  6.68359227E-02, 6.58682504E-02, 6.49458851E-02, 6.40674615E-02,
     *  6.32315364E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  7.16355805E-02, 7.04688626E-02, 6.93516369E-02, 6.82830780E-02,
     *  6.72621972E-02, 6.62878662E-02, 6.53588399E-02, 6.44737762E-02,
     *  6.36312493E-02,
     *  7.20859018E-02, 7.09129292E-02, 6.97892939E-02, 6.87142142E-02,
     *  6.76867411E-02, 6.67057815E-02, 6.57701204E-02, 6.48784398E-02,
     *  6.40293328E-02,
     *  7.25343556E-02, 7.13551844E-02, 7.02251890E-02, 6.91436314E-02,
     *  6.81096029E-02, 6.71220462E-02, 6.61797771E-02, 6.52815033E-02,
     *  6.44258379E-02,
     *  7.29809819E-02, 7.17956694E-02, 7.06593648E-02, 6.95713739E-02,
     *  6.85308283E-02, 6.75367072E-02, 6.65878581E-02, 6.56830154E-02,
     *  6.48208135E-02,
     *  7.34258183E-02, 7.22344231E-02, 7.10918617E-02, 6.99974834E-02,
     *  6.89504604E-02, 6.79498088E-02, 6.69944088E-02, 6.60830223E-02,
     *  6.52143061E-02,
     *  7.38689001E-02, 7.26714820E-02, 7.15227175E-02, 7.04219990E-02,
     *  6.93685397E-02, 6.83613931E-02, 6.73994723E-02, 6.64815676E-02,
     *  6.56063597E-02,
     *  7.43102606E-02, 7.31068804E-02, 7.19519675E-02, 7.08449577E-02,
     *  6.97851046E-02, 6.87714994E-02, 6.78030890E-02, 6.68786930E-02,
     *  6.59970166E-02,
     *  7.47499312E-02, 7.35406506E-02, 7.23796455E-02, 7.12663941E-02,
     *  7.02001910E-02, 6.91801651E-02, 6.82052974E-02, 6.72744378E-02,
     *  6.63863168E-02,
     *  7.51879415E-02, 7.39728231E-02, 7.28057827E-02, 7.16863409E-02,
     *  7.06138328E-02, 6.95874253E-02, 6.86061340E-02, 6.76688393E-02,
     *  6.67742981E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  7.56243196E-02, 7.44034265E-02, 7.32304089E-02, 7.21048289E-02,
     *  7.10260620E-02, 6.99933131E-02, 6.90056328E-02, 6.80619327E-02,
     *  6.71609969E-02,
     *  7.60590916E-02, 7.48324880E-02, 7.36535520E-02, 7.25218870E-02,
     *  7.14369086E-02, 7.03978598E-02, 6.94038264E-02, 6.84537516E-02,
     *  6.75464472E-02,
     *  7.64922828E-02, 7.52600331E-02, 7.40752382E-02, 7.29375424E-02,
     *  7.18464010E-02, 7.08010948E-02, 6.98007452E-02, 6.88443274E-02,
     *  6.79306815E-02,
     *  7.69239165E-02, 7.56860858E-02, 7.44954924E-02, 7.33518208E-02,
     *  7.22545657E-02, 7.12030460E-02, 7.01964181E-02, 6.92336901E-02,
     *  6.83137307E-02,
     *  7.73540154E-02, 7.61106690E-02, 7.49143380E-02, 7.37647464E-02,
     *  7.26614281E-02, 7.16037393E-02, 7.05908724E-02, 6.96218678E-02,
     *  6.86956239E-02,
     *  7.77826004E-02, 7.65338041E-02, 7.53317970E-02, 7.41763420E-02,
     *  7.30670116E-02, 7.20031996E-02, 7.09841337E-02, 7.00088874E-02,
     *  6.90763887E-02,
     *  7.82096919E-02, 7.69555116E-02, 7.57478903E-02, 7.45866291E-02,
     *  7.34713387E-02, 7.24014500E-02, 7.13762262E-02, 7.03947738E-02,
     *  6.94560513E-02,
     *  7.86353087E-02, 7.73758107E-02, 7.61626375E-02, 7.49956280E-02,
     *  7.38744303E-02, 7.27985124E-02, 7.17671728E-02, 7.07795511E-02,
     *  6.98346363E-02,
     *  7.90594692E-02, 7.77947197E-02, 7.65760572E-02, 7.54033576E-02,
     *  7.42763062E-02, 7.31944074E-02, 7.21569949E-02, 7.11632416E-02,
     *  7.02121671E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  7.94821906E-02, 7.82122559E-02, 7.69881671E-02, 7.58098363E-02,
     *  7.46769852E-02, 7.35891544E-02, 7.25457128E-02, 7.15458664E-02,
     *  7.05886658E-02,
     *  7.99034894E-02, 7.86284358E-02, 7.73989838E-02, 7.62150808E-02,
     *  7.50764848E-02, 7.39827719E-02, 7.29333457E-02, 7.19274457E-02,
     *  7.09641532E-02,
     *  8.03233812E-02, 7.90432750E-02, 7.78085230E-02, 7.66191075E-02,
     *  7.54748216E-02, 7.43752769E-02, 7.33199117E-02, 7.23079982E-02,
     *  7.13386492E-02,
     *  8.07418810E-02, 7.94567884E-02, 7.82167998E-02, 7.70219314E-02,
     *  7.58720113E-02, 7.47666859E-02, 7.37054276E-02, 7.26875418E-02,
     *  7.17121723E-02,
     *  8.11590031E-02, 7.98689902E-02, 7.86238283E-02, 7.74235671E-02,
     *  7.62680687E-02, 7.51570141E-02, 7.40899095E-02, 7.30660932E-02,
     *  7.20847400E-02,
     *  8.15747613E-02, 8.02798937E-02, 7.90296220E-02, 7.78240281E-02,
     *  7.66630079E-02, 7.55462761E-02, 7.44733726E-02, 7.34436682E-02,
     *  7.24563690E-02,
     *  8.19891685E-02, 8.06895120E-02, 7.94341936E-02, 7.82233273E-02,
     *  7.70568419E-02, 7.59344854E-02, 7.48558309E-02, 7.38202816E-02,
     *  7.28270749E-02,
     *  8.24022374E-02, 8.10978572E-02, 7.98375554E-02, 7.86214771E-02,
     *  7.74495833E-02, 7.63216550E-02, 7.52372980E-02, 7.41959477E-02,
     *  7.31968724E-02,
     *  8.28139801E-02, 8.15049412E-02, 8.02397190E-02, 7.90184890E-02,
     *  7.78412440E-02, 7.67077970E-02, 7.56177864E-02, 7.45706795E-02,
     *  7.35657754E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  8.32244080E-02, 8.19107750E-02, 8.06406954E-02, 7.94143741E-02,
     *  7.82318350E-02, 7.70929229E-02, 7.59973082E-02, 7.49444896E-02,
     *  7.39337971E-02,
     *  8.36335324E-02, 8.23153696E-02, 8.10404951E-02, 7.98091429E-02,
     *  7.86213669E-02, 7.74770436E-02, 7.63758744E-02, 7.53173897E-02,
     *  7.43009498E-02,
     *  8.40413639E-02, 8.27187352E-02, 8.14391282E-02, 8.02028052E-02,
     *  7.90098499E-02, 7.78601692E-02, 7.67534958E-02, 7.56893909E-02,
     *  7.46672451E-02,
     *  8.44479129E-02, 8.31208817E-02, 8.18366044E-02, 8.05953707E-02,
     *  7.93972934E-02, 7.82423094E-02, 7.71301822E-02, 7.60605035E-02,
     *  7.50326940E-02,
     *  8.48531894E-02, 8.35218187E-02, 8.22329328E-02, 8.09868483E-02,
     *  7.97837063E-02, 7.86234735E-02, 7.75059433E-02, 7.64307375E-02,
     *  7.53973068E-02,
     *  8.52572029E-02, 8.39215552E-02, 8.26281222E-02, 8.13772466E-02,
     *  8.01690974E-02, 7.90036701E-02, 7.78807877E-02, 7.68001020E-02,
     *  7.57610932E-02,
     *  8.56599629E-02, 8.43201002E-02, 8.30221811E-02, 8.17665740E-02,
     *  8.05534748E-02, 7.93829074E-02, 7.82547240E-02, 7.71686059E-02,
     *  7.61240624E-02,
     *  8.60614783E-02, 8.47174621E-02, 8.34151177E-02, 8.21548382E-02,
     *  8.09368461E-02, 7.97611931E-02, 7.86277601E-02, 7.75362573E-02,
     *  7.64862230E-02,
     *  8.64617579E-02, 8.51136491E-02, 8.38069396E-02, 8.25420467E-02,
     *  8.13192188E-02, 8.01385347E-02, 7.89999035E-02, 7.79030639E-02,
     *  7.68475831E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  8.68608101E-02, 8.55086691E-02, 8.41976545E-02, 8.29282069E-02,
     *  8.17006000E-02, 8.05149392E-02, 7.93711612E-02, 7.82690332E-02,
     *  7.72081503E-02,
     *  8.72586433E-02, 8.59025300E-02, 8.45872696E-02, 8.33133255E-02,
     *  8.20809962E-02, 8.08904131E-02, 7.97415401E-02, 7.86341719E-02,
     *  7.75679319E-02,
     *  8.76552653E-02, 8.62952390E-02, 8.49757918E-02, 8.36974093E-02,
     *  8.24604139E-02, 8.12649628E-02, 8.01110463E-02, 7.89984866E-02,
     *  7.79269345E-02,
     *  8.80506841E-02, 8.66868034E-02, 8.53632278E-02, 8.40804645E-02,
     *  8.28388593E-02, 8.16385943E-02, 8.04796860E-02, 7.93619833E-02,
     *  7.82851645E-02,
     *  8.84449072E-02, 8.70772303E-02, 8.57495843E-02, 8.44624974E-02,
     *  8.32163383E-02, 8.20113133E-02, 8.08474648E-02, 7.97246680E-02,
     *  7.86426280E-02,
     *  8.88379420E-02, 8.74665264E-02, 8.61348674E-02, 8.48435138E-02,
     *  8.35928563E-02, 8.23831253E-02, 8.12143881E-02, 8.00865459E-02,
     *  7.89993306E-02,
     *  8.92297958E-02, 8.78546983E-02, 8.65190834E-02, 8.52235193E-02,
     *  8.39684188E-02, 8.27540354E-02, 8.15804610E-02, 8.04476224E-02,
     *  7.93552775E-02,
     *  8.96204757E-02, 8.82417526E-02, 8.69022381E-02, 8.56025196E-02,
     *  8.43430310E-02, 8.31240487E-02, 8.19456884E-02, 8.08079023E-02,
     *  7.97104737E-02,
     *  9.00099884E-02, 8.86276954E-02, 8.72843372E-02, 8.59805199E-02,
     *  8.47166979E-02, 8.34931697E-02, 8.23100749E-02, 8.11673901E-02,
     *  8.00649241E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  9.03983409E-02, 8.90125331E-02, 8.76653865E-02, 8.63575254E-02,
     *  8.50894242E-02, 8.38614032E-02, 8.26736249E-02, 8.15260902E-02,
     *  8.04186329E-02,
     *  9.07855398E-02, 8.93962715E-02, 8.80453913E-02, 8.67335410E-02,
     *  8.54612145E-02, 8.42287534E-02, 8.30363426E-02, 8.18840068E-02,
     *  8.07716044E-02,
     *  9.11715915E-02, 8.97789165E-02, 8.84243569E-02, 8.71085716E-02,
     *  8.58320734E-02, 8.45952244E-02, 8.33982320E-02, 8.22411438E-02,
     *  8.11238425E-02,
     *  9.15565024E-02, 9.01604739E-02, 8.88022886E-02, 8.74826219E-02,
     *  8.62020051E-02, 8.49608204E-02, 8.37592968E-02, 8.25975049E-02,
     *  8.14753509E-02,
     *  9.19402788E-02, 9.05409493E-02, 8.91791914E-02, 8.78556965E-02,
     *  8.65710137E-02, 8.53255451E-02, 8.41195407E-02, 8.29530935E-02,
     *  8.18261331E-02,
     *  9.23229268E-02, 9.09203482E-02, 8.95550702E-02, 8.82277997E-02,
     *  8.69391034E-02, 8.56894023E-02, 8.44789672E-02, 8.33079131E-02,
     *  8.21761924E-02,
     *  9.27044525E-02, 9.12986761E-02, 8.99299299E-02, 8.85989360E-02,
     *  8.73062780E-02, 8.60523955E-02, 8.48375796E-02, 8.36619668E-02,
     *  8.25255320E-02,
     *  9.30848619E-02, 9.16759383E-02, 9.03037753E-02, 8.89691097E-02,
     *  8.76725413E-02, 8.64145282E-02, 8.51953811E-02, 8.40152576E-02,
     *  8.28741547E-02,
     *  9.34641609E-02, 9.20521400E-02, 9.06766111E-02, 8.93383247E-02,
     *  8.80378970E-02, 8.67758037E-02, 8.55523748E-02, 8.43677884E-02,
     *  8.32220634E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  9.38423551E-02, 9.24272863E-02, 9.10484416E-02, 8.97065853E-02,
     *  8.84023488E-02, 8.71362253E-02, 8.59085636E-02, 8.47195619E-02,
     *  8.35692606E-02,
     *  9.42194503E-02, 9.28013824E-02, 9.14192716E-02, 9.00738953E-02,
     *  8.87659002E-02, 8.74957961E-02, 8.62639503E-02, 8.50705808E-02,
     *  8.39157489E-02,
     *  9.45954522E-02, 9.31744333E-02, 9.17891054E-02, 9.04402587E-02,
     *  8.91285545E-02, 8.78545191E-02, 8.66185376E-02, 8.54208476E-02,
     *  8.42615307E-02,
     *  9.49703662E-02, 9.35464438E-02, 9.21579473E-02, 9.08056792E-02,
     *  8.94903152E-02, 8.82123973E-02, 8.69723283E-02, 8.57703647E-02,
     *  8.46066082E-02,
     *  9.53441979E-02, 9.39174189E-02, 9.25258017E-02, 9.11701607E-02,
     *  8.98511855E-02, 8.85694336E-02, 8.73253249E-02, 8.61191343E-02,
     *  8.49509835E-02,
     *  9.57169527E-02, 9.42873633E-02, 9.28926727E-02, 9.15337069E-02,
     *  9.02111686E-02, 8.89256307E-02, 8.76775298E-02, 8.64671588E-02,
     *  8.52946587E-02,
     *  9.60886359E-02, 9.46562818E-02, 9.32585645E-02, 9.18963213E-02,
     *  9.05702678E-02, 8.92809915E-02, 8.80289454E-02, 8.68144401E-02,
     *  8.56376356E-02,
     *  9.64592528E-02, 9.50241791E-02, 9.36234813E-02, 9.22580075E-02,
     *  9.09284860E-02, 8.96355187E-02, 8.83795741E-02, 8.71609804E-02,
     *  8.59799162E-02,
     *  9.68288087E-02, 9.53910598E-02, 9.39874271E-02, 9.26187692E-02,
     *  9.12858265E-02, 8.99892148E-02, 8.87294182E-02, 8.75067817E-02,
     *  8.63215022E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  2.43698377E-02, 2.47234091E-02, 2.50811481E-02, 2.54430945E-02,
     *  2.58092890E-02, 2.61797725E-02, 2.65545866E-02, 2.69337732E-02,
     *  2.73173751E-02,
     *  2.43700864E-02, 2.47236539E-02, 2.50813889E-02, 2.54433315E-02,
     *  2.58095223E-02, 2.61800021E-02, 2.65548126E-02, 2.69339957E-02,
     *  2.73175940E-02,
     *  2.43705836E-02, 2.47241433E-02, 2.50818706E-02, 2.54438057E-02,
     *  2.58099889E-02, 2.61804614E-02, 2.65552646E-02, 2.69344406E-02,
     *  2.73180319E-02,
     *  2.43715783E-02, 2.47251222E-02, 2.50828341E-02, 2.54447539E-02,
     *  2.58109222E-02, 2.61813800E-02, 2.65561687E-02, 2.69353304E-02,
     *  2.73189077E-02,
     *  2.43735676E-02, 2.47270802E-02, 2.50847611E-02, 2.54466506E-02,
     *  2.58127889E-02, 2.61832172E-02, 2.65579769E-02, 2.69371101E-02,
     *  2.73206592E-02,
     *  2.43775469E-02, 2.47309966E-02, 2.50886157E-02, 2.54504442E-02,
     *  2.58165226E-02, 2.61868920E-02, 2.65615936E-02, 2.69406697E-02,
     *  2.73241626E-02,
     *  2.43855076E-02, 2.47388314E-02, 2.50963266E-02, 2.54580332E-02,
     *  2.58239916E-02, 2.61942429E-02, 2.65688283E-02, 2.69477900E-02,
     *  2.73311703E-02,
     *  2.44014380E-02, 2.47545092E-02, 2.51117559E-02, 2.54732179E-02,
     *  2.58389357E-02, 2.62089501E-02, 2.65833025E-02, 2.69620347E-02,
     *  2.73451891E-02,
     *  2.44333348E-02, 2.47858977E-02, 2.51426442E-02, 2.55036143E-02,
     *  2.58688481E-02, 2.62383863E-02, 2.66122701E-02, 2.69905409E-02,
     *  2.73732407E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  2.44972746E-02, 2.48488078E-02, 2.52045421E-02, 2.55645169E-02,
     *  2.59287719E-02, 2.62973475E-02, 2.66702841E-02, 2.70476219E-02,
     *  2.74294015E-02,
     *  2.46257546E-02, 2.49751756E-02, 2.53288357E-02, 2.56867730E-02,
     *  2.60490263E-02, 2.64156344E-02, 2.67866358E-02, 2.71620661E-02,
     *  2.75419601E-02,
     *  2.48852415E-02, 2.52302155E-02, 2.55795185E-02, 2.59331851E-02,
     *  2.62912500E-02, 2.66537472E-02, 2.70207081E-02, 2.73921505E-02,
     *  2.77680865E-02,
     *  2.51603353E-02, 2.55003212E-02, 2.58447525E-02, 2.61936575E-02,
     *  2.65470644E-02, 2.69049991E-02, 2.72674809E-02, 2.76344952E-02,
     *  2.80060150E-02,
     *  2.54396974E-02, 2.57743193E-02, 2.61135287E-02, 2.64573451E-02,
     *  2.68057873E-02, 2.71588696E-02, 2.75165935E-02, 2.78788989E-02,
     *  2.82457013E-02,
     *  2.57236597E-02, 2.60525114E-02, 2.63861220E-02, 2.67244992E-02,
     *  2.70676485E-02, 2.74155693E-02, 2.77682394E-02, 2.81255384E-02,
     *  2.84873065E-02,
     *  2.60125573E-02, 2.63352017E-02, 2.66628093E-02, 2.69953718E-02,
     *  2.73328785E-02, 2.76753090E-02, 2.80226118E-02, 2.83745909E-02,
     *  2.87309921E-02,
     *  2.63067269E-02, 2.66226951E-02, 2.69438673E-02, 2.72702152E-02,
     *  2.76017075E-02, 2.79382996E-02, 2.82799038E-02, 2.86262331E-02,
     *  2.89769190E-02,
     *  2.66065048E-02, 2.69152960E-02, 2.72295721E-02, 2.75492806E-02,
     *  2.78743646E-02, 2.82047503E-02, 2.85403071E-02, 2.88806406E-02,
     *  2.92252479E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  2.69122249E-02, 2.72133059E-02, 2.75201973E-02, 2.78328165E-02,
     *  2.81510763E-02, 2.84748683E-02, 2.88040116E-02, 2.91379875E-02,
     *  2.94761377E-02,
     *  2.72242162E-02, 2.75170221E-02, 2.78160120E-02, 2.81210676E-02,
     *  2.84320658E-02, 2.87488575E-02, 2.90712038E-02, 2.93984451E-02,
     *  2.97297455E-02,
     *  2.75427999E-02, 2.78267344E-02, 2.81172788E-02, 2.84142727E-02,
     *  2.87175507E-02, 2.90269170E-02, 2.93420668E-02, 2.96621815E-02,
     *  2.99862259E-02,
     *  2.78682859E-02, 2.81427231E-02, 2.84242520E-02, 2.87126631E-02,
     *  2.90077423E-02, 2.93092404E-02, 2.96167781E-02, 2.99293604E-02,
     *  3.02457297E-02,
     *  2.82009702E-02, 2.84652560E-02, 2.87371749E-02, 2.90164605E-02,
     *  2.93028434E-02, 2.95960137E-02, 2.98955093E-02, 3.02001402E-02,
     *  3.05084038E-02,
     *  2.85411309E-02, 2.87945855E-02, 2.90562772E-02, 2.93258750E-02,
     *  2.96030468E-02, 2.98874144E-02, 3.01784241E-02, 3.04746731E-02,
     *  3.07743897E-02,
     *  2.88890242E-02, 2.91309453E-02, 2.93817728E-02, 2.96411031E-02,
     *  2.99085332E-02, 3.01836097E-02, 3.04656778E-02, 3.07531037E-02,
     *  3.10438231E-02,
     *  2.92448811E-02, 2.94745474E-02, 2.97138570E-02, 2.99623248E-02,
     *  3.02194697E-02, 3.04847548E-02, 3.07574153E-02, 3.10355681E-02,
     *  3.13168326E-02,
     *  2.96089032E-02, 2.98255788E-02, 3.00527036E-02, 3.02897023E-02,
     *  3.05360076E-02, 3.07909916E-02, 3.10537699E-02, 3.13221927E-02,
     *  3.15935389E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  2.99812588E-02, 3.01841981E-02, 3.03984621E-02, 3.06233769E-02,
     *  3.08582807E-02, 3.11024468E-02, 3.13548624E-02, 3.16130929E-02,
     *  3.18740538E-02,
     *  3.03620791E-02, 3.05505327E-02, 3.07512558E-02, 3.09634672E-02,
     *  3.11864031E-02, 3.14192304E-02, 3.16607989E-02, 3.19083723E-02,
     *  3.21584791E-02,
     *  3.07514553E-02, 3.09246758E-02, 3.11111785E-02, 3.13100669E-02,
     *  3.15204680E-02, 3.17414345E-02, 3.19716704E-02, 3.22081213E-02,
     *  3.24469058E-02,
     *  3.11494346E-02, 3.13066834E-02, 3.14782926E-02, 3.16632431E-02,
     *  3.18605453E-02, 3.20691313E-02, 3.22875508E-02, 3.25124158E-02,
     *  3.27394130E-02,
     *  3.15560182E-02, 3.16965725E-02, 3.18526271E-02, 3.20230340E-02,
     *  3.22066807E-02, 3.24023723E-02, 3.26084964E-02, 3.28213170E-02,
     *  3.30360673E-02,
     *  3.19711588E-02, 3.20943186E-02, 3.22341760E-02, 3.23894480E-02,
     *  3.25588943E-02, 3.27411867E-02, 3.29345445E-02, 3.31348695E-02,
     *  3.33369215E-02,
     *  3.23947593E-02, 3.24998550E-02, 3.26228967E-02, 3.27624625E-02,
     *  3.29171791E-02, 3.30855810E-02, 3.32657124E-02, 3.34531012E-02,
     *  3.36420144E-02,
     *  3.28266717E-02, 3.29130714E-02, 3.30187096E-02, 3.31420224E-02,
     *  3.32815008E-02, 3.34355376E-02, 3.36019973E-02, 3.37760224E-02,
     *  3.39513696E-02,
     *  3.32666975E-02, 3.33338138E-02, 3.34214972E-02, 3.35280405E-02,
     *  3.36517970E-02, 3.37910150E-02, 3.39433751E-02, 3.41036255E-02,
     *  3.42649956E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  3.37145882E-02, 3.37618851E-02, 3.38311047E-02, 3.39203970E-02,
     *  3.40279769E-02, 3.41519469E-02, 3.42898006E-02, 3.44358840E-02,
     *  3.45828848E-02,
     *  3.41700473E-02, 3.41970461E-02, 3.42473405E-02, 3.43189401E-02,
     *  3.44099219E-02, 3.45182427E-02, 3.46412072E-02, 3.47727532E-02,
     *  3.49050138E-02,
     *  3.46327321E-02, 3.46390170E-02, 3.46699775E-02, 3.47234864E-02,
     *  3.47974858E-02, 3.48897875E-02, 3.49975070E-02, 3.51141697E-02,
     *  3.52313427E-02,
     *  3.51022578E-02, 3.50874804E-02, 3.50987547E-02, 3.51338228E-02,
     *  3.51904958E-02, 3.52664429E-02, 3.53585914E-02, 3.54600516E-02,
     *  3.55618158E-02,
     *  3.55782006E-02, 3.55420834E-02, 3.55333795E-02, 3.55497078E-02,
     *  3.55887537E-02, 3.56480479E-02, 3.57243315E-02, 3.58102993E-02,
     *  3.58963613E-02,
     *  3.60601029E-02, 3.60024420E-02, 3.59735305E-02, 3.59708734E-02,
     *  3.59920375E-02, 3.60344200E-02, 3.60945791E-02, 3.61647956E-02,
     *  3.62348920E-02,
     *  3.65474781E-02, 3.64681444E-02, 3.64188604E-02, 3.63970279E-02,
     *  3.64001033E-02, 3.64253565E-02, 3.64691678E-02, 3.65234068E-02,
     *  3.65773055E-02,
     *  3.70398160E-02, 3.69387557E-02, 3.68689996E-02, 3.68278583E-02,
     *  3.68126872E-02, 3.68206364E-02, 3.68479141E-02, 3.68859835E-02,
     *  3.69234853E-02,
     *  3.75365889E-02, 3.74138223E-02, 3.73235598E-02, 3.72630332E-02,
     *  3.72295077E-02, 3.72200220E-02, 3.72306189E-02, 3.72523618E-02,
     *  3.72733013E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  3.80372570E-02, 3.78928770E-02, 3.77821378E-02, 3.77022064E-02,
     *  3.76502685E-02, 3.76232610E-02, 3.76170692E-02, 3.76223647E-02,
     *  3.76266108E-02,
     *  3.85412744E-02, 3.83754433E-02, 3.82443196E-02, 3.81450193E-02,
     *  3.80746608E-02, 3.80300887E-02, 3.80070398E-02, 3.79958030E-02,
     *  3.79832597E-02,
     *  3.90480948E-02, 3.88610407E-02, 3.87096843E-02, 3.85911051E-02,
     *  3.85023661E-02, 3.84402302E-02, 3.84002948E-02, 3.83724771E-02,
     *  3.83430832E-02,
     *  3.95571770E-02, 3.93491889E-02, 3.91778081E-02, 3.90400915E-02,
     *  3.89330590E-02, 3.88534026E-02, 3.87965900E-02, 3.87521788E-02,
     *  3.87059079E-02,
     *  4.00679899E-02, 3.98394124E-02, 3.96482680E-02, 3.94916041E-02,
     *  3.93664100E-02, 3.92693173E-02, 3.91956746E-02, 3.91346921E-02,
     *  3.90715521E-02,
     *  4.05800168E-02, 4.03312448E-02, 4.01206453E-02, 3.99452698E-02,
     *  3.98020881E-02, 3.96876826E-02, 3.95972929E-02, 3.95197956E-02,
     *  3.94398278E-02,
     *  4.10927602E-02, 4.08242322E-02, 4.05945293E-02, 4.04007191E-02,
     *  4.02397634E-02, 4.01082055E-02, 4.00011866E-02, 3.99072638E-02,
     *  3.98105416E-02,
     *  4.16057446E-02, 4.13179366E-02, 4.10695200E-02, 4.08575895E-02,
     *  4.06791093E-02, 4.05305939E-02, 4.04070962E-02, 4.02968685E-02,
     *  4.01834966E-02,
     *  4.21185199E-02, 4.18119388E-02, 4.15452310E-02, 4.13155276E-02,
     *  4.11198053E-02, 4.09545589E-02, 4.08147633E-02, 4.06883808E-02,
     *  4.05584932E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  4.26306634E-02, 4.23058411E-02, 4.20212917E-02, 4.17741917E-02,
     *  4.15615384E-02, 4.13798163E-02, 4.12239318E-02, 4.10815719E-02,
     *  4.09353304E-02,
     *  4.31417823E-02, 4.27992689E-02, 4.24973496E-02, 4.22332533E-02,
     *  4.20040057E-02, 4.18060888E-02, 4.16343496E-02, 4.14762153E-02,
     *  4.13138075E-02,
     *  4.36515139E-02, 4.32918722E-02, 4.29730716E-02, 4.26923990E-02,
     *  4.24469152E-02, 4.22331069E-02, 4.20457705E-02, 4.18720876E-02,
     *  4.16937250E-02,
     *  4.41595274E-02, 4.37833270E-02, 4.34481454E-02, 4.31513321E-02,
     *  4.28899879E-02, 4.26606109E-02, 4.24579546E-02, 4.22689700E-02,
     *  4.20748857E-02,
     *  4.46655232E-02, 4.42733356E-02, 4.39222806E-02, 4.36097731E-02,
     *  4.33329587E-02, 4.30883516E-02, 4.28706702E-02, 4.26666488E-02,
     *  4.24570956E-02,
     *  4.51692333E-02, 4.47616270E-02, 4.43952089E-02, 4.40674612E-02,
     *  4.37755770E-02, 4.35160917E-02, 4.32836946E-02, 4.30649175E-02,
     *  4.28401653E-02,
     *  4.56704206E-02, 4.52479569E-02, 4.48666849E-02, 4.45241543E-02,
     *  4.42176080E-02, 4.39436061E-02, 4.36968148E-02, 4.34635764E-02,
     *  4.32239103E-02,
     *  4.61688779E-02, 4.57321073E-02, 4.53364856E-02, 4.49796295E-02,
     *  4.46588328E-02, 4.43706830E-02, 4.41098283E-02, 4.38624343E-02,
     *  4.36081522E-02,
     *  4.66644268E-02, 4.62138857E-02, 4.58044105E-02, 4.54336832E-02,
     *  4.50990488E-02, 4.47971241E-02, 4.45225438E-02, 4.42613086E-02,
     *  4.39927192E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  4.71569165E-02, 4.66931245E-02, 4.62702808E-02, 4.58861308E-02,
     *  4.55380698E-02, 4.52227450E-02, 4.49347812E-02, 4.46600260E-02,
     *  4.43774464E-02,
     *  4.76462220E-02, 4.71696797E-02, 4.67339394E-02, 4.63368067E-02,
     *  4.59757259E-02, 4.56473752E-02, 4.53463724E-02, 4.50584229E-02,
     *  4.47621768E-02,
     *  4.81322426E-02, 4.76434298E-02, 4.71952494E-02, 4.67855635E-02,
     *  4.64118635E-02, 4.60708583E-02, 4.57571611E-02, 4.54563454E-02,
     *  4.51467612E-02,
     *  4.86149003E-02, 4.81142746E-02, 4.76540936E-02, 4.72322715E-02,
     *  4.68463445E-02, 4.64930514E-02, 4.61670028E-02, 4.58536500E-02,
     *  4.55310586E-02,
     *  4.90941378E-02, 4.85821339E-02, 4.81103732E-02, 4.76768181E-02,
     *  4.72790465E-02, 4.69138258E-02, 4.65757652E-02, 4.62502031E-02,
     *  4.59149365E-02,
     *  4.95699170E-02, 4.90469457E-02, 4.85640070E-02, 4.81191069E-02,
     *  4.77098615E-02, 4.73330655E-02, 4.69833275E-02, 4.66458815E-02,
     *  4.62982711E-02,
     *  5.00422168E-02, 4.95086651E-02, 4.90149303E-02, 4.85590569E-02,
     *  4.81386961E-02, 4.77506677E-02, 4.73895804E-02, 4.70405717E-02,
     *  4.66809469E-02,
     *  5.05110320E-02, 4.99672630E-02, 4.94630933E-02, 4.89966015E-02,
     *  4.85654702E-02, 4.81665420E-02, 4.77944260E-02, 4.74341706E-02,
     *  4.70628573E-02,
     *  5.09763712E-02, 5.04227241E-02, 4.99084603E-02, 4.94316877E-02,
     *  4.89901164E-02, 4.85806098E-02, 4.81977769E-02, 4.78265845E-02,
     *  4.74439040E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  5.14382554E-02, 5.08750462E-02, 5.03510085E-02, 4.98642749E-02,
     *  4.94125796E-02, 4.89928038E-02, 4.85995565E-02, 4.82177291E-02,
     *  4.78239970E-02,
     *  5.18967163E-02, 5.13242386E-02, 5.07907269E-02, 5.02943344E-02,
     *  4.98328156E-02, 4.94030674E-02, 4.89996978E-02, 4.86075296E-02,
     *  4.82030547E-02,
     *  5.23517954E-02, 5.17703204E-02, 5.12276148E-02, 5.07218480E-02,
     *  5.02507911E-02, 4.98113540E-02, 4.93981436E-02, 4.89959195E-02,
     *  4.85810032E-02,
     *  5.28035419E-02, 5.22133203E-02, 5.16616813E-02, 5.11468071E-02,
     *  5.06664820E-02, 5.02176266E-02, 4.97948455E-02, 4.93828411E-02,
     *  4.89577765E-02,
     *  5.32520122E-02, 5.26532743E-02, 5.20929440E-02, 5.15692122E-02,
     *  5.10798736E-02, 5.06218569E-02, 5.01897636E-02, 4.97682443E-02,
     *  4.93333159E-02,
     *  5.36972685E-02, 5.30902255E-02, 5.25214277E-02, 5.19890716E-02,
     *  5.14909591E-02, 5.10240245E-02, 5.05828660E-02, 5.01520871E-02,
     *  4.97075698E-02,
     *  5.41393775E-02, 5.35242229E-02, 5.29471642E-02, 5.24064008E-02,
     *  5.18997391E-02, 5.14241170E-02, 5.09741282E-02, 5.05343342E-02,
     *  5.00804933E-02,
     *  5.45784101E-02, 5.39553202E-02, 5.33701909E-02, 5.28212217E-02,
     *  5.23062210E-02, 5.18221283E-02, 5.13635324E-02, 5.09149572E-02,
     *  5.04520482E-02,
     *  5.50144398E-02, 5.43835753E-02, 5.37905500E-02, 5.32335616E-02,
     *  5.27104183E-02, 5.22180591E-02, 5.17510675E-02, 5.12939341E-02,
     *  5.08222021E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  5.54475427E-02, 5.48090493E-02, 5.42082882E-02, 5.36434529E-02,
     *  5.31123496E-02, 5.26119156E-02, 5.21367278E-02, 5.16712485E-02,
     *  5.11909284E-02,
     *  5.58777962E-02, 5.52318061E-02, 5.46234553E-02, 5.40509321E-02,
     *  5.35120387E-02, 5.30037089E-02, 5.25205133E-02, 5.20468896E-02,
     *  5.15582060E-02,
     *  5.63052787E-02, 5.56519113E-02, 5.50361044E-02, 5.44560394E-02,
     *  5.39095132E-02, 5.33934551E-02, 5.29024289E-02, 5.24208517E-02,
     *  5.19240185E-02,
     *  5.67300691E-02, 5.60694323E-02, 5.54462908E-02, 5.48588179E-02,
     *  5.43048046E-02, 5.37811742E-02, 5.32824836E-02, 5.27931333E-02,
     *  5.22883546E-02,
     *  5.71522461E-02, 5.64844372E-02, 5.58540713E-02, 5.52593136E-02,
     *  5.46979475E-02, 5.41668899E-02, 5.36606907E-02, 5.31637377E-02,
     *  5.26512071E-02,
     *  5.75718882E-02, 5.68969945E-02, 5.62595044E-02, 5.56575741E-02,
     *  5.50889791E-02, 5.45506290E-02, 5.40370668E-02, 5.35326714E-02,
     *  5.30125727E-02,
     *  5.79890728E-02, 5.73071730E-02, 5.66626494E-02, 5.60536490E-02,
     *  5.54779389E-02, 5.49324212E-02, 5.44116319E-02, 5.38999449E-02,
     *  5.33724519E-02,
     *  5.84038764E-02, 5.77150411E-02, 5.70635660E-02, 5.64475890E-02,
     *  5.58648682E-02, 5.53122983E-02, 5.47844086E-02, 5.42655715E-02,
     *  5.37308486E-02,
     *  5.88163741E-02, 5.81206668E-02, 5.74623143E-02, 5.68394455E-02,
     *  5.62498100E-02, 5.56902944E-02, 5.51554221E-02, 5.46295673E-02,
     *  5.40877697E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  5.92266394E-02, 5.85241170E-02, 5.78589540E-02, 5.72292707E-02,
     *  5.66328082E-02, 5.60664452E-02, 5.55246996E-02, 5.49919510E-02,
     *  5.44432248E-02,
     *  5.96347441E-02, 5.89254578E-02, 5.82535446E-02, 5.76171170E-02,
     *  5.70139076E-02, 5.64407876E-02, 5.58922700E-02, 5.53527435E-02,
     *  5.47972260E-02,
     *  6.00407581E-02, 5.93247540E-02, 5.86461451E-02, 5.80030368E-02,
     *  5.73931537E-02, 5.68133599E-02, 5.62581641E-02, 5.57119674E-02,
     *  5.51497878E-02,
     *  6.04447494E-02, 5.97220689E-02, 5.90368136E-02, 5.83870822E-02,
     *  5.77705922E-02, 5.71842008E-02, 5.66224136E-02, 5.60696472E-02,
     *  5.55009265E-02,
     *  6.08467838E-02, 6.01174645E-02, 5.94256072E-02, 5.87693051E-02,
     *  5.81462690E-02, 5.75533499E-02, 5.69850513E-02, 5.64258086E-02,
     *  5.58506602E-02,
     *  6.12469249E-02, 6.05110009E-02, 5.98125820E-02, 5.91497566E-02,
     *  5.85202297E-02, 5.79208471E-02, 5.73461110E-02, 5.67804787E-02,
     *  5.61990086E-02,
     *  6.16452344E-02, 6.09027368E-02, 6.01977927E-02, 5.95284871E-02,
     *  5.88925200E-02, 5.82867326E-02, 5.77056268E-02, 5.71336853E-02,
     *  5.65459926E-02,
     *  6.20417714E-02, 6.12927288E-02, 6.05812929E-02, 5.99055463E-02,
     *  5.92631849E-02, 5.86510463E-02, 5.80636334E-02, 5.74854572E-02,
     *  5.68916344E-02,
     *  6.24365932E-02, 6.16810320E-02, 6.09631347E-02, 6.02809826E-02,
     *  5.96322689E-02, 5.90138283E-02, 5.84201658E-02, 5.78358238E-02,
     *  5.72359570E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  6.28297546E-02, 6.20676993E-02, 6.13433686E-02, 6.06548437E-02,
     *  5.99998159E-02, 5.93751182E-02, 5.87752590E-02, 5.81848149E-02,
     *  5.75789844E-02,
     *  6.32213082E-02, 6.24527821E-02, 6.17220438E-02, 6.10271760E-02,
     *  6.03658690E-02, 5.97349552E-02, 5.91289479E-02, 5.85324607E-02,
     *  5.79207411E-02,
     *  6.36113047E-02, 6.28363296E-02, 6.20992079E-02, 6.13980245E-02,
     *  6.07304704E-02, 6.00933782E-02, 5.94812673E-02, 5.88787914E-02,
     *  5.82612520E-02,
     *  6.39997924E-02, 6.32183894E-02, 6.24749067E-02, 6.17674333E-02,
     *  6.10936614E-02, 6.04504254E-02, 5.98322519E-02, 5.92238374E-02,
     *  5.86005426E-02,
     *  6.43868177E-02, 6.35990070E-02, 6.28491848E-02, 6.21354449E-02,
     *  6.14554824E-02, 6.08061342E-02, 6.01819358E-02, 5.95676290E-02,
     *  5.89386386E-02,
     *  6.47724246E-02, 6.39782262E-02, 6.32220849E-02, 6.25021006E-02,
     *  6.18159725E-02, 6.11605413E-02, 6.05303527E-02, 5.99101964E-02,
     *  5.92755658E-02,
     *  6.51566556E-02, 6.43560890E-02, 6.35936482E-02, 6.28674405E-02,
     *  6.21751700E-02, 6.15136828E-02, 6.08775359E-02, 6.02515694E-02,
     *  5.96113501E-02,
     *  6.55395509E-02, 6.47326356E-02, 6.39639143E-02, 6.32315030E-02,
     *  6.25331120E-02, 6.18655938E-02, 6.12235180E-02, 6.05917778E-02,
     *  5.99460172E-02,
     *  6.59211490E-02, 6.51079044E-02, 6.43329213E-02, 6.35943254E-02,
     *  6.28898345E-02, 6.22163084E-02, 6.15683310E-02, 6.09308507E-02,
     *  6.02795930E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  6.63014864E-02, 6.54819323E-02, 6.47007059E-02, 6.39559437E-02,
     *  6.32453722E-02, 6.25658599E-02, 6.19120062E-02, 6.12688168E-02,
     *  6.06121030E-02,
     *  6.66805979E-02, 6.58547543E-02, 6.50673029E-02, 6.43163924E-02,
     *  6.35997589E-02, 6.29142807E-02, 6.22545741E-02, 6.16057046E-02,
     *  6.09435724E-02,
     *  6.70585168E-02, 6.62264039E-02, 6.54327459E-02, 6.46757046E-02,
     *  6.39530270E-02, 6.32616022E-02, 6.25960646E-02, 6.19415417E-02,
     *  6.12740262E-02,
     *  6.74352744E-02, 6.65969131E-02, 6.57970671E-02, 6.50339124E-02,
     *  6.43052079E-02, 6.36078548E-02, 6.29365068E-02, 6.22763552E-02,
     *  6.16034892E-02,
     *  6.78109008E-02, 6.69663123E-02, 6.61602971E-02, 6.53910464E-02,
     *  6.46563318E-02, 6.39530678E-02, 6.32759288E-02, 6.26101718E-02,
     *  6.19319854E-02,
     *  6.81854242E-02, 6.73346304E-02, 6.65224653E-02, 6.57471358E-02,
     *  6.50064278E-02, 6.42972698E-02, 6.36143580E-02, 6.29430174E-02,
     *  6.22595387E-02,
     *  6.85588717E-02, 6.77018952E-02, 6.68835996E-02, 6.61022089E-02,
     *  6.53555238E-02, 6.46404881E-02, 6.39518211E-02, 6.32749172E-02,
     *  6.25861724E-02,
     *  6.89312688E-02, 6.80681327E-02, 6.72437267E-02, 6.64562925E-02,
     *  6.57036466E-02, 6.49827493E-02, 6.42883438E-02, 6.36058957E-02,
     *  6.29119093E-02,
     *  6.93026396E-02, 6.84333680E-02, 6.76028721E-02, 6.68094124E-02,
     *  6.60508222E-02, 6.53240788E-02, 6.46239509E-02, 6.39359769E-02,
     *  6.32367717E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  6.96730072E-02, 6.87976246E-02, 6.79610600E-02, 6.71615932E-02,
     *  6.63970751E-02, 6.56645012E-02, 6.49586666E-02, 6.42651839E-02,
     *  6.35607814E-02,
     *  7.00423932E-02, 6.91609250E-02, 6.83183134E-02, 6.75128584E-02,
     *  6.67424290E-02, 6.60040401E-02, 6.52925140E-02, 6.45935391E-02,
     *  6.38839595E-02,
     *  7.04108182E-02, 6.95232905E-02, 6.86746543E-02, 6.78632302E-02,
     *  6.70869066E-02, 6.63427182E-02, 6.56255155E-02, 6.49210644E-02,
     *  6.42063267E-02,
     *  7.07783015E-02, 6.98847413E-02, 6.90301035E-02, 6.82127302E-02,
     *  6.74305296E-02, 6.66805571E-02, 6.59576927E-02, 6.52477808E-02,
     *  6.45279029E-02,
     *  7.11448617E-02, 7.02452966E-02, 6.93846809E-02, 6.85613786E-02,
     *  6.77733186E-02, 6.70175778E-02, 6.62890664E-02, 6.55737086E-02,
     *  6.48487077E-02,
     *  7.15105159E-02, 7.06049744E-02, 6.97384052E-02, 6.89091948E-02,
     *  6.81152934E-02, 6.73538003E-02, 6.66196566E-02, 6.58988674E-02,
     *  6.51687598E-02,
     *  7.18752807E-02, 7.09637919E-02, 7.00912943E-02, 6.92561973E-02,
     *  6.84564729E-02, 6.76892436E-02, 6.69494823E-02, 6.62232761E-02,
     *  6.54880775E-02,
     *  7.22391716E-02, 7.13217654E-02, 7.04433650E-02, 6.96024035E-02,
     *  6.87968752E-02, 6.80239261E-02, 6.72785620E-02, 6.65469531E-02,
     *  6.58066786E-02,
     *  7.26022030E-02, 7.16789101E-02, 7.07946335E-02, 6.99478301E-02,
     *  6.91365172E-02, 6.83578653E-02, 6.76069134E-02, 6.68699157E-02,
     *  6.61245799E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  7.29643890E-02, 7.20352406E-02, 7.11451148E-02, 7.02924928E-02,
     *  6.94754154E-02, 6.86910778E-02, 6.79345534E-02, 6.71921809E-02,
     *  6.64417981E-02,
     *  7.33257423E-02, 7.23907705E-02, 7.14948234E-02, 7.06364067E-02,
     *  6.98135853E-02, 6.90235797E-02, 6.82614981E-02, 6.75137650E-02,
     *  6.67583490E-02,
     *  7.36862754E-02, 7.27455129E-02, 7.18437728E-02, 7.09795861E-02,
     *  7.01510416E-02, 6.93553861E-02, 6.85877630E-02, 6.78346834E-02,
     *  6.70742479E-02,
     *  7.40459997E-02, 7.30994798E-02, 7.21919760E-02, 7.13220443E-02,
     *  7.04877984E-02, 6.96865115E-02, 6.89133631E-02, 6.81549511E-02,
     *  6.73895096E-02,
     *  7.44049263E-02, 7.34526829E-02, 7.25394450E-02, 7.16637942E-02,
     *  7.08238691E-02, 7.00169698E-02, 6.92383124E-02, 6.84745825E-02,
     *  6.77041483E-02,
     *  7.47630652E-02, 7.38051329E-02, 7.28861913E-02, 7.20048477E-02,
     *  7.11592661E-02, 7.03467740E-02, 6.95626244E-02, 6.87935911E-02,
     *  6.80181776E-02,
     *  7.51204263E-02, 7.41568401E-02, 7.32322258E-02, 7.23452164E-02,
     *  7.14940017E-02, 7.06759367E-02, 6.98863120E-02, 6.91119903E-02,
     *  6.83316105E-02,
     *  7.54770185E-02, 7.45078142E-02, 7.35775587E-02, 7.26849111E-02,
     *  7.18280871E-02, 7.10044697E-02, 7.02093875E-02, 6.94297923E-02,
     *  6.86444598E-02,
     *  7.58328505E-02, 7.48580642E-02, 7.39221996E-02, 7.30239420E-02,
     *  7.21615330E-02, 7.13323844E-02, 7.05318626E-02, 6.97470094E-02,
     *  6.89567373E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  7.61879303E-02, 7.52075986E-02, 7.42661576E-02, 7.33623186E-02,
     *  7.24943497E-02, 7.16596913E-02, 7.08537484E-02, 7.00636529E-02,
     *  6.92684548E-02,
     *  7.65422654E-02, 7.55564255E-02, 7.46094412E-02, 7.37000501E-02,
     *  7.28265469E-02, 7.19864006E-02, 7.11750556E-02, 7.03797336E-02,
     *  6.95796231E-02,
     *  7.68958631E-02, 7.59045525E-02, 7.49520585E-02, 7.40371451E-02,
     *  7.31581335E-02, 7.23125220E-02, 7.14957941E-02, 7.06952622E-02,
     *  6.98902529E-02,
     *  7.72487299E-02, 7.62519866E-02, 7.52940171E-02, 7.43736117E-02,
     *  7.34891183E-02, 7.26380645E-02, 7.18159735E-02, 7.10102483E-02,
     *  7.02003543E-02,
     *  7.76008722E-02, 7.65987346E-02, 7.56353241E-02, 7.47094574E-02,
     *  7.38195092E-02, 7.29630368E-02, 7.21356029E-02, 7.13247015E-02,
     *  7.05099370E-02,
     *  7.79522959E-02, 7.69448026E-02, 7.59759861E-02, 7.50446894E-02,
     *  7.41493141E-02, 7.32874470E-02, 7.24546909E-02, 7.16386307E-02,
     *  7.08190101E-02,
     *  7.83030065E-02, 7.72901967E-02, 7.63160095E-02, 7.53793145E-02,
     *  7.44785400E-02, 7.36113028E-02, 7.27732457E-02, 7.19520446E-02,
     *  7.11275824E-02,
     *  7.86530093E-02, 7.76349222E-02, 7.66554002E-02, 7.57133390E-02,
     *  7.48071939E-02, 7.39346114E-02, 7.30912748E-02, 7.22649510E-02,
     *  7.14356623E-02,
     *  7.90023091E-02, 7.79789844E-02, 7.69941637E-02, 7.60467688E-02,
     *  7.51352820E-02, 7.42573797E-02, 7.34087857E-02, 7.25773578E-02,
     *  7.17432577E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  7.93509106E-02, 7.83223882E-02, 7.73323052E-02, 7.63796095E-02,
     *  7.54628103E-02, 7.45796142E-02, 7.37257851E-02, 7.28892722E-02,
     *  7.20503762E-02,
     *  7.96988180E-02, 7.86651380E-02, 7.76698296E-02, 7.67118663E-02,
     *  7.57897846E-02, 7.49013209E-02, 7.40422797E-02, 7.32007011E-02,
     *  7.23570251E-02,
     *  8.00460355E-02, 7.90072382E-02, 7.80067413E-02, 7.70435442E-02,
     *  7.61162101E-02, 7.52225054E-02, 7.43582755E-02, 7.35116510E-02,
     *  7.26632110E-02,
     *  8.03925668E-02, 7.93486928E-02, 7.83430448E-02, 7.73746477E-02,
     *  7.64420917E-02, 7.55431733E-02, 7.46737783E-02, 7.38221281E-02,
     *  7.29689406E-02,
     *  8.07384155E-02, 7.96895055E-02, 7.86787438E-02, 7.77051812E-02,
     *  7.67674342E-02, 7.58633295E-02, 7.49887935E-02, 7.41321382E-02,
     *  7.32742200E-02,
     *  8.10835849E-02, 8.00296797E-02, 7.90138423E-02, 7.80351485E-02,
     *  7.70922418E-02, 7.61829788E-02, 7.53033264E-02, 7.44416868E-02,
     *  7.35790549E-02,
     *  8.14280783E-02, 8.03692188E-02, 7.93483435E-02, 7.83645535E-02,
     *  7.74165187E-02, 7.65021255E-02, 7.56173815E-02, 7.47507791E-02,
     *  7.38834508E-02,
     *  8.17718985E-02, 8.07081259E-02, 7.96822509E-02, 7.86933997E-02,
     *  7.77402686E-02, 7.68207739E-02, 7.59309636E-02, 7.50594200E-02,
     *  7.41874130E-02,
     *  8.21150484E-02, 8.10464037E-02, 8.00155673E-02, 7.90216903E-02,
     *  7.80634951E-02, 7.71389277E-02, 7.62440768E-02, 7.53676140E-02,
     *  7.44909464E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  8.24575306E-02, 8.13840550E-02, 8.03482957E-02, 7.93494284E-02,
     *  7.83862014E-02, 7.74565907E-02, 7.65567251E-02, 7.56753654E-02,
     *  7.47940556E-02,
     *  8.27993475E-02, 8.17210822E-02, 8.06804387E-02, 7.96766167E-02,
     *  7.87083907E-02, 7.77737662E-02, 7.68689121E-02, 7.59826783E-02,
     *  7.50967449E-02,
     *  8.31405014E-02, 8.20574878E-02, 8.10119986E-02, 8.00032579E-02,
     *  7.90300658E-02, 7.80904573E-02, 7.71806414E-02, 7.62895565E-02,
     *  7.53990184E-02,
     *  8.34809945E-02, 8.23932738E-02, 8.13429778E-02, 8.03293544E-02,
     *  7.93512294E-02, 7.84066669E-02, 7.74919161E-02, 7.65960035E-02,
     *  7.57008800E-02,
     *  8.38208288E-02, 8.27284424E-02, 8.16733784E-02, 8.06549084E-02,
     *  7.96718838E-02, 7.87223978E-02, 7.78027393E-02, 7.69020226E-02,
     *  7.60023333E-02,
     *  8.41600064E-02, 8.30629954E-02, 8.20032023E-02, 8.09799222E-02,
     *  7.99920315E-02, 7.90376524E-02, 7.81131137E-02, 7.72076169E-02,
     *  7.63033817E-02,
     *  8.44985289E-02, 8.33969346E-02, 8.23324514E-02, 8.13043975E-02,
     *  8.03116744E-02, 7.93524332E-02, 7.84230419E-02, 7.75127893E-02,
     *  7.66040284E-02,
     *  8.48363982E-02, 8.37302617E-02, 8.26611273E-02, 8.16283361E-02,
     *  8.06308145E-02, 7.96667421E-02, 7.87325264E-02, 7.78175424E-02,
     *  7.69042762E-02,
     *  8.51736158E-02, 8.40629783E-02, 8.29892316E-02, 8.19517398E-02,
     *  8.09494536E-02, 7.99805813E-02, 7.90415693E-02, 7.81218788E-02,
     *  7.72041280E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  2.77054352E-02, 2.80979974E-02, 2.84951058E-02, 2.88968052E-02,
     *  2.93031413E-02, 2.97141600E-02, 3.01299080E-02, 3.05504328E-02,
     *  3.09757824E-02,
     *  2.77056507E-02, 2.80982095E-02, 2.84953145E-02, 2.88970107E-02,
     *  2.93033435E-02, 2.97143590E-02, 3.01301039E-02, 3.05506256E-02,
     *  3.09759722E-02,
     *  2.77060817E-02, 2.80986336E-02, 2.84957320E-02, 2.88974216E-02,
     *  2.93037479E-02, 2.97147570E-02, 3.01304956E-02, 3.05510112E-02,
     *  3.09763516E-02,
     *  2.77069436E-02, 2.80994820E-02, 2.84965669E-02, 2.88982434E-02,
     *  2.93045567E-02, 2.97155531E-02, 3.01312791E-02, 3.05517823E-02,
     *  3.09771106E-02,
     *  2.77086676E-02, 2.81011787E-02, 2.84982369E-02, 2.88998870E-02,
     *  2.93061744E-02, 2.97171452E-02, 3.01328462E-02, 3.05533246E-02,
     *  3.09786286E-02,
     *  2.77121157E-02, 2.81045724E-02, 2.85015770E-02, 2.89031743E-02,
     *  2.93094098E-02, 2.97203296E-02, 3.01359803E-02, 3.05564093E-02,
     *  3.09816645E-02,
     *  2.77190126E-02, 2.81113604E-02, 2.85082578E-02, 2.89097496E-02,
     *  2.93158813E-02, 2.97266988E-02, 3.01422489E-02, 3.05625789E-02,
     *  3.09877368E-02,
     *  2.77328096E-02, 2.81249392E-02, 2.85216218E-02, 2.89229024E-02,
     *  2.93288261E-02, 2.97394390E-02, 3.01547877E-02, 3.05749195E-02,
     *  3.09998824E-02,
     *  2.77604164E-02, 2.81521082E-02, 2.85483602E-02, 2.89492170E-02,
     *  2.93547237E-02, 2.97649264E-02, 3.01798714E-02, 3.05996060E-02,
     *  3.10241780E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  2.78156817E-02, 2.82064928E-02, 2.86018785E-02, 2.90018832E-02,
     *  2.94065517E-02, 2.98159299E-02, 3.02300639E-02, 3.06490006E-02,
     *  3.10727877E-02,
     *  2.79264264E-02, 2.83154545E-02, 2.87090875E-02, 2.91073693E-02,
     *  2.95103441E-02, 2.99180571E-02, 3.03305539E-02, 3.07478809E-02,
     *  3.11700852E-02,
     *  2.81488288E-02, 2.85342014E-02, 2.89242458E-02, 2.93190042E-02,
     *  2.97185193E-02, 3.01228348E-02, 3.05319949E-02, 3.09460445E-02,
     *  3.13650296E-02,
     *  2.83827199E-02, 2.87641368E-02, 2.91503046E-02, 2.95412633E-02,
     *  2.99370536E-02, 3.03377168E-02, 3.07432954E-02, 3.11538323E-02,
     *  3.15693715E-02,
     *  2.86182107E-02, 2.89955248E-02, 2.93776794E-02, 2.97647114E-02,
     *  3.01566588E-02, 3.05535602E-02, 3.09554554E-02, 3.13623850E-02,
     *  3.17743906E-02,
     *  2.88554518E-02, 2.92285064E-02, 2.96065023E-02, 2.99894726E-02,
     *  3.03774516E-02, 3.07704747E-02, 3.11685785E-02, 3.15718005E-02,
     *  3.19801796E-02,
     *  2.90945936E-02, 2.94632223E-02, 2.98369050E-02, 3.02156704E-02,
     *  3.05995481E-02, 3.09885697E-02, 3.13827676E-02, 3.17821760E-02,
     *  3.21868301E-02,
     *  2.93357863E-02, 2.96998125E-02, 3.00690186E-02, 3.04434273E-02,
     *  3.08230634E-02, 3.12079531E-02, 3.15981245E-02, 3.19936073E-02,
     *  3.23944327E-02,
     *  2.95791790E-02, 2.99384160E-02, 3.03029726E-02, 3.06728649E-02,
     *  3.10481111E-02, 3.14287319E-02, 3.18147497E-02, 3.22061891E-02,
     *  3.26030767E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  2.98249195E-02, 3.01791704E-02, 3.05388955E-02, 3.09041028E-02,
     *  3.12748035E-02, 3.16510111E-02, 3.20327419E-02, 3.24200144E-02,
     *  3.28128497E-02,
     *  3.00731534E-02, 3.04222110E-02, 3.07769132E-02, 3.11372590E-02,
     *  3.15032508E-02, 3.18748942E-02, 3.22521981E-02, 3.26351745E-02,
     *  3.30238378E-02,
     *  3.03240239E-02, 3.06676707E-02, 3.10171497E-02, 3.13724488E-02,
     *  3.17335608E-02, 3.21004821E-02, 3.24732133E-02, 3.28517584E-02,
     *  3.32361248E-02,
     *  3.05776708E-02, 3.09156794E-02, 3.12597255E-02, 3.16097849E-02,
     *  3.19658388E-02, 3.23278734E-02, 3.26958798E-02, 3.30698531E-02,
     *  3.34497925E-02,
     *  3.08342299E-02, 3.11663631E-02, 3.15047580E-02, 3.18493764E-02,
     *  3.22001868E-02, 3.25571637E-02, 3.29202873E-02, 3.32895429E-02,
     *  3.36649204E-02,
     *  3.10938323E-02, 3.14198434E-02, 3.17523603E-02, 3.20913290E-02,
     *  3.24367036E-02, 3.27884454E-02, 3.31465225E-02, 3.35109091E-02,
     *  3.38815852E-02,
     *  3.13566035E-02, 3.16762368E-02, 3.20026408E-02, 3.23357438E-02,
     *  3.26754836E-02, 3.30218070E-02, 3.33746685E-02, 3.37340302E-02,
     *  3.40998606E-02,
     *  3.16226628E-02, 3.19356543E-02, 3.22557029E-02, 3.25827173E-02,
     *  3.29166172E-02, 3.32573333E-02, 3.36048051E-02, 3.39589810E-02,
     *  3.43198172E-02,
     *  3.18921224E-02, 3.21982002E-02, 3.25116440E-02, 3.28323405E-02,
     *  3.31601899E-02, 3.34951045E-02, 3.38370077E-02, 3.41858328E-02,
     *  3.45415225E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  3.21650862E-02, 3.24639716E-02, 3.27705550E-02, 3.30846989E-02,
     *  3.34062817E-02, 3.37351961E-02, 3.40713475E-02, 3.44146529E-02,
     *  3.47650400E-02,
     *  3.24416496E-02, 3.27330579E-02, 3.30325198E-02, 3.33398713E-02,
     *  3.36549672E-02, 3.39776784E-02, 3.43078910E-02, 3.46455041E-02,
     *  3.49904294E-02,
     *  3.27218981E-02, 3.30055399E-02, 3.32976146E-02, 3.35979299E-02,
     *  3.39063145E-02, 3.42226161E-02, 3.45466996E-02, 3.48784451E-02,
     *  3.52177465E-02,
     *  3.30059071E-02, 3.32814889E-02, 3.35659075E-02, 3.38589393E-02,
     *  3.41603854E-02, 3.44700681E-02, 3.47878296E-02, 3.51135293E-02,
     *  3.54470424E-02,
     *  3.32937404E-02, 3.35609665E-02, 3.38374575E-02, 3.41229565E-02,
     *  3.44172345E-02, 3.47200869E-02, 3.50313314E-02, 3.53508054E-02,
     *  3.56783640E-02,
     *  3.35854502E-02, 3.38440239E-02, 3.41123147E-02, 3.43900301E-02,
     *  3.46769092E-02, 3.49727185E-02, 3.52772497E-02, 3.55903167E-02,
     *  3.59117531E-02,
     *  3.38810760E-02, 3.41307009E-02, 3.43905190E-02, 3.46602001E-02,
     *  3.49394491E-02, 3.52280021E-02, 3.55256231E-02, 3.58321009E-02,
     *  3.61472467E-02,
     *  3.41806443E-02, 3.44210262E-02, 3.46721006E-02, 3.49334975E-02,
     *  3.52048859E-02, 3.54859696E-02, 3.57764835E-02, 3.60761901E-02,
     *  3.63848767E-02,
     *  3.44841681E-02, 3.47150162E-02, 3.49570788E-02, 3.52099439E-02,
     *  3.54732428E-02, 3.57466456E-02, 3.60298566E-02, 3.63226106E-02,
     *  3.66246697E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  3.47916462E-02, 3.50126754E-02, 3.52454623E-02, 3.54895514E-02,
     *  3.57445348E-02, 3.60100473E-02, 3.62857612E-02, 3.65713823E-02,
     *  3.68666468E-02,
     *  3.51030639E-02, 3.53139955E-02, 3.55372486E-02, 3.57723223E-02,
     *  3.60187681E-02, 3.62761840E-02, 3.65442091E-02, 3.68225194E-02,
     *  3.71108236E-02,
     *  3.54183915E-02, 3.56189561E-02, 3.58324244E-02, 3.60582492E-02,
     *  3.62959401E-02, 3.65450572E-02, 3.68052053E-02, 3.70760294E-02,
     *  3.73572102E-02,
     *  3.57375858E-02, 3.59275238E-02, 3.61309650E-02, 3.63473147E-02,
     *  3.65760395E-02, 3.68166606E-02, 3.70687478E-02, 3.73319140E-02,
     *  3.76058109E-02,
     *  3.60605890E-02, 3.62396528E-02, 3.64328347E-02, 3.66394915E-02,
     *  3.68590460E-02, 3.70909801E-02, 3.73348274E-02, 3.75901683E-02,
     *  3.78566246E-02,
     *  3.63873298E-02, 3.65552853E-02, 3.67379869E-02, 3.69347425E-02,
     *  3.71449310E-02, 3.73679938E-02, 3.76034281E-02, 3.78507811E-02,
     *  3.81096443E-02,
     *  3.67177233E-02, 3.68743513E-02, 3.70463642E-02, 3.72330212E-02,
     *  3.74336568E-02, 3.76476719E-02, 3.78745269E-02, 3.81137352E-02,
     *  3.83648575E-02,
     *  3.70516719E-02, 3.71967692E-02, 3.73578989E-02, 3.75342717E-02,
     *  3.77251777E-02, 3.79299774E-02, 3.81480940E-02, 3.83790071E-02,
     *  3.86222463E-02,
     *  3.73890657E-02, 3.75224465E-02, 3.76725133E-02, 3.78384291E-02,
     *  3.80194398E-02, 3.82148656E-02, 3.84240929E-02, 3.86465672E-02,
     *  3.88817870E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  3.77297833E-02, 3.78512802E-02, 3.79901203E-02, 3.81454197E-02,
     *  3.83163812E-02, 3.85022851E-02, 3.87024809E-02, 3.89163804E-02,
     *  3.91434509E-02,
     *  3.80736928E-02, 3.81831576E-02, 3.83106238E-02, 3.84551620E-02,
     *  3.86159328E-02, 3.87921773E-02, 3.89832088E-02, 3.91884056E-02,
     *  3.94072043E-02,
     *  3.84206526E-02, 3.85179569E-02, 3.86339193E-02, 3.87675666E-02,
     *  3.89180183E-02, 3.90844774E-02, 3.92662217E-02, 3.94625967E-02,
     *  3.96730081E-02,
     *  3.87705122E-02, 3.88555482E-02, 3.89598949E-02, 3.90825371E-02,
     *  3.92225549E-02, 3.93791145E-02, 3.95514592E-02, 3.97389020E-02,
     *  3.99408190E-02,
     *  3.91231139E-02, 3.91957945E-02, 3.92884317E-02, 3.93999705E-02,
     *  3.95294538E-02, 3.96760120E-02, 3.98388553E-02, 4.00172653E-02,
     *  4.02105887E-02,
     *  3.94782931E-02, 3.95385523E-02, 3.96194045E-02, 3.97197582E-02,
     *  3.98386205E-02, 3.99750882E-02, 4.01283394E-02, 4.02976256E-02,
     *  4.04822650E-02,
     *  3.98358801E-02, 3.98836725E-02, 3.99526831E-02, 4.00417862E-02,
     *  4.01499557E-02, 4.02762566E-02, 4.04198364E-02, 4.05799178E-02,
     *  4.07557916E-02,
     *  4.01957009E-02, 4.02310019E-02, 4.02881326E-02, 4.03659360E-02,
     *  4.04633555E-02, 4.05794263E-02, 4.07132671E-02, 4.08640731E-02,
     *  4.10311086E-02,
     *  4.05575784E-02, 4.05803836E-02, 4.06256143E-02, 4.06920854E-02,
     *  4.07787124E-02, 4.08845028E-02, 4.10085486E-02, 4.11500187E-02,
     *  4.13081528E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  4.09213335E-02, 4.09316584E-02, 4.09649869E-02, 4.10201092E-02,
     *  4.10959157E-02, 4.11913885E-02, 4.13055948E-02, 4.14376792E-02,
     *  4.15868578E-02,
     *  4.12867861E-02, 4.12846652E-02, 4.13061068E-02, 4.13498797E-02,
     *  4.14148518E-02, 4.14999828E-02, 4.16043168E-02, 4.17269761E-02,
     *  4.18671546E-02,
     *  4.16537565E-02, 4.16392426E-02, 4.16488293E-02, 4.16812674E-02,
     *  4.17354055E-02, 4.18101830E-02, 4.19046235E-02, 4.20178286E-02,
     *  4.21489717E-02,
     *  4.20220660E-02, 4.19952292E-02, 4.19930091E-02, 4.20141420E-02,
     *  4.20574599E-02, 4.21218848E-02, 4.22064219E-02, 4.23101540E-02,
     *  4.24322357E-02,
     *  4.23915380E-02, 4.23524647E-02, 4.23385013E-02, 4.23483726E-02,
     *  4.23808975E-02, 4.24349828E-02, 4.25096175E-02, 4.26038679E-02,
     *  4.27168714E-02,
     *  4.27619989E-02, 4.27107908E-02, 4.26851618E-02, 4.26838289E-02,
     *  4.27056004E-02, 4.27493705E-02, 4.28141149E-02, 4.28988848E-02,
     *  4.30028023E-02,
     *  4.31332786E-02, 4.30700515E-02, 4.30328483E-02, 4.30203812E-02,
     *  4.30314508E-02, 4.30649417E-02, 4.31198179E-02, 4.31951180E-02,
     *  4.32899507E-02,
     *  4.35052119E-02, 4.34300943E-02, 4.33814206E-02, 4.33579013E-02,
     *  4.33583321E-02, 4.33815902E-02, 4.34266305E-02, 4.34924809E-02,
     *  4.35782383E-02,
     *  4.38776384E-02, 4.37907703E-02, 4.37307414E-02, 4.36962629E-02,
     *  4.36861284E-02, 4.36992104E-02, 4.37344565E-02, 4.37908861E-02,
     *  4.38675862E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  4.42504033E-02, 4.41519353E-02, 4.40806766E-02, 4.40353422E-02,
     *  4.40147260E-02, 4.40176979E-02, 4.40432006E-02, 4.40902469E-02,
     *  4.41579156E-02,
     *  4.46233581E-02, 4.45134497E-02, 4.44310960E-02, 4.43750183E-02,
     *  4.43440130E-02, 4.43369497E-02, 4.43527684E-02, 4.43904769E-02,
     *  4.44491477E-02,
     *  4.49963607E-02, 4.48751792E-02, 4.47818736E-02, 4.47151735E-02,
     *  4.46738801E-02, 4.46568646E-02, 4.46630665E-02, 4.46914904E-02,
     *  4.47412041E-02,
     *  4.53692760E-02, 4.52369953E-02, 4.51328879E-02, 4.50556937E-02,
     *  4.50042206E-02, 4.49773438E-02, 4.49740034E-02, 4.49932031E-02,
     *  4.50340073E-02,
     *  4.57419759E-02, 4.55987753E-02, 4.54840222E-02, 4.53964687E-02,
     *  4.53349313E-02, 4.52982904E-02, 4.52854892E-02, 4.52955316E-02,
     *  4.53274805E-02,
     *  4.61143395E-02, 4.59604025E-02, 4.58351650E-02, 4.57373925E-02,
     *  4.56659119E-02, 4.56196108E-02, 4.55974363E-02, 4.55983945E-02,
     *  4.56215482E-02,
     *  4.64862535E-02, 4.63217667E-02, 4.61862099E-02, 4.60783636E-02,
     *  4.59970662E-02, 4.59412137E-02, 4.59097593E-02, 4.59017121E-02,
     *  4.59161362E-02,
     *  4.68576119E-02, 4.66827639E-02, 4.65370561E-02, 4.64192849E-02,
     *  4.63283015E-02, 4.62630115E-02, 4.62223752E-02, 4.62054065E-02,
     *  4.62111719E-02,
     *  4.72283162E-02, 4.70432968E-02, 4.68876084E-02, 4.67600642E-02,
     *  4.66595291E-02, 4.65849196E-02, 4.65352040E-02, 4.65094022E-02,
     *  4.65065845E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  4.75982753E-02, 4.74032743E-02, 4.72377770E-02, 4.71006140E-02,
     *  4.69906645E-02, 4.69068567E-02, 4.68481683E-02, 4.68136259E-02,
     *  4.68023048E-02,
     *  4.79674052E-02, 4.77626119E-02, 4.75874779E-02, 4.74408517E-02,
     *  4.73216272E-02, 4.72287454E-02, 4.71611938E-02, 4.71180070E-02,
     *  4.70982660E-02,
     *  4.83356294E-02, 4.81212314E-02, 4.79366328E-02, 4.77806995E-02,
     *  4.76523411E-02, 4.75505116E-02, 4.74742093E-02, 4.74224773E-02,
     *  4.73944032E-02,
     *  4.87028782E-02, 4.84790611E-02, 4.82851687E-02, 4.81200847E-02,
     *  4.79827345E-02, 4.78720852E-02, 4.77871466E-02, 4.77269712E-02,
     *  4.76906538E-02,
     *  4.90690887E-02, 4.88360352E-02, 4.86330183E-02, 4.84589394E-02,
     *  4.83127396E-02, 4.81933996E-02, 4.80999410E-02, 4.80314261E-02,
     *  4.79869576E-02,
     *  4.94342044E-02, 4.91920939E-02, 4.89801197E-02, 4.87972007E-02,
     *  4.86422932E-02, 4.85143922E-02, 4.84125310E-02, 4.83357821E-02,
     *  4.82832569E-02,
     *  4.97981755E-02, 4.95471832E-02, 4.93264163E-02, 4.91348101E-02,
     *  4.89713364E-02, 4.88350038E-02, 4.87248581E-02, 4.86399821E-02,
     *  4.85794961E-02,
     *  5.01609578E-02, 4.99012550E-02, 4.96718565E-02, 4.94717140E-02,
     *  4.92998143E-02, 4.91551795E-02, 4.90368675E-02, 4.89439720E-02,
     *  4.88756225E-02,
     *  5.05225132E-02, 5.02542662E-02, 5.00163939E-02, 4.98078635E-02,
     *  4.96276761E-02, 4.94748675E-02, 4.93485074E-02, 4.92477005E-02,
     *  4.91715858E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  5.08828088E-02, 5.06061790E-02, 5.03599868E-02, 5.01432138E-02,
     *  4.99548754E-02, 4.97940200E-02, 4.96597296E-02, 4.95511195E-02,
     *  4.94673381E-02,
     *  5.12418172E-02, 5.09569606E-02, 5.07025980E-02, 5.04777247E-02,
     *  5.02813693E-02, 5.01125927E-02, 4.99704888E-02, 4.98541833E-02,
     *  4.97628344E-02,
     *  5.15995156E-02, 5.13065829E-02, 5.10441949E-02, 5.08113600E-02,
     *  5.06071189E-02, 5.04305449E-02, 5.02807429E-02, 5.01568493E-02,
     *  5.00580318E-02,
     *  5.19558860E-02, 5.16550221E-02, 5.13847492E-02, 5.11440873E-02,
     *  5.09320892E-02, 5.07478392E-02, 5.05904533E-02, 5.04590780E-02,
     *  5.03528904E-02,
     *  5.23109144E-02, 5.20022586E-02, 5.17242364E-02, 5.14758785E-02,
     *  5.12562484E-02, 5.10644415E-02, 5.08995839E-02, 5.07608321E-02,
     *  5.06473724E-02,
     *  5.26645911E-02, 5.23482769E-02, 5.20626359E-02, 5.18067086E-02,
     *  5.15795685E-02, 5.13803210E-02, 5.12081020E-02, 5.10620775E-02,
     *  5.09414427E-02,
     *  5.30169101E-02, 5.26930650E-02, 5.23999307E-02, 5.21365564E-02,
     *  5.19020246E-02, 5.16954499E-02, 5.15159776E-02, 5.13627826E-02,
     *  5.12350686E-02,
     *  5.33678686E-02, 5.30366145E-02, 5.27361073E-02, 5.24654039E-02,
     *  5.22235950E-02, 5.20098036E-02, 5.18231835E-02, 5.16629183E-02,
     *  5.15282198E-02,
     *  5.37174671E-02, 5.33789201E-02, 5.30711553E-02, 5.27932362E-02,
     *  5.25442609E-02, 5.23233600E-02, 5.21296953E-02, 5.19624581E-02,
     *  5.18208682E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  5.40657091E-02, 5.37199795E-02, 5.34050672E-02, 5.31200415E-02,
     *  5.28640066E-02, 5.26361001E-02, 5.24354910E-02, 5.22613779E-02,
     *  5.21129880E-02,
     *  5.44126006E-02, 5.40597931E-02, 5.37378385E-02, 5.34458104E-02,
     *  5.31828189E-02, 5.29480073E-02, 5.27405512E-02, 5.25596561E-02,
     *  5.24045558E-02,
     *  5.47581501E-02, 5.43983639E-02, 5.40694669E-02, 5.37705365E-02,
     *  5.35006871E-02, 5.32590676E-02, 5.30448590E-02, 5.28572731E-02,
     *  5.26955500E-02,
     *  5.51023683E-02, 5.47356972E-02, 5.43999529E-02, 5.40942156E-02,
     *  5.38176032E-02, 5.35692692E-02, 5.33483996E-02, 5.31542116E-02,
     *  5.29859513E-02,
     *  5.54452676E-02, 5.50718004E-02, 5.47292990E-02, 5.44168456E-02,
     *  5.41335612E-02, 5.38786026E-02, 5.36511604E-02, 5.34504565E-02,
     *  5.32757423E-02,
     *  5.57868626E-02, 5.54066827E-02, 5.50575097E-02, 5.47384269E-02,
     *  5.44485573E-02, 5.41870606E-02, 5.39531310E-02, 5.37459946E-02,
     *  5.35649075E-02,
     *  5.61271689E-02, 5.57403551E-02, 5.53845914E-02, 5.50589615E-02,
     *  5.47625895E-02, 5.44946376E-02, 5.42543027E-02, 5.40408146E-02,
     *  5.38534332E-02,
     *  5.64662041E-02, 5.60728303E-02, 5.57105522E-02, 5.53784532E-02,
     *  5.50756580E-02, 5.48013301E-02, 5.45546689E-02, 5.43349068E-02,
     *  5.41413076E-02,
     *  5.68039864E-02, 5.64041221E-02, 5.60354017E-02, 5.56969075E-02,
     *  5.53877644E-02, 5.51071364E-02, 5.48542245E-02, 5.46282637E-02,
     *  5.44285203E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  5.71405354E-02, 5.67342458E-02, 5.63591509E-02, 5.60143316E-02,
     *  5.56989119E-02, 5.54120562E-02, 5.51529663E-02, 5.49208789E-02,
     *  5.47150628E-02,
     *  5.74758714E-02, 5.70632176E-02, 5.66818120E-02, 5.63307336E-02,
     *  5.60091053E-02, 5.57160908E-02, 5.54508924E-02, 5.52127479E-02,
     *  5.50009279E-02,
     *  5.78100157E-02, 5.73910546E-02, 5.70033983E-02, 5.66461233E-02,
     *  5.63183505E-02, 5.60192429E-02, 5.57480025E-02, 5.55038675E-02,
     *  5.52861098E-02,
     *  5.81429897E-02, 5.77177748E-02, 5.73239241E-02, 5.69605112E-02,
     *  5.66266549E-02, 5.63215166E-02, 5.60442975E-02, 5.57942358E-02,
     *  5.55706044E-02,
     *  5.84748159E-02, 5.80433969E-02, 5.76434045E-02, 5.72739091E-02,
     *  5.69340267E-02, 5.66229169E-02, 5.63397795E-02, 5.60838523E-02,
     *  5.58544083E-02,
     *  5.88055166E-02, 5.83679402E-02, 5.79618555E-02, 5.75863295E-02,
     *  5.72404754E-02, 5.69234501E-02, 5.66344519E-02, 5.63727177E-02,
     *  5.61375199E-02,
     *  5.91351148E-02, 5.86914242E-02, 5.82792934E-02, 5.78977858E-02,
     *  5.75460110E-02, 5.72231234E-02, 5.69283191E-02, 5.66608335E-02,
     *  5.64199384E-02,
     *  5.94636335E-02, 5.90138691E-02, 5.85957354E-02, 5.82082919E-02,
     *  5.78506447E-02, 5.75219451E-02, 5.72213865E-02, 5.69482026E-02,
     *  5.67016641E-02,
     *  5.97910957E-02, 5.93352952E-02, 5.89111990E-02, 5.85178625E-02,
     *  5.81543883E-02, 5.78199239E-02, 5.75136603E-02, 5.72348287E-02,
     *  5.69826982E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  6.01175246E-02, 5.96557230E-02, 5.92257019E-02, 5.88265127E-02,
     *  5.84572539E-02, 5.81170697E-02, 5.78051476E-02, 5.75207163E-02,
     *  5.72630431E-02,
     *  6.04429431E-02, 5.99751731E-02, 5.95392622E-02, 5.91342579E-02,
     *  5.87592547E-02, 5.84133927E-02, 5.80958562E-02, 5.78058709E-02,
     *  5.75427018E-02,
     *  6.07673743E-02, 6.02936662E-02, 5.98518984E-02, 5.94411141E-02,
     *  5.90604039E-02, 5.87089038E-02, 5.83857946E-02, 5.80902986E-02,
     *  5.78216783E-02,
     *  6.10908408E-02, 6.06112230E-02, 6.01636287E-02, 5.97470974E-02,
     *  5.93607153E-02, 5.90036145E-02, 5.86749718E-02, 5.83740061E-02,
     *  5.80999770E-02,
     *  6.14133652E-02, 6.09278641E-02, 6.04744718E-02, 6.00522241E-02,
     *  5.96602031E-02, 5.92975366E-02, 5.89633974E-02, 5.86570009E-02,
     *  5.83776033E-02,
     *  6.17349696E-02, 6.12436098E-02, 6.07844462E-02, 6.03565108E-02,
     *  5.99588816E-02, 5.95906824E-02, 5.92510816E-02, 5.89392909E-02,
     *  5.86545631E-02,
     *  6.20556760E-02, 6.15584805E-02, 6.10935703E-02, 6.06599740E-02,
     *  6.02567654E-02, 5.98830643E-02, 5.95380348E-02, 5.92208846E-02,
     *  5.89308629E-02,
     *  6.23755059E-02, 6.18724963E-02, 6.14018626E-02, 6.09626303E-02,
     *  6.05538694E-02, 6.01746953E-02, 5.98242679E-02, 5.95017909E-02,
     *  5.92065096E-02,
     *  6.26944803E-02, 6.21856768E-02, 6.17093414E-02, 6.12644964E-02,
     *  6.08502083E-02, 6.04655883E-02, 6.01097921E-02, 5.97820191E-02,
     *  5.94815106E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  6.30126201E-02, 6.24980417E-02, 6.20160247E-02, 6.15655889E-02,
     *  6.11457971E-02, 6.07557566E-02, 6.03946187E-02, 6.00615787E-02,
     *  5.97558738E-02,
     *  6.33299456E-02, 6.28096100E-02, 6.23219305E-02, 6.18659242E-02,
     *  6.14406508E-02, 6.10452134E-02, 6.06787595E-02, 6.03404798E-02,
     *  6.00296074E-02,
     *  6.36464764E-02, 6.31204008E-02, 6.26270765E-02, 6.21655188E-02,
     *  6.17347843E-02, 6.13339724E-02, 6.09622263E-02, 6.06187325E-02,
     *  6.03027199E-02,
     *  6.39622321E-02, 6.34304323E-02, 6.29314800E-02, 6.24643889E-02,
     *  6.20282124E-02, 6.16220467E-02, 6.12450309E-02, 6.08963472E-02,
     *  6.05752202E-02,
     *  6.42772313E-02, 6.37397227E-02, 6.32351583E-02, 6.27625504E-02,
     *  6.23209501E-02, 6.19094501E-02, 6.15271855E-02, 6.11733345E-02,
     *  6.08471172E-02,
     *  6.45914926E-02, 6.40482896E-02, 6.35381281E-02, 6.30600192E-02,
     *  6.26130120E-02, 6.21961958E-02, 6.18087022E-02, 6.14497050E-02,
     *  6.11184204E-02,
     *  6.49050337E-02, 6.43561504E-02, 6.38404060E-02, 6.33568110E-02,
     *  6.29044126E-02, 6.24822973E-02, 6.20895930E-02, 6.17254697E-02,
     *  6.13891391E-02,
     *  6.52178719E-02, 6.46633218E-02, 6.41420081E-02, 6.36529410E-02,
     *  6.31951663E-02, 6.27677679E-02, 6.23698703E-02, 6.20006394E-02,
     *  6.16592829E-02,
     *  6.55300241E-02, 6.49698202E-02, 6.44429501E-02, 6.39484244E-02,
     *  6.34852873E-02, 6.30526208E-02, 6.26495459E-02, 6.22752250E-02,
     *  6.19288616E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  6.58415065E-02, 6.52756616E-02, 6.47432476E-02, 6.42432758E-02,
     *  6.37747897E-02, 6.33368690E-02, 6.29286321E-02, 6.25492376E-02,
     *  6.21978849E-02,
     *  6.61523349E-02, 6.55808614E-02, 6.50429156E-02, 6.45375098E-02,
     *  6.40636872E-02, 6.36205256E-02, 6.32071408E-02, 6.28226880E-02,
     *  6.24663627E-02,
     *  6.64625246E-02, 6.58854347E-02, 6.53419687E-02, 6.48311406E-02,
     *  6.43519932E-02, 6.39036032E-02, 6.34850839E-02, 6.30955872E-02,
     *  6.27343049E-02,
     *  6.67720903E-02, 6.61893961E-02, 6.56404213E-02, 6.51241819E-02,
     *  6.46397211E-02, 6.41861145E-02, 6.37624732E-02, 6.33679461E-02,
     *  6.30017215E-02,
     *  6.70810462E-02, 6.64927596E-02, 6.59382872E-02, 6.54166473E-02,
     *  6.49268839E-02, 6.44680718E-02, 6.40393203E-02, 6.36397755E-02,
     *  6.32686223E-02,
     *  6.73894061E-02, 6.67955390E-02, 6.62355800E-02, 6.57085500E-02,
     *  6.52134943E-02, 6.47494873E-02, 6.43156367E-02, 6.39110861E-02,
     *  6.35350171E-02,
     *  6.76971830E-02, 6.70977474E-02, 6.65323126E-02, 6.59999028E-02,
     *  6.54995648E-02, 6.50303729E-02, 6.45914337E-02, 6.41818885E-02,
     *  6.38009159E-02,
     *  6.80043899E-02, 6.73993977E-02, 6.68284977E-02, 6.62907181E-02,
     *  6.57851074E-02, 6.53107404E-02, 6.48667225E-02, 6.44521933E-02,
     *  6.40663284E-02,
     *  6.83110388E-02, 6.77005021E-02, 6.71241478E-02, 6.65810081E-02,
     *  6.60701341E-02, 6.55906012E-02, 6.51415141E-02, 6.47220108E-02,
     *  6.43312642E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  6.86171417E-02, 6.80010725E-02, 6.74192745E-02, 6.68707846E-02,
     *  6.63546564E-02, 6.58699664E-02, 6.54158193E-02, 6.49913512E-02,
     *  6.45957330E-02,
     *  6.89227096E-02, 6.83011203E-02, 6.77138895E-02, 6.71600590E-02,
     *  6.66386855E-02, 6.61488472E-02, 6.56896485E-02, 6.52602247E-02,
     *  6.48597443E-02,
     *  6.92277536E-02, 6.86006566E-02, 6.80080038E-02, 6.74488423E-02,
     *  6.69222324E-02, 6.64272540E-02, 6.59630122E-02, 6.55286410E-02,
     *  6.51233075E-02,
     *  6.95322840E-02, 6.88996920E-02, 6.83016281E-02, 6.77371453E-02,
     *  6.72053077E-02, 6.67051975E-02, 6.62359204E-02, 6.57966100E-02,
     *  6.53864317E-02,
     *  6.98363107E-02, 6.91982366E-02, 6.85947728E-02, 6.80249783E-02,
     *  6.74879217E-02, 6.69826877E-02, 6.65083831E-02, 6.60641413E-02,
     *  6.56491261E-02,
     *  7.01398432E-02, 6.94963003E-02, 6.88874477E-02, 6.83123514E-02,
     *  6.77700845E-02, 6.72597346E-02, 6.67804099E-02, 6.63312440E-02,
     *  6.59113997E-02,
     *  7.04428908E-02, 6.97938923E-02, 6.91796626E-02, 6.85992742E-02,
     *  6.80518056E-02, 6.75363476E-02, 6.70520103E-02, 6.65979275E-02,
     *  6.61732612E-02,
     *  7.07454620E-02, 7.00910218E-02, 6.94714264E-02, 6.88857561E-02,
     *  6.83330945E-02, 6.78125363E-02, 6.73231934E-02, 6.68642007E-02,
     *  6.64347194E-02,
     *  7.10475653E-02, 7.03876972E-02, 6.97627482E-02, 6.91718061E-02,
     *  6.86139602E-02, 6.80883095E-02, 6.75939683E-02, 6.71300723E-02,
     *  6.66957827E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  7.13492085E-02, 7.06839269E-02, 7.00536364E-02, 6.94574328E-02,
     *  6.88944116E-02, 6.83636762E-02, 6.78643436E-02, 6.73955509E-02,
     *  6.69564593E-02,
     *  7.16503991E-02, 7.09797188E-02, 7.03440992E-02, 6.97426445E-02,
     *  6.91744571E-02, 6.86386447E-02, 6.81343278E-02, 6.76606448E-02,
     *  6.72167576E-02,
     *  7.19511445E-02, 7.12750803E-02, 7.06341443E-02, 7.00274494E-02,
     *  6.94541049E-02, 6.89132235E-02, 6.84039291E-02, 6.79253622E-02,
     *  6.74766853E-02,
     *  7.22514514E-02, 7.15700186E-02, 7.09237792E-02, 7.03118552E-02,
     *  6.97333627E-02, 6.91874203E-02, 6.86731555E-02, 6.81897111E-02,
     *  6.77362504E-02,
     *  7.25513263E-02, 7.18645407E-02, 7.12130112E-02, 7.05958691E-02,
     *  7.00122384E-02, 6.94612430E-02, 6.89420147E-02, 6.84536989E-02,
     *  6.79954602E-02,
     *  7.28507755E-02, 7.21586530E-02, 7.15018469E-02, 7.08794984E-02,
     *  7.02907390E-02, 6.97346989E-02, 6.92105143E-02, 6.87173334E-02,
     *  6.82543224E-02,
     *  7.31498049E-02, 7.24523618E-02, 7.17902931E-02, 7.11627498E-02,
     *  7.05688717E-02, 7.00077953E-02, 6.94786614E-02, 6.89806217E-02,
     *  6.85128440E-02,
     *  7.34484199E-02, 7.27456730E-02, 7.20783559E-02, 7.14456299E-02,
     *  7.08466432E-02, 7.02805390E-02, 6.97464632E-02, 6.92435709E-02,
     *  6.87710321E-02,
     *  7.37466258E-02, 7.30385922E-02, 7.23660413E-02, 7.17281449E-02,
     *  7.11240599E-02, 7.05529366E-02, 7.00139263E-02, 6.95061878E-02,
     *  6.90288935E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  7.40444277E-02, 7.33311247E-02, 7.26533549E-02, 7.20103007E-02,
     *  7.14011282E-02, 7.08249947E-02, 7.02810574E-02, 6.97684790E-02,
     *  6.92864348E-02,
     *  7.43418302E-02, 7.36232757E-02, 7.29403021E-02, 7.22921031E-02,
     *  7.16778538E-02, 7.10967194E-02, 7.05478627E-02, 7.00304510E-02,
     *  6.95436625E-02,
     *  7.46388379E-02, 7.39150498E-02, 7.32268881E-02, 7.25735575E-02,
     *  7.19542427E-02, 7.13681166E-02, 7.08143483E-02, 7.02921099E-02,
     *  6.98005828E-02,
     *  7.49354548E-02, 7.42064517E-02, 7.35131177E-02, 7.28546690E-02,
     *  7.22303001E-02, 7.16391919E-02, 7.10805202E-02, 7.05534618E-02,
     *  7.00572018E-02,
     *  7.52316850E-02, 7.44974857E-02, 7.37989956E-02, 7.31354426E-02,
     *  7.25060313E-02, 7.19099509E-02, 7.13463839E-02, 7.08145124E-02,
     *  7.03135253E-02,
     *  7.55275322E-02, 7.47881557E-02, 7.40845261E-02, 7.34158831E-02,
     *  7.27814413E-02, 7.21803988E-02, 7.16119449E-02, 7.10752674E-02,
     *  7.05695591E-02,
     *  7.58229997E-02, 7.50784657E-02, 7.43697134E-02, 7.36959948E-02,
     *  7.30565348E-02, 7.24505405E-02, 7.18772083E-02, 7.13357320E-02,
     *  7.08253085E-02,
     *  7.61180911E-02, 7.53684191E-02, 7.46545614E-02, 7.39757819E-02,
     *  7.33313164E-02, 7.27203808E-02, 7.21421793E-02, 7.15959115E-02,
     *  7.10807791E-02,
     *  7.64128091E-02, 7.56580195E-02, 7.49390738E-02, 7.42552486E-02,
     *  7.36057903E-02, 7.29899244E-02, 7.24068626E-02, 7.18558108E-02,
     *  7.13359757E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  3.14060055E-02, 3.18411516E-02, 3.22812708E-02, 3.27264141E-02,
     *  3.31766330E-02, 3.36319801E-02, 3.40925085E-02, 3.45582723E-02,
     *  3.50293265E-02,
     *  3.14061923E-02, 3.18413354E-02, 3.22814517E-02, 3.27265921E-02,
     *  3.31768082E-02, 3.36321525E-02, 3.40926782E-02, 3.45584394E-02,
     *  3.50294909E-02,
     *  3.14065658E-02, 3.18417030E-02, 3.22818135E-02, 3.27269482E-02,
     *  3.31771587E-02, 3.36324975E-02, 3.40930178E-02, 3.45587736E-02,
     *  3.50298198E-02,
     *  3.14073128E-02, 3.18424382E-02, 3.22825371E-02, 3.27276604E-02,
     *  3.31778597E-02, 3.36331874E-02, 3.40936968E-02, 3.45594419E-02,
     *  3.50304775E-02,
     *  3.14088068E-02, 3.18439087E-02, 3.22839844E-02, 3.27290848E-02,
     *  3.31792616E-02, 3.36345672E-02, 3.40950548E-02, 3.45607785E-02,
     *  3.50317931E-02,
     *  3.14117948E-02, 3.18468496E-02, 3.22868789E-02, 3.27319336E-02,
     *  3.31820655E-02, 3.36373268E-02, 3.40977709E-02, 3.45634517E-02,
     *  3.50344241E-02,
     *  3.14177712E-02, 3.18527316E-02, 3.22926680E-02, 3.27376314E-02,
     *  3.31876732E-02, 3.36428461E-02, 3.41032030E-02, 3.45687980E-02,
     *  3.50396861E-02,
     *  3.14297248E-02, 3.18644963E-02, 3.23042469E-02, 3.27490273E-02,
     *  3.31988891E-02, 3.36538848E-02, 3.41140673E-02, 3.45794908E-02,
     *  3.50502100E-02,
     *  3.14536359E-02, 3.18880289E-02, 3.23274070E-02, 3.27718210E-02,
     *  3.32213223E-02, 3.36759631E-02, 3.41357964E-02, 3.46008763E-02,
     *  3.50712573E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  3.15014734E-02, 3.19351068E-02, 3.23737376E-02, 3.28174163E-02,
     *  3.32661942E-02, 3.37201233E-02, 3.41792565E-02, 3.46436474E-02,
     *  3.51133506E-02,
     *  3.15972146E-02, 3.20293176E-02, 3.24664435E-02, 3.29086422E-02,
     *  3.33559646E-02, 3.38084622E-02, 3.42661875E-02, 3.47291937E-02,
     *  3.51975349E-02,
     *  3.17889964E-02, 3.22179924E-02, 3.26520655E-02, 3.30912646E-02,
     *  3.35356393E-02, 3.39852402E-02, 3.44401186E-02, 3.49003267E-02,
     *  3.53659175E-02,
     *  3.19899577E-02, 3.24156365E-02, 3.28464544E-02, 3.32824585E-02,
     *  3.37236971E-02, 3.41702192E-02, 3.46220749E-02, 3.50793149E-02,
     *  3.55419910E-02,
     *  3.21915148E-02, 3.26138010E-02, 3.30412937E-02, 3.34740381E-02,
     *  3.39120807E-02, 3.43554688E-02, 3.48042505E-02, 3.52584752E-02,
     *  3.57181931E-02,
     *  3.23937554E-02, 3.28125691E-02, 3.32366624E-02, 3.36660786E-02,
     *  3.41008616E-02, 3.45410567E-02, 3.49867102E-02, 3.54378694E-02,
     *  3.58945827E-02,
     *  3.25967664E-02, 3.30120229E-02, 3.34326386E-02, 3.38586538E-02,
     *  3.42901101E-02, 3.47270501E-02, 3.51695178E-02, 3.56175582E-02,
     *  3.60712178E-02,
     *  3.28006334E-02, 3.32122436E-02, 3.36292991E-02, 3.40518368E-02,
     *  3.44798954E-02, 3.49135147E-02, 3.53527358E-02, 3.57976014E-02,
     *  3.62481553E-02,
     *  3.30054406E-02, 3.34133109E-02, 3.38267193E-02, 3.42456992E-02,
     *  3.46702856E-02, 3.51005151E-02, 3.55364259E-02, 3.59780575E-02,
     *  3.64254510E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  3.32112708E-02, 3.36153029E-02, 3.40249733E-02, 3.44403111E-02,
     *  3.48613473E-02, 3.52881147E-02, 3.57206481E-02, 3.61589836E-02,
     *  3.66031594E-02,
     *  3.34182052E-02, 3.38182965E-02, 3.42241337E-02, 3.46357412E-02,
     *  3.50531456E-02, 3.54763754E-02, 3.59054613E-02, 3.63404359E-02,
     *  3.67813338E-02,
     *  3.36263229E-02, 3.40223663E-02, 3.44242712E-02, 3.48320567E-02,
     *  3.52457441E-02, 3.56653574E-02, 3.60909229E-02, 3.65224690E-02,
     *  3.69600264E-02,
     *  3.38357011E-02, 3.42275853E-02, 3.46254548E-02, 3.50293227E-02,
     *  3.54392048E-02, 3.58551197E-02, 3.62770888E-02, 3.67051360E-02,
     *  3.71392876E-02,
     *  3.40464146E-02, 3.44340241E-02, 3.48277513E-02, 3.52276027E-02,
     *  3.56335876E-02, 3.60457191E-02, 3.64640131E-02, 3.68884885E-02,
     *  3.73191668E-02,
     *  3.42585358E-02, 3.46417511E-02, 3.50312255E-02, 3.54269578E-02,
     *  3.58289509E-02, 3.62372111E-02, 3.66517486E-02, 3.70725765E-02,
     *  3.74997115E-02,
     *  3.44721344E-02, 3.48508322E-02, 3.52359396E-02, 3.56274474E-02,
     *  3.60253507E-02, 3.64296490E-02, 3.68403458E-02, 3.72574485E-02,
     *  3.76809678E-02,
     *  3.46872771E-02, 3.50613305E-02, 3.54419536E-02, 3.58291281E-02,
     *  3.62228409E-02, 3.66230840E-02, 3.70298537E-02, 3.74431509E-02,
     *  3.78629802E-02,
     *  3.49040275E-02, 3.52733064E-02, 3.56493246E-02, 3.60320542E-02,
     *  3.64214732E-02, 3.68175653E-02, 3.72203191E-02, 3.76297284E-02,
     *  3.80457914E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  3.51224460E-02, 3.54868170E-02, 3.58581070E-02, 3.62362776E-02,
     *  3.66212970E-02, 3.70131400E-02, 3.74117870E-02, 3.78172240E-02,
     *  3.82294423E-02,
     *  3.53425893E-02, 3.57019164E-02, 3.60683523E-02, 3.64418472E-02,
     *  3.68223589E-02, 3.72098526E-02, 3.76042999E-02, 3.80056785E-02,
     *  3.84139719E-02,
     *  3.55645105E-02, 3.59186551E-02, 3.62801086E-02, 3.66488091E-02,
     *  3.70247031E-02, 3.74077455E-02, 3.77978982E-02, 3.81951305E-02,
     *  3.85994175E-02,
     *  3.57882586E-02, 3.61370800E-02, 3.64934211E-02, 3.68572065E-02,
     *  3.72283710E-02, 3.76068582E-02, 3.79926203E-02, 3.83856167E-02,
     *  3.87858142E-02,
     *  3.60138784E-02, 3.63572345E-02, 3.67083312E-02, 3.70670794E-02,
     *  3.74334010E-02, 3.78072280E-02, 3.81885016E-02, 3.85771715E-02,
     *  3.89731953E-02,
     *  3.62414108E-02, 3.65791579E-02, 3.69248771E-02, 3.72784646E-02,
     *  3.76398288E-02, 3.80088892E-02, 3.83855756E-02, 3.87698272E-02,
     *  3.91615917E-02,
     *  3.64708917E-02, 3.68028853E-02, 3.71430930E-02, 3.74913956E-02,
     *  3.78476869E-02, 3.82118735E-02, 3.85838730E-02, 3.89636135E-02,
     *  3.93510326E-02,
     *  3.67023528E-02, 3.70284479E-02, 3.73630097E-02, 3.77059024E-02,
     *  3.80570048E-02, 3.84162096E-02, 3.87834219E-02, 3.91585579E-02,
     *  3.95415445E-02,
     *  3.69358208E-02, 3.72558726E-02, 3.75846539E-02, 3.79220115E-02,
     *  3.82678087E-02, 3.86219236E-02, 3.89842478E-02, 3.93546854E-02,
     *  3.97331522E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  3.71713175E-02, 3.74851816E-02, 3.78080482E-02, 3.81397460E-02,
     *  3.84801217E-02, 3.88290382E-02, 3.91863735E-02, 3.95520188E-02,
     *  3.99258779E-02,
     *  3.74088599E-02, 3.77163931E-02, 3.80332114E-02, 3.83591250E-02,
     *  3.86939633E-02, 3.90375736E-02, 3.93898191E-02, 3.97505779E-02,
     *  4.01197416E-02,
     *  3.76484600E-02, 3.79495203E-02, 3.82601582E-02, 3.85801642E-02,
     *  3.89093500E-02, 3.92475464E-02, 3.95946018E-02, 3.99503804E-02,
     *  4.03147611E-02,
     *  3.78901246E-02, 3.81845722E-02, 3.84888990E-02, 3.88028754E-02,
     *  3.91262946E-02, 3.94589706E-02, 3.98007362E-02, 4.01514413E-02,
     *  4.05109517E-02,
     *  3.81338554E-02, 3.84215531E-02, 3.87194403E-02, 3.90272668E-02,
     *  3.93448068E-02, 3.96718568E-02, 4.00082338E-02, 4.03537730E-02,
     *  4.07083264E-02,
     *  3.83796490E-02, 3.86604625E-02, 3.89517842E-02, 3.92533426E-02,
     *  3.95648925E-02, 3.98862128E-02, 4.02171037E-02, 4.05573854E-02,
     *  4.09068961E-02,
     *  3.86274972E-02, 3.89012956E-02, 3.91859287E-02, 3.94811034E-02,
     *  3.97865546E-02, 4.01020429E-02, 4.04273517E-02, 4.07622857E-02,
     *  4.11066689E-02,
     *  3.88773865E-02, 3.91440431E-02, 3.94218680E-02, 3.97105462E-02,
     *  4.00097925E-02, 4.03193486E-02, 4.06389811E-02, 4.09684788E-02,
     *  4.13076509E-02,
     *  3.91292985E-02, 3.93886909E-02, 3.96595918E-02, 3.99416641E-02,
     *  4.02346020E-02, 4.05381284E-02, 4.08519924E-02, 4.11759667E-02,
     *  4.15098458E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  3.93832102E-02, 3.96352208E-02, 3.98990862E-02, 4.01744467E-02,
     *  4.04609759E-02, 4.07583776E-02, 4.10663832E-02, 4.13847492E-02,
     *  4.17132549E-02,
     *  3.96390938E-02, 3.98836104E-02, 4.01403332E-02, 4.04088800E-02,
     *  4.06889036E-02, 4.09800886E-02, 4.12821486E-02, 4.15948235E-02,
     *  4.19178774E-02,
     *  3.98969169E-02, 4.01338329E-02, 4.03833111E-02, 4.06449466E-02,
     *  4.09183715E-02, 4.12032510E-02, 4.14992808E-02, 4.18061843E-02,
     *  4.21237100E-02,
     *  4.01566428E-02, 4.03858578E-02, 4.06279944E-02, 4.08826257E-02,
     *  4.11493627E-02, 4.14278514E-02, 4.17177696E-02, 4.20188239E-02,
     *  4.23307475E-02,
     *  4.04182309E-02, 4.06396505E-02, 4.08743544E-02, 4.11218932E-02,
     *  4.13818574E-02, 4.16538738E-02, 4.19376021E-02, 4.22327324E-02,
     *  4.25389823E-02,
     *  4.06816362E-02, 4.08951730E-02, 4.11223586E-02, 4.13627220E-02,
     *  4.16158330E-02, 4.18812994E-02, 4.21587631E-02, 4.24478976E-02,
     *  4.27484048E-02,
     *  4.09468105E-02, 4.11523837E-02, 4.13719717E-02, 4.16050819E-02,
     *  4.18512640E-02, 4.21101069E-02, 4.23812350E-02, 4.26643049E-02,
     *  4.29590035E-02,
     *  4.12137017E-02, 4.14112377E-02, 4.16231551E-02, 4.18489399E-02,
     *  4.20881224E-02, 4.23402727E-02, 4.26049977E-02, 4.28819380E-02,
     *  4.31707648E-02,
     *  4.14822547E-02, 4.16716874E-02, 4.18758674E-02, 4.20942605E-02,
     *  4.23263776E-02, 4.25717706E-02, 4.28300293E-02, 4.31007781E-02,
     *  4.33836730E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  4.17524117E-02, 4.19336820E-02, 4.21300646E-02, 4.23410055E-02,
     *  4.25659966E-02, 4.28045723E-02, 4.30563055E-02, 4.33208047E-02,
     *  4.35977111E-02,
     *  4.20241119E-02, 4.21971685E-02, 4.23857003E-02, 4.25891343E-02,
     *  4.28069444E-02, 4.30386475E-02, 4.32838002E-02, 4.35419955E-02,
     *  4.38128598E-02,
     *  4.22972923E-02, 4.24620914E-02, 4.26427259E-02, 4.28386045E-02,
     *  4.30491838E-02, 4.32739638E-02, 4.35124854E-02, 4.37643263E-02,
     *  4.40290987E-02,
     *  4.25718879E-02, 4.27283932E-02, 4.29010906E-02, 4.30893715E-02,
     *  4.32926756E-02, 4.35104871E-02, 4.37423313E-02, 4.39877713E-02,
     *  4.42464053E-02,
     *  4.28478319E-02, 4.29960146E-02, 4.31607419E-02, 4.33413889E-02,
     *  4.35373792E-02, 4.37481817E-02, 4.39733067E-02, 4.42123033E-02,
     *  4.44647559E-02,
     *  4.31250557E-02, 4.32648947E-02, 4.34216258E-02, 4.35946088E-02,
     *  4.37832521E-02, 4.39870100E-02, 4.42053787E-02, 4.44378934E-02,
     *  4.46841256E-02,
     *  4.34034901E-02, 4.35349714E-02, 4.36836869E-02, 4.38489818E-02,
     *  4.40302506E-02, 4.42269335E-02, 4.44385131E-02, 4.46645117E-02,
     *  4.49044880E-02,
     *  4.36830644E-02, 4.38061815E-02, 4.39468686E-02, 4.41044576E-02,
     *  4.42783297E-02, 4.44679121E-02, 4.46726746E-02, 4.48921268E-02,
     *  4.51258154E-02,
     *  4.39637075E-02, 4.40784609E-02, 4.42111133E-02, 4.43609845E-02,
     *  4.45274434E-02, 4.47099049E-02, 4.49078266E-02, 4.51207064E-02,
     *  4.53480792E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  4.42453481E-02, 4.43517451E-02, 4.44763630E-02, 4.46185103E-02,
     *  4.47775447E-02, 4.49528697E-02, 4.51439317E-02, 4.53502171E-02,
     *  4.55712500E-02,
     *  4.45279144E-02, 4.46259692E-02, 4.47425589E-02, 4.48769820E-02,
     *  4.50285861E-02, 4.51967639E-02, 4.53809515E-02, 4.55806247E-02,
     *  4.57952971E-02,
     *  4.48113351E-02, 4.49010682E-02, 4.50096419E-02, 4.51363462E-02,
     *  4.52805191E-02, 4.54415440E-02, 4.56188470E-02, 4.58118943E-02,
     *  4.60201894E-02,
     *  4.50955390E-02, 4.51769770E-02, 4.52775530E-02, 4.53965492E-02,
     *  4.55332953E-02, 4.56871661E-02, 4.58575787E-02, 4.60439901E-02,
     *  4.62458949E-02,
     *  4.53804556E-02, 4.54536311E-02, 4.55462331E-02, 4.56575371E-02,
     *  4.57868657E-02, 4.59335857E-02, 4.60971063E-02, 4.62768761E-02,
     *  4.64723810E-02,
     *  4.56660152E-02, 4.57309664E-02, 4.58156234E-02, 4.59192563E-02,
     *  4.60411812E-02, 4.61807584E-02, 4.63373895E-02, 4.65105156E-02,
     *  4.66996148E-02,
     *  4.59521491E-02, 4.60089194E-02, 4.60856655E-02, 4.61816530E-02,
     *  4.62961930E-02, 4.64286395E-02, 4.65783877E-02, 4.67448718E-02,
     *  4.69275628E-02,
     *  4.62387897E-02, 4.62874276E-02, 4.63563017E-02, 4.64446743E-02,
     *  4.65518521E-02, 4.66771841E-02, 4.68200600E-02, 4.69799076E-02,
     *  4.71561914E-02,
     *  4.65258708E-02, 4.65664293E-02, 4.66274748E-02, 4.67082672E-02,
     *  4.68081100E-02, 4.69263479E-02, 4.70623656E-02, 4.72155856E-02,
     *  4.73854666E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  4.68133277E-02, 4.68458641E-02, 4.68991286E-02, 4.69723798E-02,
     *  4.70649186E-02, 4.71760865E-02, 4.73052639E-02, 4.74518687E-02,
     *  4.76153544E-02,
     *  4.71010974E-02, 4.71256729E-02, 4.71712080E-02, 4.72369607E-02,
     *  4.73222303E-02, 4.74263558E-02, 4.75487143E-02, 4.76887196E-02,
     *  4.78458207E-02,
     *  4.73891185E-02, 4.74057980E-02, 4.74436588E-02, 4.75019594E-02,
     *  4.75799982E-02, 4.76771124E-02, 4.77926766E-02, 4.79261013E-02,
     *  4.80768315E-02,
     *  4.76773315E-02, 4.76861831E-02, 4.77164282E-02, 4.77673263E-02,
     *  4.78381759E-02, 4.79283132E-02, 4.80371109E-02, 4.81639769E-02,
     *  4.83083529E-02,
     *  4.79656791E-02, 4.79667738E-02, 4.79894646E-02, 4.80330130E-02,
     *  4.80967181E-02, 4.81799160E-02, 4.82819780E-02, 4.84023100E-02,
     *  4.85403511E-02,
     *  4.82541056E-02, 4.82475170E-02, 4.82627178E-02, 4.82989721E-02,
     *  4.83555804E-02, 4.84318790E-02, 4.85272388E-02, 4.86410644E-02,
     *  4.87727926E-02,
     *  4.85425578E-02, 4.85283618E-02, 4.85361393E-02, 4.85651575E-02,
     *  4.86147191E-02, 4.86841613E-02, 4.87728552E-02, 4.88802044E-02,
     *  4.90056444E-02,
     *  4.88309845E-02, 4.88092588E-02, 4.88096818E-02, 4.88315244E-02,
     *  4.88740918E-02, 4.89367231E-02, 4.90187896E-02, 4.91196950E-02,
     *  4.92388737E-02,
     *  4.91193366E-02, 4.90901607E-02, 4.90832998E-02, 4.90980292E-02,
     *  4.91336573E-02, 4.91895251E-02, 4.92650052E-02, 4.93595015E-02,
     *  4.94724481E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  4.94075674E-02, 4.93710220E-02, 4.93569495E-02, 4.93646300E-02,
     *  4.93933753E-02, 4.94425292E-02, 4.95114659E-02, 4.95995901E-02,
     *  4.97063359E-02,
     *  4.96956323E-02, 4.96517992E-02, 4.96305887E-02, 4.96312860E-02,
     *  4.96532070E-02, 4.96956984E-02, 4.97581365E-02, 4.98399275E-02,
     *  4.99405057E-02,
     *  4.99834891E-02, 4.99324508E-02, 4.99041769E-02, 4.98979581E-02,
     *  4.99131146E-02, 4.99489965E-02, 5.00049829E-02, 5.00804812E-02,
     *  5.01749270E-02,
     *  5.02710977E-02, 5.02129371E-02, 5.01776754E-02, 5.01646086E-02,
     *  5.01730618E-02, 5.02023888E-02, 5.02519715E-02, 5.03212195E-02,
     *  5.04095696E-02,
     *  5.05584204E-02, 5.04932208E-02, 5.04510472E-02, 5.04312015E-02,
     *  5.04330136E-02, 5.04558413E-02, 5.04990699E-02, 5.05621114E-02,
     *  5.06444043E-02,
     *  5.08454215E-02, 5.07732662E-02, 5.07242571E-02, 5.06977020E-02,
     *  5.06929362E-02, 5.07093216E-02, 5.07462469E-02, 5.08031270E-02,
     *  5.08794024E-02,
     *  5.11320678E-02, 5.10530398E-02, 5.09972717E-02, 5.09640774E-02,
     *  5.09527973E-02, 5.09627980E-02, 5.09934720E-02, 5.10442370E-02,
     *  5.11145359E-02,
     *  5.14183280E-02, 5.13325098E-02, 5.12700592E-02, 5.12302960E-02,
     *  5.12125660E-02, 5.12162405E-02, 5.12407159E-02, 5.12854132E-02,
     *  5.13497779E-02,
     *  5.17041730E-02, 5.16116467E-02, 5.15425897E-02, 5.14963279E-02,
     *  5.14722127E-02, 5.14696200E-02, 5.14879503E-02, 5.15266282E-02,
     *  5.15851018E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  5.19895759E-02, 5.18904226E-02, 5.18148349E-02, 5.17621449E-02,
     *  5.17317092E-02, 5.17229087E-02, 5.17351481E-02, 5.17678555E-02,
     *  5.18204821E-02,
     *  5.22745117E-02, 5.21688116E-02, 5.20867684E-02, 5.20277201E-02,
     *  5.19910288E-02, 5.19760801E-02, 5.19822831E-02, 5.20090697E-02,
     *  5.20558942E-02,
     *  5.25589575E-02, 5.24467896E-02, 5.23583653E-02, 5.22930283E-02,
     *  5.22501459E-02, 5.22291087E-02, 5.22293303E-02, 5.22502462E-02,
     *  5.22913142E-02,
     *  5.28428923E-02, 5.27243343E-02, 5.26296024E-02, 5.25580455E-02,
     *  5.25090365E-02, 5.24819706E-02, 5.24762658E-02, 5.24913616E-02,
     *  5.25267191E-02,
     *  5.31262967E-02, 5.30014251E-02, 5.29004580E-02, 5.28227497E-02,
     *  5.27676779E-02, 5.27346429E-02, 5.27230668E-02, 5.27323932E-02,
     *  5.27620866E-02,
     *  5.34091535E-02, 5.32780432E-02, 5.31709121E-02, 5.30871197E-02,
     *  5.30260487E-02, 5.29871038E-02, 5.29697115E-02, 5.29733194E-02,
     *  5.29973956E-02,
     *  5.36914471E-02, 5.35541713E-02, 5.34409463E-02, 5.33511364E-02,
     *  5.32841287E-02, 5.32393328E-02, 5.32161793E-02, 5.32141196E-02,
     *  5.32326256E-02,
     *  5.39731634E-02, 5.38297938E-02, 5.37105436E-02, 5.36147815E-02,
     *  5.35418993E-02, 5.34913107E-02, 5.34624505E-02, 5.34547742E-02,
     *  5.34677569E-02,
     *  5.42542902E-02, 5.41048966E-02, 5.39796883E-02, 5.38780384E-02,
     *  5.37993427E-02, 5.37430192E-02, 5.37085067E-02, 5.36952644E-02,
     *  5.37027710E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  5.45348166E-02, 5.43794670E-02, 5.42483664E-02, 5.41408917E-02,
     *  5.40564428E-02, 5.39944414E-02, 5.39543304E-02, 5.39355725E-02,
     *  5.39376500E-02,
     *  5.48147334E-02, 5.46534939E-02, 5.45165650E-02, 5.44033273E-02,
     *  5.43131843E-02, 5.42455614E-02, 5.41999050E-02, 5.41756817E-02,
     *  5.41723769E-02,
     *  5.50940325E-02, 5.49269673E-02, 5.47842727E-02, 5.46653324E-02,
     *  5.45695533E-02, 5.44963642E-02, 5.44452152E-02, 5.44155760E-02,
     *  5.44069355E-02,
     *  5.53727074E-02, 5.51998787E-02, 5.50514792E-02, 5.49268953E-02,
     *  5.48255369E-02, 5.47468362E-02, 5.46902464E-02, 5.46552405E-02,
     *  5.46413106E-02,
     *  5.56507527E-02, 5.54722208E-02, 5.53181755E-02, 5.51880055E-02,
     *  5.50811235E-02, 5.49969647E-02, 5.49349851E-02, 5.48946611E-02,
     *  5.48754877E-02,
     *  5.59281645E-02, 5.57439875E-02, 5.55843536E-02, 5.54486536E-02,
     *  5.53363024E-02, 5.52467378E-02, 5.51794189E-02, 5.51338246E-02,
     *  5.51094532E-02,
     *  5.62049395E-02, 5.60151738E-02, 5.58500069E-02, 5.57088312E-02,
     *  5.55910639E-02, 5.54961449E-02, 5.54235359E-02, 5.53727187E-02,
     *  5.53431940E-02,
     *  5.64810761E-02, 5.62857758E-02, 5.61151296E-02, 5.59685311E-02,
     *  5.58453993E-02, 5.57451762E-02, 5.56673256E-02, 5.56113318E-02,
     *  5.55766983E-02,
     *  5.67565732E-02, 5.65557905E-02, 5.63797169E-02, 5.62277470E-02,
     *  5.60993010E-02, 5.59938227E-02, 5.59107779E-02, 5.58496533E-02,
     *  5.58099546E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  5.70314309E-02, 5.68252160E-02, 5.66437652E-02, 5.64864735E-02,
     *  5.63527622E-02, 5.62420764E-02, 5.61538840E-02, 5.60876733E-02,
     *  5.60429523E-02,
     *  5.73056502E-02, 5.70940513E-02, 5.69072715E-02, 5.67447061E-02,
     *  5.66057769E-02, 5.64899303E-02, 5.63966355E-02, 5.63253826E-02,
     *  5.62756817E-02,
     *  5.75792329E-02, 5.73622962E-02, 5.71702340E-02, 5.70024412E-02,
     *  5.68583401E-02, 5.67373780E-02, 5.66390250E-02, 5.65627730E-02,
     *  5.65081337E-02,
     *  5.78521813E-02, 5.76299513E-02, 5.74326513E-02, 5.72596760E-02,
     *  5.71104476E-02, 5.69844138E-02, 5.68810459E-02, 5.67998367E-02,
     *  5.67402997E-02,
     *  5.81244989E-02, 5.78970178E-02, 5.76945231E-02, 5.75164085E-02,
     *  5.73620959E-02, 5.72310331E-02, 5.71226922E-02, 5.70365669E-02,
     *  5.69721720E-02,
     *  5.83961896E-02, 5.81634980E-02, 5.79558498E-02, 5.77726374E-02,
     *  5.76132821E-02, 5.74772318E-02, 5.73639586E-02, 5.72729573E-02,
     *  5.72037436E-02,
     *  5.86672578E-02, 5.84293945E-02, 5.82166322E-02, 5.80283620E-02,
     *  5.78640043E-02, 5.77230064E-02, 5.76048407E-02, 5.75090024E-02,
     *  5.74350079E-02,
     *  5.89377087E-02, 5.86947105E-02, 5.84768720E-02, 5.82835824E-02,
     *  5.81142609E-02, 5.79683543E-02, 5.78453345E-02, 5.77446971E-02,
     *  5.76659591E-02,
     *  5.92075479E-02, 5.89594500E-02, 5.87365714E-02, 5.85382993E-02,
     *  5.83640513E-02, 5.82132733E-02, 5.80854367E-02, 5.79800371E-02,
     *  5.78965919E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  5.94767814E-02, 5.92236174E-02, 5.89957332E-02, 5.87925139E-02,
     *  5.86133753E-02, 5.84577619E-02, 5.83251447E-02, 5.82150187E-02,
     *  5.81269016E-02,
     *  5.97454159E-02, 5.94872175E-02, 5.92543607E-02, 5.90462280E-02,
     *  5.88622331E-02, 5.87018193E-02, 5.85644562E-02, 5.84496387E-02,
     *  5.83568842E-02,
     *  6.00134581E-02, 5.97502555E-02, 5.95124576E-02, 5.92994438E-02,
     *  5.91106258E-02, 5.89454449E-02, 5.88033698E-02, 5.86838944E-02,
     *  5.85865358E-02,
     *  6.02809153E-02, 6.00127373E-02, 5.97700280E-02, 5.95521641E-02,
     *  5.93585546E-02, 5.91886390E-02, 5.90418844E-02, 5.89177837E-02,
     *  5.88158536E-02,
     *  6.05477951E-02, 6.02746688E-02, 6.00270766E-02, 5.98043920E-02,
     *  5.96060215E-02, 5.94314020E-02, 5.92799993E-02, 5.91513049E-02,
     *  5.90448347E-02,
     *  6.08141053E-02, 6.05360565E-02, 6.02836084E-02, 6.00561313E-02,
     *  5.98530286E-02, 5.96737351E-02, 5.95177145E-02, 5.93844568E-02,
     *  5.92734771E-02,
     *  6.10798539E-02, 6.07969069E-02, 6.05396286E-02, 6.03073857E-02,
     *  6.00995787E-02, 5.99156397E-02, 5.97550302E-02, 5.96172388E-02,
     *  5.95017790E-02,
     *  6.13450493E-02, 6.10572271E-02, 6.07951429E-02, 6.05581597E-02,
     *  6.03456749E-02, 6.01571177E-02, 5.99919473E-02, 5.98496504E-02,
     *  5.97297392E-02,
     *  6.16096999E-02, 6.13170241E-02, 6.10501570E-02, 6.08084578E-02,
     *  6.05913205E-02, 6.03981712E-02, 6.02284668E-02, 6.00816917E-02,
     *  5.99573568E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  6.18738142E-02, 6.15763055E-02, 6.13046773E-02, 6.10582851E-02,
     *  6.08365192E-02, 6.06388029E-02, 6.04645901E-02, 6.03133633E-02,
     *  6.01846312E-02,
     *  6.21374010E-02, 6.18350786E-02, 6.15587099E-02, 6.13076465E-02,
     *  6.10812751E-02, 6.08790157E-02, 6.07003192E-02, 6.05446659E-02,
     *  6.04115624E-02,
     *  6.24004691E-02, 6.20933512E-02, 6.18122616E-02, 6.15565477E-02,
     *  6.13255925E-02, 6.11188127E-02, 6.09356562E-02, 6.07756006E-02,
     *  6.06381505E-02,
     *  6.26630274E-02, 6.23511311E-02, 6.20653389E-02, 6.18049941E-02,
     *  6.15694759E-02, 6.13581974E-02, 6.11706036E-02, 6.10061690E-02,
     *  6.08643962E-02,
     *  6.29250847E-02, 6.26084263E-02, 6.23179488E-02, 6.20529916E-02,
     *  6.18129301E-02, 6.15971737E-02, 6.14051640E-02, 6.12363729E-02,
     *  6.10903002E-02,
     *  6.31866502E-02, 6.28652446E-02, 6.25700982E-02, 6.23005462E-02,
     *  6.20559600E-02, 6.18357453E-02, 6.16393404E-02, 6.14662142E-02,
     *  6.13158638E-02,
     *  6.34477327E-02, 6.31215942E-02, 6.28217943E-02, 6.25476641E-02,
     *  6.22985708E-02, 6.20739166E-02, 6.18731362E-02, 6.16956952E-02,
     *  6.15410883E-02,
     *  6.37083411E-02, 6.33774832E-02, 6.30730443E-02, 6.27943514E-02,
     *  6.25407679E-02, 6.23116919E-02, 6.21065547E-02, 6.19248186E-02,
     *  6.17659754E-02,
     *  6.39684845E-02, 6.36329197E-02, 6.33238553E-02, 6.30406145E-02,
     *  6.27825566E-02, 6.25490758E-02, 6.23395996E-02, 6.21535872E-02,
     *  6.19905271E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  6.42281718E-02, 6.38879118E-02, 6.35742348E-02, 6.32864600E-02,
     *  6.30239426E-02, 6.27860729E-02, 6.25722748E-02, 6.23820038E-02,
     *  6.22147456E-02,
     *  6.44874116E-02, 6.41424675E-02, 6.38241901E-02, 6.35318944E-02,
     *  6.32649316E-02, 6.30226882E-02, 6.28045842E-02, 6.26100717E-02,
     *  6.24386332E-02,
     *  6.47462129E-02, 6.43965951E-02, 6.40737285E-02, 6.37769241E-02,
     *  6.35055293E-02, 6.32589266E-02, 6.30365321E-02, 6.28377943E-02,
     *  6.26621925E-02,
     *  6.50045843E-02, 6.46503026E-02, 6.43228574E-02, 6.40215560E-02,
     *  6.37457417E-02, 6.34947932E-02, 6.32681227E-02, 6.30651751E-02,
     *  6.28854262E-02,
     *  6.52625344E-02, 6.49035980E-02, 6.45715842E-02, 6.42657966E-02,
     *  6.39855748E-02, 6.37302932E-02, 6.34993605E-02, 6.32922178E-02,
     *  6.31083373E-02,
     *  6.55200717E-02, 6.51564891E-02, 6.48199161E-02, 6.45096526E-02,
     *  6.42250344E-02, 6.39654319E-02, 6.37302500E-02, 6.35189262E-02,
     *  6.33309289E-02,
     *  6.57772046E-02, 6.54089840E-02, 6.50678606E-02, 6.47531308E-02,
     *  6.44641266E-02, 6.42002147E-02, 6.39607960E-02, 6.37453041E-02,
     *  6.35532043E-02,
     *  6.60339412E-02, 6.56610903E-02, 6.53154248E-02, 6.49962378E-02,
     *  6.47028575E-02, 6.44346469E-02, 6.41910030E-02, 6.39713558E-02,
     *  6.37751667E-02,
     *  6.62902898E-02, 6.59128158E-02, 6.55626160E-02, 6.52389802E-02,
     *  6.49412331E-02, 6.46687340E-02, 6.44208760E-02, 6.41970853E-02,
     *  6.39968196E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  6.65462584E-02, 6.61641680E-02, 6.58094412E-02, 6.54813647E-02,
     *  6.51792596E-02, 6.49024815E-02, 6.46504198E-02, 6.44224968E-02,
     *  6.42181668E-02,
     *  6.68018547E-02, 6.64151546E-02, 6.60559077E-02, 6.57233979E-02,
     *  6.54169430E-02, 6.51358949E-02, 6.48796392E-02, 6.46475947E-02,
     *  6.44392117E-02,
     *  6.70570865E-02, 6.66657827E-02, 6.63020224E-02, 6.59650864E-02,
     *  6.56542894E-02, 6.53689797E-02, 6.51085394E-02, 6.48723833E-02,
     *  6.46599583E-02,
     *  6.73119613E-02, 6.69160598E-02, 6.65477921E-02, 6.62064366E-02,
     *  6.58913047E-02, 6.56017414E-02, 6.53371252E-02, 6.50968671E-02,
     *  6.48804104E-02,
     *  6.75664866E-02, 6.71659930E-02, 6.67932238E-02, 6.64474549E-02,
     *  6.61279950E-02, 6.58341857E-02, 6.55654017E-02, 6.53210506E-02,
     *  6.51005719E-02,
     *  6.78206696E-02, 6.74155891E-02, 6.70383240E-02, 6.66881478E-02,
     *  6.63643663E-02, 6.60663178E-02, 6.57933738E-02, 6.55449382E-02,
     *  6.53204469E-02,
     *  6.80745173E-02, 6.76648552E-02, 6.72830995E-02, 6.69285215E-02,
     *  6.66004244E-02, 6.62981435E-02, 6.60210467E-02, 6.57685346E-02,
     *  6.55400392E-02,
     *  6.83280366E-02, 6.79137980E-02, 6.75275566E-02, 6.71685822E-02,
     *  6.68361752E-02, 6.65296680E-02, 6.62484254E-02, 6.59918442E-02,
     *  6.57593531E-02,
     *  6.85812344E-02, 6.81624240E-02, 6.77717019E-02, 6.74083360E-02,
     *  6.70716245E-02, 6.67608969E-02, 6.64755148E-02, 6.62148717E-02,
     *  6.59783926E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  6.88341171E-02, 6.84107397E-02, 6.80155415E-02, 6.76477890E-02,
     *  6.73067780E-02, 6.69918356E-02, 6.67023200E-02, 6.64376216E-02,
     *  6.61971618E-02,
     *  6.90866912E-02, 6.86587514E-02, 6.82590817E-02, 6.78869470E-02,
     *  6.75416414E-02, 6.72224892E-02, 6.69288460E-02, 6.66600985E-02,
     *  6.64156650E-02,
     *  6.93389629E-02, 6.89064653E-02, 6.85023283E-02, 6.81258159E-02,
     *  6.77762203E-02, 6.74528633E-02, 6.71550976E-02, 6.68823069E-02,
     *  6.66339063E-02,
     *  6.95909382E-02, 6.91538874E-02, 6.87452874E-02, 6.83644015E-02,
     *  6.80105200E-02, 6.76829628E-02, 6.73810798E-02, 6.71042516E-02,
     *  6.68518898E-02,
     *  6.98426232E-02, 6.94010235E-02, 6.89879647E-02, 6.86027093E-02,
     *  6.82445462E-02, 6.79127932E-02, 6.76067975E-02, 6.73259369E-02,
     *  6.70696197E-02,
     *  7.00940234E-02, 6.96478794E-02, 6.92303658E-02, 6.88407448E-02,
     *  6.84783040E-02, 6.81423593E-02, 6.78322554E-02, 6.75473673E-02,
     *  6.72871003E-02,
     *  7.03451444E-02, 6.98944605E-02, 6.94724962E-02, 6.90785134E-02,
     *  6.87117988E-02, 6.83716663E-02, 6.80574584E-02, 6.77685475E-02,
     *  6.75043356E-02,
     *  7.05959917E-02, 7.01407723E-02, 6.97143614E-02, 6.93160205E-02,
     *  6.89450356E-02, 6.86007190E-02, 6.82824112E-02, 6.79894817E-02,
     *  6.77213299E-02,
     *  7.08465704E-02, 7.03868201E-02, 6.99559664E-02, 6.95532711E-02,
     *  6.91780195E-02, 6.88295225E-02, 6.85071184E-02, 6.82101745E-02,
     *  6.79380871E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  3.55057267E-02, 3.59875295E-02, 3.64747925E-02, 3.69675742E-02,
     *  3.74659338E-02, 3.79699318E-02, 3.84796294E-02, 3.89950890E-02,
     *  3.95163740E-02,
     *  3.55058885E-02, 3.59876888E-02, 3.64749493E-02, 3.69677285E-02,
     *  3.74660857E-02, 3.79700813E-02, 3.84797765E-02, 3.89952338E-02,
     *  3.95165165E-02,
     *  3.55062122E-02, 3.59880074E-02, 3.64752629E-02, 3.69680371E-02,
     *  3.74663894E-02, 3.79703802E-02, 3.84800708E-02, 3.89955234E-02,
     *  3.95168016E-02,
     *  3.55068596E-02, 3.59886445E-02, 3.64758900E-02, 3.69686543E-02,
     *  3.74669969E-02, 3.79709781E-02, 3.84806592E-02, 3.89961026E-02,
     *  3.95173716E-02,
     *  3.55081543E-02, 3.59899189E-02, 3.64771442E-02, 3.69698887E-02,
     *  3.74682119E-02, 3.79721739E-02, 3.84818361E-02, 3.89972610E-02,
     *  3.95185117E-02,
     *  3.55107438E-02, 3.59924675E-02, 3.64796526E-02, 3.69723576E-02,
     *  3.74706417E-02, 3.79745654E-02, 3.84841899E-02, 3.89995776E-02,
     *  3.95207918E-02,
     *  3.55159228E-02, 3.59975647E-02, 3.64846694E-02, 3.69772951E-02,
     *  3.74755014E-02, 3.79793484E-02, 3.84888974E-02, 3.90042108E-02,
     *  3.95253518E-02,
     *  3.55262804E-02, 3.60077588E-02, 3.64947025E-02, 3.69871699E-02,
     *  3.74852202E-02, 3.79889137E-02, 3.84983117E-02, 3.90134765E-02,
     *  3.95344713E-02,
     *  3.55469950E-02, 3.60281459E-02, 3.65147674E-02, 3.70069176E-02,
     *  3.75046559E-02, 3.80080423E-02, 3.85171381E-02, 3.90320054E-02,
     *  3.95527075E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  3.55884214E-02, 3.60689161E-02, 3.65548919E-02, 3.70464068E-02,
     *  3.75435200E-02, 3.80462913E-02, 3.85547818E-02, 3.90690536E-02,
     *  3.95891696E-02,
     *  3.56712661E-02, 3.61504431E-02, 3.66351227E-02, 3.71253625E-02,
     *  3.76212214E-02, 3.81227588E-02, 3.86300355E-02, 3.91431132E-02,
     *  3.96620544E-02,
     *  3.58369452E-02, 3.63134645E-02, 3.67955314E-02, 3.72832026E-02,
     *  3.77765360E-02, 3.82755903E-02, 3.87804255E-02, 3.92911022E-02,
     *  3.98076826E-02,
     *  3.60101561E-02, 3.64838638E-02, 3.69631688E-02, 3.74481269E-02,
     *  3.79387947E-02, 3.84352300E-02, 3.89374916E-02, 3.94456395E-02,
     *  3.99597345E-02,
     *  3.61834555E-02, 3.66543147E-02, 3.71308240E-02, 3.76130378E-02,
     *  3.81010116E-02, 3.85948018E-02, 3.90944662E-02, 3.96000634E-02,
     *  4.01116535E-02,
     *  3.63568997E-02, 3.68248710E-02, 3.72985484E-02, 3.77779846E-02,
     *  3.82632337E-02, 3.87543509E-02, 3.92513923E-02, 3.97544155E-02,
     *  4.02634792E-02,
     *  3.65305441E-02, 3.69955856E-02, 3.74663924E-02, 3.79430155E-02,
     *  3.84255073E-02, 3.89139213E-02, 3.94083123E-02, 3.99087363E-02,
     *  4.04152505E-02,
     *  3.67044428E-02, 3.71665102E-02, 3.76344056E-02, 3.81081779E-02,
     *  3.85878776E-02, 3.90735565E-02, 3.95652677E-02, 4.00630654E-02,
     *  4.05670054E-02,
     *  3.68786490E-02, 3.73376957E-02, 3.78026364E-02, 3.82735180E-02,
     *  3.87503889E-02, 3.92332989E-02, 3.97222989E-02, 4.02174417E-02,
     *  4.07187812E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  3.70532149E-02, 3.75091916E-02, 3.79711323E-02, 3.84390812E-02,
     *  3.89130846E-02, 3.93931898E-02, 3.98794458E-02, 4.03719033E-02,
     *  4.08706143E-02,
     *  3.72281913E-02, 3.76810466E-02, 3.81399395E-02, 3.86049118E-02,
     *  3.90760069E-02, 3.95532697E-02, 4.00367470E-02, 4.05264871E-02,
     *  4.10225401E-02,
     *  3.74036277E-02, 3.78533078E-02, 3.83091033E-02, 3.87710529E-02,
     *  3.92391970E-02, 3.97135781E-02, 4.01942403E-02, 4.06812294E-02,
     *  4.11745933E-02,
     *  3.75795724E-02, 3.80260213E-02, 3.84786676E-02, 3.89375464E-02,
     *  3.94026952E-02, 3.98741534E-02, 4.03519624E-02, 4.08361654E-02,
     *  4.13268076E-02,
     *  3.77560723E-02, 3.81992320E-02, 3.86486751E-02, 3.91044333E-02,
     *  3.95665405E-02, 4.00350330E-02, 4.05099491E-02, 4.09913292E-02,
     *  4.14792159E-02,
     *  3.79331729E-02, 3.83729831E-02, 3.88191673E-02, 3.92717531E-02,
     *  3.97307708E-02, 4.01962531E-02, 4.06682352E-02, 4.11467542E-02,
     *  4.16318500E-02,
     *  3.81109181E-02, 3.85473167E-02, 3.89901843E-02, 3.94395443E-02,
     *  3.98954228E-02, 4.03578490E-02, 4.08268543E-02, 4.13024727E-02,
     *  4.17847409E-02,
     *  3.82893503E-02, 3.87222733E-02, 3.91617649E-02, 3.96078438E-02,
     *  4.00605321E-02, 4.05198545E-02, 4.09858390E-02, 4.14585160E-02,
     *  4.19379187E-02,
     *  3.84685104E-02, 3.88978920E-02, 3.93339464E-02, 3.97766875E-02,
     *  4.02261328E-02, 4.06823026E-02, 4.11452209E-02, 4.16149142E-02,
     *  4.20914123E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  3.86484375E-02, 3.90742101E-02, 3.95067647E-02, 3.99461099E-02,
     *  4.03922580E-02, 4.08452250E-02, 4.13050303E-02, 4.17716966E-02,
     *  4.22452497E-02,
     *  3.88291690E-02, 3.92512636E-02, 3.96802542E-02, 4.01161438E-02,
     *  4.05589393E-02, 4.10086519E-02, 4.14652964E-02, 4.19288912E-02,
     *  4.23994579E-02,
     *  3.90107406E-02, 3.94290868E-02, 3.98544479E-02, 4.02868209E-02,
     *  4.07262072E-02, 4.11726128E-02, 4.16260474E-02, 4.20865250E-02,
     *  4.25540630E-02,
     *  3.91931862E-02, 3.96077121E-02, 4.00293769E-02, 4.04581713E-02,
     *  4.08940907E-02, 4.13371354E-02, 4.17873102E-02, 4.22446240E-02,
     *  4.27090900E-02,
     *  3.93765377E-02, 3.97871703E-02, 4.02050711E-02, 4.06302236E-02,
     *  4.10626173E-02, 4.15022464E-02, 4.19491104E-02, 4.24032130E-02,
     *  4.28645626E-02,
     *  3.95608251E-02, 3.99674906E-02, 4.03815584E-02, 4.08030051E-02,
     *  4.12318133E-02, 4.16679712E-02, 4.21114725E-02, 4.25623156E-02,
     *  4.30205038E-02,
     *  3.97460766E-02, 4.01487002E-02, 4.05588653E-02, 4.09765412E-02,
     *  4.14017034E-02, 4.18343337E-02, 4.22744197E-02, 4.27219543E-02,
     *  4.31769354E-02,
     *  3.99323182E-02, 4.03308244E-02, 4.07370166E-02, 4.11508560E-02,
     *  4.15723110E-02, 4.20013567E-02, 4.24379741E-02, 4.28821504E-02,
     *  4.33338781E-02,
     *  4.01195740E-02, 4.05138868E-02, 4.09160350E-02, 4.13259719E-02,
     *  4.17436580E-02, 4.21690613E-02, 4.26021564E-02, 4.30429242E-02,
     *  4.34913515E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  4.03078660E-02, 4.06979089E-02, 4.10959420E-02, 4.15019097E-02,
     *  4.19157647E-02, 4.23374676E-02, 4.27669860E-02, 4.32042946E-02,
     *  4.36493740E-02,
     *  4.04972141E-02, 4.08829106E-02, 4.12767570E-02, 4.16786886E-02,
     *  4.20886501E-02, 4.25065941E-02, 4.29324812E-02, 4.33662794E-02,
     *  4.38079632E-02,
     *  4.06876360E-02, 4.10689095E-02, 4.14584975E-02, 4.18563262E-02,
     *  4.22623313E-02, 4.26764578E-02, 4.30986588E-02, 4.35288952E-02,
     *  4.39671352E-02,
     *  4.08791473E-02, 4.12559215E-02, 4.16411796E-02, 4.20348383E-02,
     *  4.24368244E-02, 4.28470746E-02, 4.32655343E-02, 4.36921574E-02,
     *  4.41269054E-02,
     *  4.10717617E-02, 4.14439604E-02, 4.18248174E-02, 4.22142392E-02,
     *  4.26121436E-02, 4.30184588E-02, 4.34331222E-02, 4.38560803E-02,
     *  4.42872877E-02,
     *  4.12654904E-02, 4.16330381E-02, 4.20094230E-02, 4.23945414E-02,
     *  4.27883017E-02, 4.31906232E-02, 4.36014353E-02, 4.40206768E-02,
     *  4.44482952E-02,
     *  4.14603426E-02, 4.18231645E-02, 4.21950069E-02, 4.25757559E-02,
     *  4.29653100E-02, 4.33635795E-02, 4.37704854E-02, 4.41859587E-02,
     *  4.46099397E-02,
     *  4.16563255E-02, 4.20143475E-02, 4.23815779E-02, 4.27578919E-02,
     *  4.31431782E-02, 4.35373377E-02, 4.39402828E-02, 4.43519366E-02,
     *  4.47722319E-02,
     *  4.18534438E-02, 4.22065931E-02, 4.25691428E-02, 4.29409570E-02,
     *  4.33219144E-02, 4.37119064E-02, 4.41108367E-02, 4.45186199E-02,
     *  4.49351815E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  4.20517005E-02, 4.23999054E-02, 4.27577066E-02, 4.31249573E-02,
     *  4.35015255E-02, 4.38872931E-02, 4.42821548E-02, 4.46860169E-02,
     *  4.50987969E-02,
     *  4.22510963E-02, 4.25942865E-02, 4.29472728E-02, 4.33098969E-02,
     *  4.36820165E-02, 4.40635036E-02, 4.44542436E-02, 4.48541345E-02,
     *  4.52630857E-02,
     *  4.24516298E-02, 4.27897366E-02, 4.31378428E-02, 4.34957787E-02,
     *  4.38633913E-02, 4.42405425E-02, 4.46271085E-02, 4.50229786E-02,
     *  4.54280542E-02,
     *  4.26532977E-02, 4.29862541E-02, 4.33294165E-02, 4.36826039E-02,
     *  4.40456520E-02, 4.44184130E-02, 4.48007535E-02, 4.51925540E-02,
     *  4.55937076E-02,
     *  4.28560946E-02, 4.31838355E-02, 4.35219922E-02, 4.38703719E-02,
     *  4.42287995E-02, 4.45971169E-02, 4.49751813E-02, 4.53628641E-02,
     *  4.57600502E-02,
     *  4.30600133E-02, 4.33824756E-02, 4.37155664E-02, 4.40590809E-02,
     *  4.44128333E-02, 4.47766549E-02, 4.51503935E-02, 4.55339114E-02,
     *  4.59270852E-02,
     *  4.32650447E-02, 4.35821674E-02, 4.39101339E-02, 4.42487275E-02,
     *  4.45977512E-02, 4.49570263E-02, 4.53263905E-02, 4.57056973E-02,
     *  4.60948147E-02,
     *  4.34711777E-02, 4.37829023E-02, 4.41056881E-02, 4.44393067E-02,
     *  4.47835501E-02, 4.51382289E-02, 4.55031715E-02, 4.58782220E-02,
     *  4.62632399E-02,
     *  4.36783996E-02, 4.39846698E-02, 4.43022208E-02, 4.46308123E-02,
     *  4.49702252E-02, 4.53202598E-02, 4.56807345E-02, 4.60514846E-02,
     *  4.64323609E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  4.38866959E-02, 4.41874582E-02, 4.44997224E-02, 4.48232366E-02,
     *  4.51577705E-02, 4.55031143E-02, 4.58590766E-02, 4.62254834E-02,
     *  4.66021769E-02,
     *  4.40960507E-02, 4.43912540E-02, 4.46981818E-02, 4.50165705E-02,
     *  4.53461791E-02, 4.56867871E-02, 4.60381936E-02, 4.64002155E-02,
     *  4.67726861E-02,
     *  4.43064463E-02, 4.45960423E-02, 4.48975865E-02, 4.52108038E-02,
     *  4.55354423E-02, 4.58712714E-02, 4.62180804E-02, 4.65756769E-02,
     *  4.69438860E-02,
     *  4.45178636E-02, 4.48018068E-02, 4.50979227E-02, 4.54059250E-02,
     *  4.57255508E-02, 4.60565594E-02, 4.63987306E-02, 4.67518630E-02,
     *  4.71157728E-02,
     *  4.47302822E-02, 4.50085300E-02, 4.52991755E-02, 4.56019212E-02,
     *  4.59164938E-02, 4.62426424E-02, 4.65801373E-02, 4.69287679E-02,
     *  4.72883422E-02,
     *  4.49436801E-02, 4.52161929E-02, 4.55013287E-02, 4.57987788E-02,
     *  4.61082597E-02, 4.64295105E-02, 4.67622921E-02, 4.71063851E-02,
     *  4.74615890E-02,
     *  4.51580345E-02, 4.54247756E-02, 4.57043648E-02, 4.59964828E-02,
     *  4.63008357E-02, 4.66171530E-02, 4.69451861E-02, 4.72847071E-02,
     *  4.76355069E-02,
     *  4.53733211E-02, 4.56342570E-02, 4.59082656E-02, 4.61950173E-02,
     *  4.64942081E-02, 4.68055580E-02, 4.71288095E-02, 4.74637256E-02,
     *  4.78100892E-02,
     *  4.55895147E-02, 4.58446149E-02, 4.61130117E-02, 4.63943655E-02,
     *  4.66883624E-02, 4.69947132E-02, 4.73131513E-02, 4.76434315E-02,
     *  4.79853282E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  4.58065892E-02, 4.60558261E-02, 4.63185828E-02, 4.65945095E-02,
     *  4.68832830E-02, 4.71846050E-02, 4.74982002E-02, 4.78238149E-02,
     *  4.81612156E-02,
     *  4.60245173E-02, 4.62678668E-02, 4.65249576E-02, 4.67954307E-02,
     *  4.70789537E-02, 4.73752194E-02, 4.76839439E-02, 4.80048653E-02,
     *  4.83377424E-02,
     *  4.62432714E-02, 4.64807121E-02, 4.67321144E-02, 4.69971099E-02,
     *  4.72753575E-02, 4.75665413E-02, 4.78703692E-02, 4.81865714E-02,
     *  4.85148989E-02,
     *  4.64628228E-02, 4.66943367E-02, 4.69400304E-02, 4.71995270E-02,
     *  4.74724767E-02, 4.77585553E-02, 4.80574628E-02, 4.83689214E-02,
     *  4.86926749E-02,
     *  4.66831423E-02, 4.69087143E-02, 4.71486824E-02, 4.74026612E-02,
     *  4.76702928E-02, 4.79512451E-02, 4.82452101E-02, 4.85519028E-02,
     *  4.88710593E-02,
     *  4.69042002E-02, 4.71238183E-02, 4.73580464E-02, 4.76064912E-02,
     *  4.78687869E-02, 4.81445938E-02, 4.84335965E-02, 4.87355025E-02,
     *  4.90500409E-02,
     *  4.71259665E-02, 4.73396216E-02, 4.75680981E-02, 4.78109952E-02,
     *  4.80679396E-02, 4.83385843E-02, 4.86226065E-02, 4.89197069E-02,
     *  4.92296077E-02,
     *  4.73484104E-02, 4.75560966E-02, 4.77788127E-02, 4.80161509E-02,
     *  4.82677309E-02, 4.85331985E-02, 4.88122243E-02, 4.91045020E-02,
     *  4.94097473E-02,
     *  4.75715013E-02, 4.77732154E-02, 4.79901649E-02, 4.82219355E-02,
     *  4.84681403E-02, 4.87284183E-02, 4.90024336E-02, 4.92898733E-02,
     *  4.95904467E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  4.77952082E-02, 4.79909498E-02, 4.82021293E-02, 4.84283261E-02,
     *  4.86691471E-02, 4.89242250E-02, 4.91932176E-02, 4.94758058E-02,
     *  4.97716928E-02,
     *  4.80194999E-02, 4.82092715E-02, 4.84146801E-02, 4.86352993E-02,
     *  4.88707302E-02, 4.91205996E-02, 4.93845592E-02, 4.96622843E-02,
     *  4.99534719E-02,
     *  4.82443452E-02, 4.84281519E-02, 4.86277913E-02, 4.88428315E-02,
     *  4.90728682E-02, 4.93175227E-02, 4.95764411E-02, 4.98492930E-02,
     *  5.01357699E-02,
     *  4.84697130E-02, 4.86475627E-02, 4.88414368E-02, 4.90508989E-02,
     *  4.92755395E-02, 4.95149748E-02, 4.97688456E-02, 5.00368161E-02,
     *  5.03185725E-02,
     *  4.86955722E-02, 4.88674751E-02, 4.90555906E-02, 4.92594777E-02,
     *  4.94787224E-02, 4.97129361E-02, 4.99617547E-02, 5.02248373E-02,
     *  5.05018652E-02,
     *  4.89218920E-02, 4.90878607E-02, 4.92702263E-02, 4.94685439E-02,
     *  4.96823950E-02, 4.99113867E-02, 5.01551504E-02, 5.04133403E-02,
     *  5.06856332E-02,
     *  4.91486415E-02, 4.93086912E-02, 4.94853180E-02, 4.96780734E-02,
     *  4.98865352E-02, 5.01103065E-02, 5.03490142E-02, 5.06023085E-02,
     *  5.08698612E-02,
     *  4.93757903E-02, 4.95299384E-02, 4.97008396E-02, 4.98880423E-02,
     *  5.00911211E-02, 5.03096752E-02, 5.05433279E-02, 5.07917249E-02,
     *  5.10545343E-02,
     *  4.96033084E-02, 4.97515743E-02, 4.99167651E-02, 5.00984268E-02,
     *  5.02961307E-02, 5.05094728E-02, 5.07380728E-02, 5.09815729E-02,
     *  5.12396368E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  4.98311660E-02, 4.99735712E-02, 5.01330689E-02, 5.03092029E-02,
     *  5.05015419E-02, 5.07096790E-02, 5.09332305E-02, 5.11718352E-02,
     *  5.14251534E-02,
     *  5.00593339E-02, 5.01959017E-02, 5.03497255E-02, 5.05203471E-02,
     *  5.07073329E-02, 5.09102735E-02, 5.11287823E-02, 5.13624950E-02,
     *  5.16110684E-02,
     *  5.02877831E-02, 5.04185389E-02, 5.05667097E-02, 5.07318358E-02,
     *  5.09134820E-02, 5.11112363E-02, 5.13247098E-02, 5.15535351E-02,
     *  5.17973662E-02,
     *  5.05164854E-02, 5.06414562E-02, 5.07839966E-02, 5.09436460E-02,
     *  5.11199675E-02, 5.13125473E-02, 5.15209942E-02, 5.17449384E-02,
     *  5.19840310E-02,
     *  5.07454130E-02, 5.08646273E-02, 5.10015616E-02, 5.11557545E-02,
     *  5.13267679E-02, 5.15141866E-02, 5.17176173E-02, 5.19366879E-02,
     *  5.21710471E-02,
     *  5.09745388E-02, 5.10880266E-02, 5.12193806E-02, 5.13681387E-02,
     *  5.15338622E-02, 5.17161345E-02, 5.19145606E-02, 5.21287665E-02,
     *  5.23583988E-02,
     *  5.12038361E-02, 5.13116290E-02, 5.14374297E-02, 5.15807763E-02,
     *  5.17412294E-02, 5.19183713E-02, 5.21118059E-02, 5.23211574E-02,
     *  5.25460704E-02,
     *  5.14332791E-02, 5.15354098E-02, 5.16556858E-02, 5.17936453E-02,
     *  5.19488487E-02, 5.21208777E-02, 5.23093351E-02, 5.25138437E-02,
     *  5.27340463E-02,
     *  5.16628426E-02, 5.17593450E-02, 5.18741259E-02, 5.20067240E-02,
     *  5.21566998E-02, 5.23236347E-02, 5.25071303E-02, 5.27068087E-02,
     *  5.29223110E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  5.18925019E-02, 5.19834110E-02, 5.20927276E-02, 5.22199913E-02,
     *  5.23647628E-02, 5.25266232E-02, 5.27051739E-02, 5.29000359E-02,
     *  5.31108491E-02,
     *  5.21222333E-02, 5.22075851E-02, 5.23114693E-02, 5.24334264E-02,
     *  5.25730178E-02, 5.27298248E-02, 5.29034484E-02, 5.30935088E-02,
     *  5.32996452E-02,
     *  5.23520136E-02, 5.24318449E-02, 5.25303294E-02, 5.26470090E-02,
     *  5.27814457E-02, 5.29332212E-02, 5.31019364E-02, 5.32872113E-02,
     *  5.34886841E-02,
     *  5.25818205E-02, 5.26561688E-02, 5.27492873E-02, 5.28607191E-02,
     *  5.29900274E-02, 5.31367944E-02, 5.33006212E-02, 5.34811274E-02,
     *  5.36779509E-02,
     *  5.28116324E-02, 5.28805360E-02, 5.29683227E-02, 5.30745375E-02,
     *  5.31987446E-02, 5.33405268E-02, 5.34994859E-02, 5.36752414E-02,
     *  5.38674308E-02,
     *  5.30414285E-02, 5.31049261E-02, 5.31874161E-02, 5.32884452E-02,
     *  5.34075790E-02, 5.35444012E-02, 5.36985142E-02, 5.38695377E-02,
     *  5.40571090E-02,
     *  5.32711886E-02, 5.33293196E-02, 5.34065485E-02, 5.35024239E-02,
     *  5.36165130E-02, 5.37484007E-02, 5.38976900E-02, 5.40640011E-02,
     *  5.42469712E-02,
     *  5.35008934E-02, 5.35536974E-02, 5.36257013E-02, 5.37164557E-02,
     *  5.38255295E-02, 5.39525088E-02, 5.40969976E-02, 5.42586165E-02,
     *  5.44370032E-02,
     *  5.37305245E-02, 5.37780414E-02, 5.38448568E-02, 5.39305233E-02,
     *  5.40346116E-02, 5.41567094E-02, 5.42964214E-02, 5.44533693E-02,
     *  5.46271910E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  5.39600640E-02, 5.40023341E-02, 5.40639977E-02, 5.41446100E-02,
     *  5.42437432E-02, 5.43609867E-02, 5.44959466E-02, 5.46482451E-02,
     *  5.48175208E-02,
     *  5.41894951E-02, 5.42265586E-02, 5.42831076E-02, 5.43586994E-02,
     *  5.44529084E-02, 5.45653256E-02, 5.46955582E-02, 5.48432297E-02,
     *  5.50079792E-02,
     *  5.44188013E-02, 5.44506987E-02, 5.45021703E-02, 5.45727759E-02,
     *  5.46620919E-02, 5.47697111E-02, 5.48952420E-02, 5.50383093E-02,
     *  5.51985530E-02,
     *  5.46479674E-02, 5.46747389E-02, 5.47211705E-02, 5.47868243E-02,
     *  5.48712789E-02, 5.49741288E-02, 5.50949841E-02, 5.52334706E-02,
     *  5.53892292E-02,
     *  5.48769785E-02, 5.48986645E-02, 5.49400935E-02, 5.50008302E-02,
     *  5.50804551E-02, 5.51785647E-02, 5.52947707E-02, 5.54287003E-02,
     *  5.55799953E-02,
     *  5.51058208E-02, 5.51224613E-02, 5.51589252E-02, 5.52147793E-02,
     *  5.52896066E-02, 5.53830052E-02, 5.54945888E-02, 5.56239856E-02,
     *  5.57708388E-02,
     *  5.53344810E-02, 5.53461159E-02, 5.53776519E-02, 5.54286583E-02,
     *  5.54987200E-02, 5.55874373E-02, 5.56944254E-02, 5.58193141E-02,
     *  5.59617477E-02,
     *  5.55629465E-02, 5.55696156E-02, 5.55962610E-02, 5.56424543E-02,
     *  5.57077826E-02, 5.57918482E-02, 5.58942681E-02, 5.60146736E-02,
     *  5.61527103E-02,
     *  5.57912057E-02, 5.57929482E-02, 5.58147399E-02, 5.58561547E-02,
     *  5.59167820E-02, 5.59962258E-02, 5.60941050E-02, 5.62100525E-02,
     *  5.63437151E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  5.60192474E-02, 5.60161022E-02, 5.60330770E-02, 5.60697479E-02,
     *  5.61257062E-02, 5.62005582E-02, 5.62939243E-02, 5.64054392E-02,
     *  5.65347511E-02,
     *  5.62470612E-02, 5.62390668E-02, 5.62512612E-02, 5.62832224E-02,
     *  5.63345440E-02, 5.64048341E-02, 5.64937149E-02, 5.66008227E-02,
     *  5.67258073E-02,
     *  5.64746373E-02, 5.64618319E-02, 5.64692818E-02, 5.64965675E-02,
     *  5.65432844E-02, 5.66090425E-02, 5.66934659E-02, 5.67961924E-02,
     *  5.69168732E-02,
     *  5.67019667E-02, 5.66843877E-02, 5.66871291E-02, 5.67097731E-02,
     *  5.67519171E-02, 5.68131731E-02, 5.68931669E-02, 5.69915379E-02,
     *  5.71079388E-02,
     *  5.69290410E-02, 5.69067254E-02, 5.69047934E-02, 5.69228292E-02,
     *  5.69604321E-02, 5.70172157E-02, 5.70928077E-02, 5.71868491E-02,
     *  5.72989941E-02,
     *  5.71558523E-02, 5.71288364E-02, 5.71222660E-02, 5.71357268E-02,
     *  5.71688200E-02, 5.72211609E-02, 5.72923789E-02, 5.73821166E-02,
     *  5.74900297E-02,
     *  5.73823933E-02, 5.73507130E-02, 5.73395384E-02, 5.73484571E-02,
     *  5.73770717E-02, 5.74249993E-02, 5.74918710E-02, 5.75773309E-02,
     *  5.76810362E-02,
     *  5.76086575E-02, 5.75723479E-02, 5.75566030E-02, 5.75610119E-02,
     *  5.75851788E-02, 5.76287224E-02, 5.76912753E-02, 5.77724833E-02,
     *  5.78720049E-02,
     *  5.78346388E-02, 5.77937343E-02, 5.77734524E-02, 5.77733834E-02,
     *  5.77931331E-02, 5.78323217E-02, 5.78905833E-02, 5.79675651E-02,
     *  5.80629271E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  5.80603316E-02, 5.80148660E-02, 5.79900797E-02, 5.79855644E-02,
     *  5.80009271E-02, 5.80357894E-02, 5.80897868E-02, 5.81625681E-02,
     *  5.82537946E-02,
     *  5.82857311E-02, 5.82357373E-02, 5.82064788E-02, 5.81975481E-02,
     *  5.82085534E-02, 5.82391178E-02, 5.82888781E-02, 5.83574844E-02,
     *  5.84445995E-02,
     *  5.85108326E-02, 5.84563431E-02, 5.84226437E-02, 5.84093281E-02,
     *  5.84160055E-02, 5.84423000E-02, 5.84878500E-02, 5.85523066E-02,
     *  5.86353341E-02,
     *  5.87356323E-02, 5.86766785E-02, 5.86385691E-02, 5.86208984E-02,
     *  5.86232767E-02, 5.86453292E-02, 5.86866953E-02, 5.87470275E-02,
     *  5.88259912E-02,
     *  5.89601267E-02, 5.88967394E-02, 5.88542501E-02, 5.88322537E-02,
     *  5.88303613E-02, 5.88481991E-02, 5.88854074E-02, 5.89416401E-02,
     *  5.90165637E-02,
     *  5.91843127E-02, 5.91165218E-02, 5.90696822E-02, 5.90433889E-02,
     *  5.90372537E-02, 5.90509037E-02, 5.90839801E-02, 5.91361380E-02,
     *  5.92070449E-02,
     *  5.94081877E-02, 5.93360226E-02, 5.92848612E-02, 5.92542992E-02,
     *  5.92439486E-02, 5.92534373E-02, 5.92824075E-02, 5.93305150E-02,
     *  5.93974285E-02,
     *  5.96317495E-02, 5.95552386E-02, 5.94997837E-02, 5.94649804E-02,
     *  5.94504414E-02, 5.94557949E-02, 5.94806839E-02, 5.95247652E-02,
     *  5.95877084E-02,
     *  5.98549964E-02, 5.97741673E-02, 5.97144462E-02, 5.96754286E-02,
     *  5.96567274E-02, 5.96579714E-02, 5.96788041E-02, 5.97188830E-02,
     *  5.97778787E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  6.00779271E-02, 5.99928066E-02, 5.99288459E-02, 5.98856404E-02,
     *  5.98628028E-02, 5.98599623E-02, 5.98767631E-02, 5.99128632E-02,
     *  5.99679340E-02,
     *  6.03005405E-02, 6.02111546E-02, 6.01429803E-02, 6.00956124E-02,
     *  6.00686638E-02, 6.00617635E-02, 6.00745563E-02, 6.01067007E-02,
     *  6.01578689E-02,
     *  6.05228359E-02, 6.04292099E-02, 6.03568472E-02, 6.03053420E-02,
     *  6.02743069E-02, 6.02633711E-02, 6.02721794E-02, 6.03003910E-02,
     *  6.03476786E-02,
     *  6.07448131E-02, 6.06469714E-02, 6.05704447E-02, 6.05148266E-02,
     *  6.04797291E-02, 6.04647814E-02, 6.04696284E-02, 6.04939297E-02,
     *  6.05373584E-02,
     *  6.09664720E-02, 6.08644384E-02, 6.07837714E-02, 6.07240640E-02,
     *  6.06849276E-02, 6.06659912E-02, 6.06668996E-02, 6.06873126E-02,
     *  6.07269038E-02,
     *  6.11878130E-02, 6.10816102E-02, 6.09968261E-02, 6.09330525E-02,
     *  6.08899001E-02, 6.08669975E-02, 6.08639895E-02, 6.08805360E-02,
     *  6.09163108E-02,
     *  6.14088367E-02, 6.12984868E-02, 6.12096079E-02, 6.11417904E-02,
     *  6.10946443E-02, 6.10677977E-02, 6.10608950E-02, 6.10735962E-02,
     *  6.11055753E-02,
     *  6.16295439E-02, 6.15150682E-02, 6.14221160E-02, 6.13502764E-02,
     *  6.12991584E-02, 6.12683893E-02, 6.12576133E-02, 6.12664900E-02,
     *  6.12946938E-02,
     *  6.18499357E-02, 6.17313549E-02, 6.16343503E-02, 6.15585097E-02,
     *  6.15034408E-02, 6.14687702E-02, 6.14541416E-02, 6.14592144E-02,
     *  6.14836628E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  6.20700136E-02, 6.19473473E-02, 6.18463106E-02, 6.17664893E-02,
     *  6.17074901E-02, 6.16689385E-02, 6.16504776E-02, 6.16517665E-02,
     *  6.16724793E-02,
     *  6.22897791E-02, 6.21630465E-02, 6.20579970E-02, 6.19742149E-02,
     *  6.19113053E-02, 6.18688926E-02, 6.18466193E-02, 6.18441438E-02,
     *  6.18611401E-02,
     *  6.25092340E-02, 6.23784534E-02, 6.22694100E-02, 6.21816861E-02,
     *  6.21148854E-02, 6.20686311E-02, 6.20425646E-02, 6.20363440E-02,
     *  6.20496427E-02,
     *  6.27283804E-02, 6.25935694E-02, 6.24805502E-02, 6.23889031E-02,
     *  6.23182300E-02, 6.22681528E-02, 6.22383121E-02, 6.22283650E-02,
     *  6.22379845E-02,
     *  6.29472205E-02, 6.28083960E-02, 6.26914184E-02, 6.25958659E-02,
     *  6.25213385E-02, 6.24674569E-02, 6.24338601E-02, 6.24202048E-02,
     *  6.24261633E-02,
     *  6.31657565E-02, 6.30229349E-02, 6.29020157E-02, 6.28025749E-02,
     *  6.27242109E-02, 6.26665424E-02, 6.26292076E-02, 6.26118618E-02,
     *  6.26141770E-02,
     *  6.33839912E-02, 6.32371878E-02, 6.31123432E-02, 6.30090309E-02,
     *  6.29268471E-02, 6.28654091E-02, 6.28243534E-02, 6.28033346E-02,
     *  6.28020236E-02,
     *  6.36019271E-02, 6.34511569E-02, 6.33224023E-02, 6.32152344E-02,
     *  6.31292473E-02, 6.30640564E-02, 6.30192968E-02, 6.29946219E-02,
     *  6.29897016E-02,
     *  6.38195671E-02, 6.36648444E-02, 6.35321947E-02, 6.34211866E-02,
     *  6.33314120E-02, 6.32624844E-02, 6.32140372E-02, 6.31857226E-02,
     *  6.31772095E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  6.40369142E-02, 6.38782525E-02, 6.37417220E-02, 6.36268886E-02,
     *  6.35333418E-02, 6.34606930E-02, 6.34085741E-02, 6.33766357E-02,
     *  6.33645458E-02,
     *  6.42539714E-02, 6.40913837E-02, 6.39509861E-02, 6.38323416E-02,
     *  6.37350372E-02, 6.36586824E-02, 6.36029072E-02, 6.35673607E-02,
     *  6.35517096E-02,
     *  6.44707419E-02, 6.43042407E-02, 6.41599890E-02, 6.40375470E-02,
     *  6.39364994E-02, 6.38564531E-02, 6.37970365E-02, 6.37578968E-02,
     *  6.37386997E-02,
     *  6.46872290E-02, 6.45168261E-02, 6.43687328E-02, 6.42425066E-02,
     *  6.41377292E-02, 6.40540056E-02, 6.39909619E-02, 6.39482438E-02,
     *  6.39255155E-02,
     *  6.49034360E-02, 6.47291427E-02, 6.45772198E-02, 6.44472218E-02,
     *  6.43387279E-02, 6.42513406E-02, 6.41846837E-02, 6.41384014E-02,
     *  6.41121563E-02,
     *  6.51193665E-02, 6.49411934E-02, 6.47854524E-02, 6.46516947E-02,
     *  6.45394969E-02, 6.44484588E-02, 6.43782023E-02, 6.43283695E-02,
     *  6.42986215E-02,
     *  6.53350238E-02, 6.51529813E-02, 6.49934330E-02, 6.48559272E-02,
     *  6.47400375E-02, 6.46453612E-02, 6.45715181E-02, 6.45181482E-02,
     *  6.44849109E-02,
     *  6.55504116E-02, 6.53645093E-02, 6.52011641E-02, 6.50599212E-02,
     *  6.49403512E-02, 6.48420490E-02, 6.47646318E-02, 6.47077377E-02,
     *  6.46710242E-02,
     *  6.57655336E-02, 6.55757807E-02, 6.54086485E-02, 6.52636790E-02,
     *  6.51404399E-02, 6.50385234E-02, 6.49575441E-02, 6.48971382E-02,
     *  6.48569613E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  6.59803933E-02, 6.57867986E-02, 6.56158888E-02, 6.54672028E-02,
     *  6.53403052E-02, 6.52347855E-02, 6.51502560E-02, 6.50863503E-02,
     *  6.50427223E-02,
     *  6.61949946E-02, 6.59975663E-02, 6.58228878E-02, 6.56704949E-02,
     *  6.55399491E-02, 6.54308370E-02, 6.53427683E-02, 6.52753746E-02,
     *  6.52283074E-02,
     *  6.64093411E-02, 6.62080870E-02, 6.60296485E-02, 6.58735577E-02,
     *  6.57393734E-02, 6.56266792E-02, 6.55350822E-02, 6.54642116E-02,
     *  6.54137169E-02,
     *  6.66234366E-02, 6.64183642E-02, 6.62361736E-02, 6.60763937E-02,
     *  6.59385802E-02, 6.58223138E-02, 6.57271989E-02, 6.56528622E-02,
     *  6.55989511E-02,
     *  6.68372850E-02, 6.66284012E-02, 6.64424662E-02, 6.62790055E-02,
     *  6.61375717E-02, 6.60177425E-02, 6.59191196E-02, 6.58413273E-02,
     *  6.57840106E-02,
     *  6.70508899E-02, 6.68382014E-02, 6.66485292E-02, 6.64813957E-02,
     *  6.63363501E-02, 6.62129671E-02, 6.61108458E-02, 6.60296078E-02,
     *  6.59688960E-02,
     *  6.72642553E-02, 6.70477683E-02, 6.68543658E-02, 6.66835669E-02,
     *  6.65349175E-02, 6.64079895E-02, 6.63023789E-02, 6.62177049E-02,
     *  6.61536080E-02,
     *  6.74773848E-02, 6.72571053E-02, 6.70599790E-02, 6.68855217E-02,
     *  6.67332763E-02, 6.66028115E-02, 6.64937205E-02, 6.64056198E-02,
     *  6.63381474E-02,
     *  6.76902825E-02, 6.74662159E-02, 6.72653719E-02, 6.70872630E-02,
     *  6.69314289E-02, 6.67974351E-02, 6.66848721E-02, 6.65933535E-02,
     *  6.65225151E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  4.00435488E-02, 4.05766789E-02, 4.11158310E-02, 4.16610727E-02,
     *  4.22124730E-02, 4.27701020E-02, 4.33340310E-02, 4.39043326E-02,
     *  4.44810805E-02,
     *  4.00436891E-02, 4.05768170E-02, 4.11159669E-02, 4.16612064E-02,
     *  4.22126046E-02, 4.27702316E-02, 4.33341585E-02, 4.39044581E-02,
     *  4.44812040E-02,
     *  4.00439696E-02, 4.05770931E-02, 4.11162386E-02, 4.16614739E-02,
     *  4.22128679E-02, 4.27704907E-02, 4.33344135E-02, 4.39047090E-02,
     *  4.44814510E-02,
     *  4.00445307E-02, 4.05776453E-02, 4.11167821E-02, 4.16620088E-02,
     *  4.22133944E-02, 4.27710088E-02, 4.33349235E-02, 4.39052110E-02,
     *  4.44819451E-02,
     *  4.00456528E-02, 4.05787497E-02, 4.11178691E-02, 4.16630786E-02,
     *  4.22144473E-02, 4.27720451E-02, 4.33359435E-02, 4.39062149E-02,
     *  4.44829331E-02,
     *  4.00478969E-02, 4.05809584E-02, 4.11200429E-02, 4.16652182E-02,
     *  4.22165531E-02, 4.27741177E-02, 4.33379834E-02, 4.39082226E-02,
     *  4.44849091E-02,
     *  4.00523850E-02, 4.05853757E-02, 4.11243905E-02, 4.16694971E-02,
     *  4.22207645E-02, 4.27782627E-02, 4.33420630E-02, 4.39122378E-02,
     *  4.44888610E-02,
     *  4.00613605E-02, 4.05942095E-02, 4.11330848E-02, 4.16780543E-02,
     *  4.22291866E-02, 4.27865518E-02, 4.33502213E-02, 4.39202673E-02,
     *  4.44967638E-02,
     *  4.00793086E-02, 4.06118741E-02, 4.11504705E-02, 4.16951654E-02,
     *  4.22460275E-02, 4.28031268E-02, 4.33665345E-02, 4.39363231E-02,
     *  4.45125661E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  4.01151940E-02, 4.06471920E-02, 4.11852300E-02, 4.17293754E-02,
     *  4.22796967E-02, 4.28362639E-02, 4.33991480E-02, 4.39684212E-02,
     *  4.45441570E-02,
     *  4.01869231E-02, 4.07177840E-02, 4.12547033E-02, 4.17977479E-02,
     *  4.23469864E-02, 4.29024880E-02, 4.34643237E-02, 4.40325654E-02,
     *  4.46072863E-02,
     *  4.03302295E-02, 4.08588072E-02, 4.13934810E-02, 4.19343172E-02,
     *  4.24813834E-02, 4.30347486E-02, 4.35944829E-02, 4.41606575E-02,
     *  4.47333451E-02,
     *  4.04798388E-02, 4.10060157E-02, 4.15383295E-02, 4.20768459E-02,
     *  4.26216316E-02, 4.31727548E-02, 4.37302848E-02, 4.42942921E-02,
     *  4.48648487E-02,
     *  4.06292973E-02, 4.11530572E-02, 4.16829967E-02, 4.22191802E-02,
     *  4.27616739E-02, 4.33105447E-02, 4.38658613E-02, 4.44276933E-02,
     *  4.49961119E-02,
     *  4.07786431E-02, 4.12999684E-02, 4.18275175E-02, 4.23613538E-02,
     *  4.29015424E-02, 4.34481493E-02, 4.40012421E-02, 4.45608896E-02,
     *  4.51271620E-02,
     *  4.09279134E-02, 4.14467850E-02, 4.19719262E-02, 4.25033995E-02,
     *  4.30412687E-02, 4.35855987E-02, 4.41364561E-02, 4.46939088E-02,
     *  4.52580259E-02,
     *  4.10771448E-02, 4.15935418E-02, 4.21162564E-02, 4.26453494E-02,
     *  4.31808836E-02, 4.37229226E-02, 4.42715319E-02, 4.48267782E-02,
     *  4.53887297E-02,
     *  4.12263728E-02, 4.17402732E-02, 4.22605407E-02, 4.27872351E-02,
     *  4.33204173E-02, 4.38601500E-02, 4.44064973E-02, 4.49595246E-02,
     *  4.55192990E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  4.13756323E-02, 4.18870125E-02, 4.24048114E-02, 4.29290871E-02,
     *  4.34598993E-02, 4.39973091E-02, 4.45413792E-02, 4.50921739E-02,
     *  4.56497589E-02,
     *  4.15249574E-02, 4.20337923E-02, 4.25490995E-02, 4.30709356E-02,
     *  4.35993584E-02, 4.41344276E-02, 4.46762044E-02, 4.52247516E-02,
     *  4.57801337E-02,
     *  4.16743812E-02, 4.21806444E-02, 4.26934358E-02, 4.32128098E-02,
     *  4.37388227E-02, 4.42715324E-02, 4.48109986E-02, 4.53572826E-02,
     *  4.59104474E-02,
     *  4.18239362E-02, 4.23276000E-02, 4.28378498E-02, 4.33547382E-02,
     *  4.38783194E-02, 4.44086498E-02, 4.49457871E-02, 4.54897911E-02,
     *  4.60407231E-02,
     *  4.19736536E-02, 4.24746890E-02, 4.29823705E-02, 4.34967486E-02,
     *  4.40178755E-02, 4.45458054E-02, 4.50805944E-02, 4.56223006E-02,
     *  4.61709837E-02,
     *  4.21235643E-02, 4.26219410E-02, 4.31270262E-02, 4.36388680E-02,
     *  4.41575166E-02, 4.46830241E-02, 4.52154446E-02, 4.57548343E-02,
     *  4.63012511E-02,
     *  4.22736977E-02, 4.27693843E-02, 4.32718441E-02, 4.37811228E-02,
     *  4.42972681E-02, 4.48203301E-02, 4.53503609E-02, 4.58874144E-02,
     *  4.64315469E-02,
     *  4.24240828E-02, 4.29170466E-02, 4.34168508E-02, 4.39235383E-02,
     *  4.44371545E-02, 4.49577471E-02, 4.54853658E-02, 4.60200627E-02,
     *  4.65618920E-02,
     *  4.25747474E-02, 4.30649547E-02, 4.35620720E-02, 4.40661393E-02,
     *  4.45771996E-02, 4.50952977E-02, 4.56204814E-02, 4.61528004E-02,
     *  4.66923067E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  4.27257184E-02, 4.32131345E-02, 4.37075325E-02, 4.42089498E-02,
     *  4.47174262E-02, 4.52330043E-02, 4.57557290E-02, 4.62856478E-02,
     *  4.68228108E-02,
     *  4.28770218E-02, 4.33616109E-02, 4.38532565E-02, 4.43519928E-02,
     *  4.48578567E-02, 4.53708881E-02, 4.58911291E-02, 4.64186250E-02,
     *  4.69534233E-02,
     *  4.30286825E-02, 4.35104080E-02, 4.39992671E-02, 4.44952907E-02,
     *  4.49985127E-02, 4.55089699E-02, 4.60267019E-02, 4.65517511E-02,
     *  4.70841627E-02,
     *  4.31807248E-02, 4.36595490E-02, 4.41455866E-02, 4.46388650E-02,
     *  4.51394148E-02, 4.56472697E-02, 4.61624665E-02, 4.66850448E-02,
     *  4.72150472E-02,
     *  4.33331716E-02, 4.38090562E-02, 4.42922366E-02, 4.47827365E-02,
     *  4.52805831E-02, 4.57858069E-02, 4.62984415E-02, 4.68185239E-02,
     *  4.73460938E-02,
     *  4.34860449E-02, 4.39589509E-02, 4.44392376E-02, 4.49269251E-02,
     *  4.54220368E-02, 4.59245999E-02, 4.64346450E-02, 4.69522059E-02,
     *  4.74773195E-02,
     *  4.36393660E-02, 4.41092534E-02, 4.45866094E-02, 4.50714498E-02,
     *  4.55637944E-02, 4.60636668E-02, 4.65710942E-02, 4.70861074E-02,
     *  4.76087404E-02,
     *  4.37931549E-02, 4.42599834E-02, 4.47343708E-02, 4.52163289E-02,
     *  4.57058735E-02, 4.62030245E-02, 4.67078057E-02, 4.72202445E-02,
     *  4.77403719E-02,
     *  4.39474306E-02, 4.44111592E-02, 4.48825399E-02, 4.53615799E-02,
     *  4.58482912E-02, 4.63426896E-02, 4.68447954E-02, 4.73546326E-02,
     *  4.78722291E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  4.41022112E-02, 4.45627985E-02, 4.50311337E-02, 4.55072195E-02,
     *  4.59910634E-02, 4.64826776E-02, 4.69820785E-02, 4.74892865E-02,
     *  4.80043263E-02,
     *  4.42575136E-02, 4.47149178E-02, 4.51801683E-02, 4.56532633E-02,
     *  4.61342058E-02, 4.66230037E-02, 4.71196696E-02, 4.76242204E-02,
     *  4.81366773E-02,
     *  4.44133539E-02, 4.48675328E-02, 4.53296592E-02, 4.57997263E-02,
     *  4.62777327E-02, 4.67636820E-02, 4.72575827E-02, 4.77594478E-02,
     *  4.82692951E-02,
     *  4.45697471E-02, 4.50206582E-02, 4.54796207E-02, 4.59466228E-02,
     *  4.64216581E-02, 4.69047260E-02, 4.73958308E-02, 4.78949816E-02,
     *  4.84021925E-02,
     *  4.47267070E-02, 4.51743077E-02, 4.56300664E-02, 4.60939659E-02,
     *  4.65659951E-02, 4.70461486E-02, 4.75344265E-02, 4.80308340E-02,
     *  4.85353813E-02,
     *  4.48842465E-02, 4.53284942E-02, 4.57810089E-02, 4.62417681E-02,
     *  4.67107558E-02, 4.71879618E-02, 4.76733818E-02, 4.81670167E-02,
     *  4.86688729E-02,
     *  4.50423775E-02, 4.54832293E-02, 4.59324599E-02, 4.63900412E-02,
     *  4.68559518E-02, 4.73301770E-02, 4.78127077E-02, 4.83035407E-02,
     *  4.88026782E-02,
     *  4.52011109E-02, 4.56385241E-02, 4.60844303E-02, 4.65387958E-02,
     *  4.70015939E-02, 4.74728048E-02, 4.79524147E-02, 4.84404162E-02,
     *  4.89368073E-02,
     *  4.53604563E-02, 4.57943883E-02, 4.62369300E-02, 4.66880419E-02,
     *  4.71476920E-02, 4.76158551E-02, 4.80925128E-02, 4.85776532E-02,
     *  4.90712700E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  4.55204226E-02, 4.59508309E-02, 4.63899682E-02, 4.68377889E-02,
     *  4.72942553E-02, 4.77593371E-02, 4.82330112E-02, 4.87152607E-02,
     *  4.92060752E-02,
     *  4.56810175E-02, 4.61078601E-02, 4.65435531E-02, 4.69880449E-02,
     *  4.74412923E-02, 4.79032595E-02, 4.83739183E-02, 4.88532472E-02,
     *  4.93412314E-02,
     *  4.58422478E-02, 4.62654828E-02, 4.66976920E-02, 4.71388176E-02,
     *  4.75888106E-02, 4.80476299E-02, 4.85152420E-02, 4.89916207E-02,
     *  4.94767467E-02,
     *  4.60041194E-02, 4.64237052E-02, 4.68523914E-02, 4.72901138E-02,
     *  4.77368174E-02, 4.81924555E-02, 4.86569896E-02, 4.91303885E-02,
     *  4.96126282E-02,
     *  4.61666368E-02, 4.65825326E-02, 4.70076569E-02, 4.74419393E-02,
     *  4.78853187E-02, 4.83377428E-02, 4.87991677E-02, 4.92695573E-02,
     *  4.97488829E-02,
     *  4.63298041E-02, 4.67419693E-02, 4.71634935E-02, 4.75942995E-02,
     *  4.80343202E-02, 4.84834975E-02, 4.89417823E-02, 4.94091332E-02,
     *  4.98855169E-02,
     *  4.64936240E-02, 4.69020189E-02, 4.73199050E-02, 4.77471986E-02,
     *  4.81838265E-02, 4.86297247E-02, 4.90848386E-02, 4.95491218E-02,
     *  5.00225360E-02,
     *  4.66580984E-02, 4.70626838E-02, 4.74768946E-02, 4.79006404E-02,
     *  4.83338418E-02, 4.87764289E-02, 4.92283415E-02, 4.96895280E-02,
     *  5.01599454E-02,
     *  4.68232284E-02, 4.72239659E-02, 4.76344647E-02, 4.80546279E-02,
     *  4.84843694E-02, 4.89236137E-02, 4.93722950E-02, 4.98303563E-02,
     *  5.02977496E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  4.69890140E-02, 4.73858660E-02, 4.77926169E-02, 4.82091631E-02,
     *  4.86354121E-02, 4.90712825E-02, 4.95167026E-02, 4.99716105E-02,
     *  5.04359529E-02,
     *  4.71554546E-02, 4.75483843E-02, 4.79513521E-02, 4.83642475E-02,
     *  4.87869719E-02, 4.92194376E-02, 4.96615674E-02, 5.01132939E-02,
     *  5.05745587E-02,
     *  4.73225484E-02, 4.77115199E-02, 4.81106702E-02, 4.85198820E-02,
     *  4.89390502E-02, 4.93680811E-02, 4.98068917E-02, 5.02554092E-02,
     *  5.07135702E-02,
     *  4.74902929E-02, 4.78752713E-02, 4.82705706E-02, 4.86760665E-02,
     *  4.90916476E-02, 4.95172141E-02, 4.99526772E-02, 5.03979587E-02,
     *  5.08529900E-02,
     *  4.76586849E-02, 4.80396364E-02, 4.84310519E-02, 4.88328006E-02,
     *  4.92447644E-02, 4.96668374E-02, 5.00989252E-02, 5.05409440E-02,
     *  5.09928202E-02,
     *  4.78277203E-02, 4.82046120E-02, 4.85921121E-02, 4.89900829E-02,
     *  4.93983999E-02, 4.98169511E-02, 5.02456364E-02, 5.06843664E-02,
     *  5.11330624E-02,
     *  4.79973942E-02, 4.83701944E-02, 4.87537483E-02, 4.91479115E-02,
     *  4.95525531E-02, 4.99675549E-02, 5.03928110E-02, 5.08282266E-02,
     *  5.12737178E-02,
     *  4.81677011E-02, 4.85363792E-02, 4.89159573E-02, 4.93062840E-02,
     *  4.97072222E-02, 5.01186476E-02, 5.05404485E-02, 5.09725248E-02,
     *  5.14147871E-02,
     *  4.83386346E-02, 4.87031612E-02, 4.90787348E-02, 4.94651973E-02,
     *  4.98624050E-02, 5.02702279E-02, 5.06885483E-02, 5.11172606E-02,
     *  5.15562705E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  4.85101879E-02, 4.88705348E-02, 4.92420762E-02, 4.96246476E-02,
     *  5.00180987E-02, 5.04222936E-02, 5.08371089E-02, 5.12624335E-02,
     *  5.16981678E-02,
     *  4.86823532E-02, 4.90384935E-02, 4.94059764E-02, 4.97846307E-02,
     *  5.01743000E-02, 5.05748422E-02, 5.09861285E-02, 5.14080421E-02,
     *  5.18404786E-02,
     *  4.88551223E-02, 4.92070304E-02, 4.95704295E-02, 4.99451418E-02,
     *  5.03310049E-02, 5.07278708E-02, 5.11356048E-02, 5.15540850E-02,
     *  5.19832016E-02,
     *  4.90284864E-02, 4.93761379E-02, 4.97354290E-02, 5.01061756E-02,
     *  5.04882092E-02, 5.08813757E-02, 5.12855351E-02, 5.17005600E-02,
     *  5.21263356E-02,
     *  4.92024360E-02, 4.95458080E-02, 4.99009682E-02, 5.02677264E-02,
     *  5.06459080E-02, 5.10353532E-02, 5.14359163E-02, 5.18474648E-02,
     *  5.22698787E-02,
     *  4.93769612E-02, 4.97160319E-02, 5.00670396E-02, 5.04297878E-02,
     *  5.08040960E-02, 5.11897987E-02, 5.15867448E-02, 5.19947965E-02,
     *  5.24138287E-02,
     *  4.95520516E-02, 4.98868008E-02, 5.02336355E-02, 5.05923532E-02,
     *  5.09627675E-02, 5.13447075E-02, 5.17380166E-02, 5.21425518E-02,
     *  5.25581831E-02,
     *  4.97276963E-02, 5.00581050E-02, 5.04007474E-02, 5.07554152E-02,
     *  5.11219164E-02, 5.15000744E-02, 5.18897273E-02, 5.22907272E-02,
     *  5.27029390E-02,
     *  4.99038839E-02, 5.02299345E-02, 5.05683667E-02, 5.09189665E-02,
     *  5.12815362E-02, 5.16558938E-02, 5.20418723E-02, 5.24393187E-02,
     *  5.28480932E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  5.00806026E-02, 5.04022789E-02, 5.07364843E-02, 5.10829990E-02,
     *  5.14416199E-02, 5.18121598E-02, 5.21944465E-02, 5.25883221E-02,
     *  5.29936420E-02,
     *  5.02578403E-02, 5.05751276E-02, 5.09050907E-02, 5.12475044E-02,
     *  5.16021603E-02, 5.19688661E-02, 5.23474445E-02, 5.27377328E-02,
     *  5.31395817E-02,
     *  5.04355844E-02, 5.07484693E-02, 5.10741760E-02, 5.14124740E-02,
     *  5.17631498E-02, 5.21260060E-02, 5.25008605E-02, 5.28875457E-02,
     *  5.32859080E-02,
     *  5.06138223E-02, 5.09222927E-02, 5.12437301E-02, 5.15778989E-02,
     *  5.19245805E-02, 5.22835727E-02, 5.26546885E-02, 5.30377559E-02,
     *  5.34326164E-02,
     *  5.07925407E-02, 5.10965860E-02, 5.14137425E-02, 5.17437697E-02,
     *  5.20864441E-02, 5.24415588E-02, 5.28089222E-02, 5.31883576E-02,
     *  5.35797024E-02,
     *  5.09717263E-02, 5.12713372E-02, 5.15842025E-02, 5.19100769E-02,
     *  5.22487322E-02, 5.25999570E-02, 5.29635550E-02, 5.33393453E-02,
     *  5.37271608E-02,
     *  5.11513655E-02, 5.14465341E-02, 5.17550991E-02, 5.20768106E-02,
     *  5.24114361E-02, 5.27587593E-02, 5.31185801E-02, 5.34907128E-02,
     *  5.38749864E-02,
     *  5.13314445E-02, 5.16221643E-02, 5.19264211E-02, 5.22439609E-02,
     *  5.25745466E-02, 5.29179580E-02, 5.32739903E-02, 5.36424540E-02,
     *  5.40231737E-02,
     *  5.15119494E-02, 5.17982150E-02, 5.20981571E-02, 5.24115174E-02,
     *  5.27380548E-02, 5.30775447E-02, 5.34297784E-02, 5.37945623E-02,
     *  5.41717171E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  5.16928659E-02, 5.19746734E-02, 5.22702955E-02, 5.25794697E-02,
     *  5.29019510E-02, 5.32375109E-02, 5.35859368E-02, 5.39470311E-02,
     *  5.43206106E-02,
     *  5.18741800E-02, 5.21515267E-02, 5.24428245E-02, 5.27478071E-02,
     *  5.30662258E-02, 5.33978482E-02, 5.37424579E-02, 5.40998535E-02,
     *  5.44698482E-02,
     *  5.20558772E-02, 5.23287617E-02, 5.26157322E-02, 5.29165189E-02,
     *  5.32308693E-02, 5.35585476E-02, 5.38993337E-02, 5.42530224E-02,
     *  5.46194235E-02,
     *  5.22379431E-02, 5.25063652E-02, 5.27890066E-02, 5.30855941E-02,
     *  5.33958718E-02, 5.37196004E-02, 5.40565562E-02, 5.44065307E-02,
     *  5.47693302E-02,
     *  5.24203633E-02, 5.26843241E-02, 5.29626356E-02, 5.32550217E-02,
     *  5.35612231E-02, 5.38809973E-02, 5.42141172E-02, 5.45603710E-02,
     *  5.49195615E-02,
     *  5.26031232E-02, 5.28626249E-02, 5.31366071E-02, 5.34247905E-02,
     *  5.37269132E-02, 5.40427291E-02, 5.43720083E-02, 5.47145358E-02,
     *  5.50701109E-02,
     *  5.27862086E-02, 5.30412544E-02, 5.33109087E-02, 5.35948895E-02,
     *  5.38929317E-02, 5.42047867E-02, 5.45302213E-02, 5.48690173E-02,
     *  5.52209713E-02,
     *  5.29696047E-02, 5.32201993E-02, 5.34855283E-02, 5.37653072E-02,
     *  5.40592685E-02, 5.43671605E-02, 5.46887473E-02, 5.50238079E-02,
     *  5.53721358E-02,
     *  5.31532974E-02, 5.33994462E-02, 5.36604535E-02, 5.39360325E-02,
     *  5.42259131E-02, 5.45298411E-02, 5.48475779E-02, 5.51788997E-02,
     *  5.55235972E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  5.33372722E-02, 5.35789818E-02, 5.38356720E-02, 5.41070539E-02,
     *  5.43928551E-02, 5.46928190E-02, 5.50067044E-02, 5.53342848E-02,
     *  5.56753484E-02,
     *  5.35215148E-02, 5.37587928E-02, 5.40111716E-02, 5.42783602E-02,
     *  5.45600841E-02, 5.48560845E-02, 5.51661178E-02, 5.54899552E-02,
     *  5.58273820E-02,
     *  5.37060111E-02, 5.39388661E-02, 5.41869399E-02, 5.44499400E-02,
     *  5.47275896E-02, 5.50196281E-02, 5.53258095E-02, 5.56459027E-02,
     *  5.59796907E-02,
     *  5.38907471E-02, 5.41191886E-02, 5.43629650E-02, 5.46217819E-02,
     *  5.48953612E-02, 5.51834400E-02, 5.54857704E-02, 5.58021192E-02,
     *  5.61322670E-02,
     *  5.40757088E-02, 5.42997473E-02, 5.45392345E-02, 5.47938748E-02,
     *  5.50633884E-02, 5.53475107E-02, 5.56459918E-02, 5.59585965E-02,
     *  5.62851034E-02,
     *  5.42608825E-02, 5.44805293E-02, 5.47157365E-02, 5.49662074E-02,
     *  5.52316608E-02, 5.55118304E-02, 5.58064647E-02, 5.61153265E-02,
     *  5.64381924E-02,
     *  5.44462546E-02, 5.46615217E-02, 5.48924589E-02, 5.51387685E-02,
     *  5.54001680E-02, 5.56763895E-02, 5.59671802E-02, 5.62723009E-02,
     *  5.65915265E-02,
     *  5.46318117E-02, 5.48427120E-02, 5.50693900E-02, 5.53115471E-02,
     *  5.55688996E-02, 5.58411785E-02, 5.61281293E-02, 5.64295114E-02,
     *  5.67450979E-02,
     *  5.48175405E-02, 5.50240877E-02, 5.52465181E-02, 5.54845321E-02,
     *  5.57378454E-02, 5.60061877E-02, 5.62893032E-02, 5.65869499E-02,
     *  5.68988991E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  5.50034280E-02, 5.52056365E-02, 5.54238314E-02, 5.56577127E-02,
     *  5.59069951E-02, 5.61714076E-02, 5.64506930E-02, 5.67446080E-02,
     *  5.70529226E-02,
     *  5.51894614E-02, 5.53873462E-02, 5.56013185E-02, 5.58310781E-02,
     *  5.60763387E-02, 5.63368287E-02, 5.66122898E-02, 5.69024775E-02,
     *  5.72071605E-02,
     *  5.53756281E-02, 5.55692049E-02, 5.57789682E-02, 5.60046175E-02,
     *  5.62458661E-02, 5.65024416E-02, 5.67740849E-02, 5.70605503E-02,
     *  5.73616054E-02,
     *  5.55619157E-02, 5.57512008E-02, 5.59567693E-02, 5.61783204E-02,
     *  5.64155674E-02, 5.66682370E-02, 5.69360695E-02, 5.72188183E-02,
     *  5.75162496E-02,
     *  5.57483123E-02, 5.59333223E-02, 5.61347107E-02, 5.63521765E-02,
     *  5.65854327E-02, 5.68342056E-02, 5.70982349E-02, 5.73772731E-02,
     *  5.76710856E-02,
     *  5.59348058E-02, 5.61155582E-02, 5.63127817E-02, 5.65261755E-02,
     *  5.67554523E-02, 5.70003383E-02, 5.72605726E-02, 5.75359069E-02,
     *  5.78261059E-02,
     *  5.61213847E-02, 5.62978973E-02, 5.64909717E-02, 5.67003072E-02,
     *  5.69256167E-02, 5.71666261E-02, 5.74230740E-02, 5.76947116E-02,
     *  5.79813028E-02,
     *  5.63080376E-02, 5.64803287E-02, 5.66692701E-02, 5.68745617E-02,
     *  5.70959164E-02, 5.73330599E-02, 5.75857306E-02, 5.78536793E-02,
     *  5.81366691E-02,
     *  5.64947536E-02, 5.66628417E-02, 5.68476669E-02, 5.70489293E-02,
     *  5.72663421E-02, 5.74996310E-02, 5.77485342E-02, 5.80128021E-02,
     *  5.82921972E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  5.66815217E-02, 5.68454260E-02, 5.70261519E-02, 5.72234003E-02,
     *  5.74368846E-02, 5.76663306E-02, 5.79114764E-02, 5.81720721E-02,
     *  5.84478799E-02,
     *  5.68683314E-02, 5.70280712E-02, 5.72047154E-02, 5.73979654E-02,
     *  5.76075349E-02, 5.78331502E-02, 5.80745491E-02, 5.83314818E-02,
     *  5.86037099E-02,
     *  5.70551726E-02, 5.72107675E-02, 5.73833477E-02, 5.75726152E-02,
     *  5.77782842E-02, 5.80000812E-02, 5.82377443E-02, 5.84910234E-02,
     *  5.87596799E-02,
     *  5.72420352E-02, 5.73935052E-02, 5.75620394E-02, 5.77473407E-02,
     *  5.79491238E-02, 5.81671155E-02, 5.84010541E-02, 5.86506894E-02,
     *  5.89157829E-02,
     *  5.74289096E-02, 5.75762748E-02, 5.77407815E-02, 5.79221331E-02,
     *  5.81200451E-02, 5.83342448E-02, 5.85644705E-02, 5.88104725E-02,
     *  5.90720118E-02,
     *  5.76157864E-02, 5.77590672E-02, 5.79195648E-02, 5.80969837E-02,
     *  5.82910399E-02, 5.85014610E-02, 5.87279861E-02, 5.89703652E-02,
     *  5.92283596E-02,
     *  5.78026565E-02, 5.79418735E-02, 5.80983808E-02, 5.82718840E-02,
     *  5.84620998E-02, 5.86687564E-02, 5.88915932E-02, 5.91303605E-02,
     *  5.93848195E-02,
     *  5.79895111E-02, 5.81246849E-02, 5.82772210E-02, 5.84468258E-02,
     *  5.86332169E-02, 5.88361232E-02, 5.90552843E-02, 5.92904511E-02,
     *  5.95413848E-02,
     *  5.81763417E-02, 5.83074931E-02, 5.84560771E-02, 5.86218011E-02,
     *  5.88043835E-02, 5.90035538E-02, 5.92190523E-02, 5.94506301E-02,
     *  5.96980486E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  5.83631401E-02, 5.84902899E-02, 5.86349411E-02, 5.87968019E-02,
     *  5.89755918E-02, 5.91710408E-02, 5.93828899E-02, 5.96108906E-02,
     *  5.98548046E-02,
     *  5.85498983E-02, 5.86730675E-02, 5.88138052E-02, 5.89718208E-02,
     *  5.91468344E-02, 5.93385771E-02, 5.95467903E-02, 5.97712259E-02,
     *  6.00116461E-02,
     *  5.87366087E-02, 5.88558181E-02, 5.89926619E-02, 5.91468501E-02,
     *  5.93181041E-02, 5.95061554E-02, 5.97107464E-02, 5.99316293E-02,
     *  6.01685668E-02,
     *  5.89232639E-02, 5.90385346E-02, 5.91715038E-02, 5.93218828E-02,
     *  5.94893937E-02, 5.96737690E-02, 5.98747516E-02, 6.00920945E-02,
     *  6.03255606E-02,
     *  5.91098568E-02, 5.92212097E-02, 5.93503239E-02, 5.94969118E-02,
     *  5.96606964E-02, 5.98414111E-02, 6.00387994E-02, 6.02526150E-02,
     *  6.04826211E-02,
     *  5.92963807E-02, 5.94038366E-02, 5.95291153E-02, 5.96719303E-02,
     *  5.98320055E-02, 6.00090750E-02, 6.02028833E-02, 6.04131845E-02,
     *  6.06397426E-02,
     *  5.94828290E-02, 5.95864087E-02, 5.97078715E-02, 5.98469318E-02,
     *  6.00033144E-02, 6.01767545E-02, 6.03669971E-02, 6.05737971E-02,
     *  6.07969189E-02,
     *  5.96691954E-02, 5.97689197E-02, 5.98865861E-02, 6.00219099E-02,
     *  6.01746170E-02, 6.03444433E-02, 6.05311347E-02, 6.07344467E-02,
     *  6.09541444E-02,
     *  5.98554741E-02, 5.99513636E-02, 6.00652529E-02, 6.01968584E-02,
     *  6.03459070E-02, 6.05121353E-02, 6.06952901E-02, 6.08951276E-02,
     *  6.11114133E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  6.00416592E-02, 6.01337343E-02, 6.02438660E-02, 6.03717714E-02,
     *  6.05171785E-02, 6.06798247E-02, 6.08594576E-02, 6.10558340E-02,
     *  6.12687202E-02,
     *  6.02277454E-02, 6.03160265E-02, 6.04224196E-02, 6.05466432E-02,
     *  6.06884258E-02, 6.08475058E-02, 6.10236314E-02, 6.12165604E-02,
     *  6.14260597E-02,
     *  6.04137274E-02, 6.04982346E-02, 6.06009085E-02, 6.07214682E-02,
     *  6.08596433E-02, 6.10151729E-02, 6.11878062E-02, 6.13773015E-02,
     *  6.15834263E-02,
     *  6.05996004E-02, 6.06803537E-02, 6.07793272E-02, 6.08962411E-02,
     *  6.10308256E-02, 6.11828208E-02, 6.13519766E-02, 6.15380519E-02,
     *  6.17408151E-02,
     *  6.07853597E-02, 6.08623788E-02, 6.09576709E-02, 6.10709568E-02,
     *  6.12019677E-02, 6.13504443E-02, 6.15161374E-02, 6.16988066E-02,
     *  6.18982209E-02,
     *  6.09710008E-02, 6.10443053E-02, 6.11359346E-02, 6.12456104E-02,
     *  6.13730644E-02, 6.15180384E-02, 6.16802836E-02, 6.18595606E-02,
     *  6.20556389E-02,
     *  6.11565196E-02, 6.12261287E-02, 6.13141138E-02, 6.14201971E-02,
     *  6.15441110E-02, 6.16855981E-02, 6.18444104E-02, 6.20203090E-02,
     *  6.22130642E-02,
     *  6.13419121E-02, 6.14078450E-02, 6.14922042E-02, 6.15947124E-02,
     *  6.17151029E-02, 6.18531189E-02, 6.20085130E-02, 6.21810471E-02,
     *  6.23704922E-02,
     *  6.15271746E-02, 6.15894501E-02, 6.16702015E-02, 6.17691520E-02,
     *  6.18860357E-02, 6.20205962E-02, 6.21725869E-02, 6.23417705E-02,
     *  6.25279184E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  6.17123036E-02, 6.17709403E-02, 6.18481017E-02, 6.19435118E-02,
     *  6.20569050E-02, 6.21880256E-02, 6.23366278E-02, 6.25024746E-02,
     *  6.26853383E-02,
     *  6.18972959E-02, 6.19523120E-02, 6.20259012E-02, 6.21177878E-02,
     *  6.22277067E-02, 6.23554030E-02, 6.25006312E-02, 6.26631553E-02,
     *  6.28427478E-02,
     *  6.20821484E-02, 6.21335618E-02, 6.22035963E-02, 6.22919762E-02,
     *  6.23984371E-02, 6.25227244E-02, 6.26645933E-02, 6.28238083E-02,
     *  6.30001427E-02,
     *  6.22668582E-02, 6.23146868E-02, 6.23811836E-02, 6.24660735E-02,
     *  6.25690922E-02, 6.26899858E-02, 6.28285100E-02, 6.29844297E-02,
     *  6.31575189E-02,
     *  6.24514228E-02, 6.24956839E-02, 6.25586600E-02, 6.26400763E-02,
     *  6.27396686E-02, 6.28571836E-02, 6.29923775E-02, 6.31450156E-02,
     *  6.33148725E-02,
     *  6.26358397E-02, 6.26765504E-02, 6.27360225E-02, 6.28139812E-02,
     *  6.29101629E-02, 6.30243143E-02, 6.31561921E-02, 6.33055623E-02,
     *  6.34721999E-02,
     *  6.28201066E-02, 6.28572837E-02, 6.29132683E-02, 6.29877854E-02,
     *  6.30805718E-02, 6.31913744E-02, 6.33199504E-02, 6.34660662E-02,
     *  6.36294973E-02,
     *  6.30042216E-02, 6.30378816E-02, 6.30903946E-02, 6.31614859E-02,
     *  6.32508921E-02, 6.33583607E-02, 6.34836490E-02, 6.36265239E-02,
     *  6.37867612E-02,
     *  6.31881827E-02, 6.32183417E-02, 6.32673990E-02, 6.33350799E-02,
     *  6.34211211E-02, 6.35252701E-02, 6.36472846E-02, 6.37869319E-02,
     *  6.39439883E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  6.33719884E-02, 6.33986620E-02, 6.34442792E-02, 6.35085649E-02,
     *  6.35912559E-02, 6.36920997E-02, 6.38108543E-02, 6.39472872E-02,
     *  6.41011752E-02,
     *  6.35556369E-02, 6.35788408E-02, 6.36210331E-02, 6.36819386E-02,
     *  6.37612938E-02, 6.38588466E-02, 6.39743549E-02, 6.41075867E-02,
     *  6.42583189E-02,
     *  6.37391272E-02, 6.37588764E-02, 6.37976587E-02, 6.38551986E-02,
     *  6.39312325E-02, 6.40255082E-02, 6.41377837E-02, 6.42678273E-02,
     *  6.44154161E-02,
     *  6.39224578E-02, 6.39387671E-02, 6.39741542E-02, 6.40283430E-02,
     *  6.41010697E-02, 6.41920819E-02, 6.43011381E-02, 6.44280063E-02,
     *  6.45724641E-02,
     *  6.41056279E-02, 6.41185118E-02, 6.41505178E-02, 6.42013696E-02,
     *  6.42708030E-02, 6.43585655E-02, 6.44644154E-02, 6.45881210E-02,
     *  6.47294601E-02,
     *  6.42886365E-02, 6.42981090E-02, 6.43267481E-02, 6.43742768E-02,
     *  6.44404305E-02, 6.45249566E-02, 6.46276132E-02, 6.47481688E-02,
     *  6.48864012E-02,
     *  6.44714830E-02, 6.44775578E-02, 6.45028437E-02, 6.45470628E-02,
     *  6.46099503E-02, 6.46912530E-02, 6.47907292E-02, 6.49081472E-02,
     *  6.50432851E-02,
     *  6.46541667E-02, 6.46568573E-02, 6.46788033E-02, 6.47197262E-02,
     *  6.47793605E-02, 6.48574529E-02, 6.49537613E-02, 6.50680540E-02,
     *  6.52001091E-02,
     *  6.48366872E-02, 6.48360066E-02, 6.48546258E-02, 6.48922655E-02,
     *  6.49486596E-02, 6.50235543E-02, 6.51167073E-02, 6.52278868E-02,
     *  6.53568709E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  6.50190441E-02, 6.50150050E-02, 6.50303103E-02, 6.50646795E-02,
     *  6.51178460E-02, 6.51895555E-02, 6.52795654E-02, 6.53876436E-02,
     *  6.55135682E-02,
     *  6.52012373E-02, 6.51938521E-02, 6.52058558E-02, 6.52369670E-02,
     *  6.52869183E-02, 6.53554549E-02, 6.54423336E-02, 6.55473223E-02,
     *  6.56701990E-02,
     *  6.53832667E-02, 6.53725475E-02, 6.53812617E-02, 6.54091271E-02,
     *  6.54558753E-02, 6.55212509E-02, 6.56050103E-02, 6.57069211E-02,
     *  6.58267611E-02,
     *  6.55651324E-02, 6.55510907E-02, 6.55565273E-02, 6.55811587E-02,
     *  6.56247157E-02, 6.56869421E-02, 6.57675938E-02, 6.58664382E-02,
     *  6.59832527E-02,
     *  6.57468344E-02, 6.57294817E-02, 6.57316521E-02, 6.57530612E-02,
     *  6.57934385E-02, 6.58525273E-02, 6.59300828E-02, 6.60258718E-02,
     *  6.61396718E-02,
     *  6.59283731E-02, 6.59077203E-02, 6.59066358E-02, 6.59248338E-02,
     *  6.59620428E-02, 6.60180052E-02, 6.60924756E-02, 6.61852204E-02,
     *  6.62960167E-02,
     *  6.61097488E-02, 6.60858066E-02, 6.60814781E-02, 6.60964759E-02,
     *  6.61305277E-02, 6.61833748E-02, 6.62547711E-02, 6.63444826E-02,
     *  6.64522858E-02,
     *  6.62909619E-02, 6.62637407E-02, 6.62561787E-02, 6.62679872E-02,
     *  6.62988925E-02, 6.63486351E-02, 6.64169681E-02, 6.65036568E-02,
     *  6.66084775E-02,
     *  6.64720131E-02, 6.64415228E-02, 6.64307376E-02, 6.64393671E-02,
     *  6.64671366E-02, 6.65137852E-02, 6.65790655E-02, 6.66627419E-02,
     *  6.67645903E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  4.50643499E-02, 4.56542172E-02, 4.62507603E-02, 4.68540583E-02,
     *  4.74641917E-02, 4.80812428E-02, 4.87052949E-02, 4.93364331E-02,
     *  4.99747441E-02,
     *  4.50644715E-02, 4.56543369E-02, 4.62508780E-02, 4.68541742E-02,
     *  4.74643058E-02, 4.80813550E-02, 4.87054054E-02, 4.93365419E-02,
     *  4.99748512E-02,
     *  4.50647146E-02, 4.56545762E-02, 4.62511136E-02, 4.68544059E-02,
     *  4.74645339E-02, 4.80815796E-02, 4.87056264E-02, 4.93367594E-02,
     *  4.99750652E-02,
     *  4.50652008E-02, 4.56550547E-02, 4.62515846E-02, 4.68548695E-02,
     *  4.74649902E-02, 4.80820286E-02, 4.87060684E-02, 4.93371944E-02,
     *  4.99754934E-02,
     *  4.50661733E-02, 4.56560118E-02, 4.62525266E-02, 4.68557967E-02,
     *  4.74659027E-02, 4.80829268E-02, 4.87069523E-02, 4.93380644E-02,
     *  4.99763497E-02,
     *  4.50681181E-02, 4.56579260E-02, 4.62544106E-02, 4.68576509E-02,
     *  4.74677277E-02, 4.80847230E-02, 4.87087202E-02, 4.93398044E-02,
     *  4.99780622E-02,
     *  4.50720076E-02, 4.56617541E-02, 4.62581783E-02, 4.68613592E-02,
     *  4.74713775E-02, 4.80883151E-02, 4.87122557E-02, 4.93432841E-02,
     *  4.99814870E-02,
     *  4.50797857E-02, 4.56694095E-02, 4.62657128E-02, 4.68687749E-02,
     *  4.74786761E-02, 4.80954986E-02, 4.87193258E-02, 4.93502427E-02,
     *  4.99883358E-02,
     *  4.50953385E-02, 4.56847168E-02, 4.62807785E-02, 4.68836027E-02,
     *  4.74932699E-02, 4.81098621E-02, 4.87334626E-02, 4.93641564E-02,
     *  5.00020299E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  4.51264304E-02, 4.57153176E-02, 4.63108960E-02, 4.69132445E-02,
     *  4.75224437E-02, 4.81385752E-02, 4.87617224E-02, 4.93919700E-02,
     *  5.00294044E-02,
     *  4.51885610E-02, 4.57764654E-02, 4.63710769E-02, 4.69724740E-02,
     *  4.75807369E-02, 4.81959471E-02, 4.88181877E-02, 4.94475432E-02,
     *  5.00840997E-02,
     *  4.53126197E-02, 4.58985566E-02, 4.64912324E-02, 4.70907254E-02,
     *  4.76971150E-02, 4.83104822E-02, 4.89309096E-02, 4.95584812E-02,
     *  5.01932827E-02,
     *  4.54420278E-02, 4.60259040E-02, 4.66165535E-02, 4.72140536E-02,
     *  4.78184833E-02, 4.84299229E-02, 4.90484543E-02, 4.96741611E-02,
     *  5.03071282E-02,
     *  4.55711895E-02, 4.61530000E-02, 4.67416188E-02, 4.73371225E-02,
     *  4.79395894E-02, 4.85490992E-02, 4.91657332E-02, 4.97895741E-02,
     *  5.04207065E-02,
     *  4.57001311E-02, 4.62798697E-02, 4.68664525E-02, 4.74599553E-02,
     *  4.80604558E-02, 4.86680327E-02, 4.92827668E-02, 4.99047401E-02,
     *  5.05340364E-02,
     *  4.58288782E-02, 4.64065378E-02, 4.69910783E-02, 4.75825749E-02,
     *  4.81811041E-02, 4.87867443E-02, 4.93995752E-02, 5.00196783E-02,
     *  5.06471365E-02,
     *  4.59574560E-02, 4.65330284E-02, 4.71155194E-02, 4.77050033E-02,
     *  4.83015559E-02, 4.89052546E-02, 4.95161783E-02, 5.01344077E-02,
     *  5.07600250E-02,
     *  4.60858892E-02, 4.66593651E-02, 4.72397984E-02, 4.78272624E-02,
     *  4.84218320E-02, 4.90235836E-02, 4.96325952E-02, 5.02489468E-02,
     *  5.08727197E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  4.62142016E-02, 4.67855709E-02, 4.73639375E-02, 4.79493736E-02,
     *  4.85419528E-02, 4.91417509E-02, 4.97488448E-02, 5.03633136E-02,
     *  5.09852379E-02,
     *  4.63424168E-02, 4.69116686E-02, 4.74879584E-02, 4.80713574E-02,
     *  4.86619384E-02, 4.92597757E-02, 4.98649456E-02, 5.04775260E-02,
     *  5.10975967E-02,
     *  4.64705577E-02, 4.70376799E-02, 4.76118822E-02, 4.81932344E-02,
     *  4.87818081E-02, 4.93776768E-02, 4.99809155E-02, 5.05916012E-02,
     *  5.12098127E-02,
     *  4.65986466E-02, 4.71636264E-02, 4.77357294E-02, 4.83150242E-02,
     *  4.89015812E-02, 4.94954725E-02, 5.00967722E-02, 5.07055561E-02,
     *  5.13219021E-02,
     *  4.67267054E-02, 4.72895291E-02, 4.78595204E-02, 4.84367463E-02,
     *  4.90212761E-02, 4.96131806E-02, 5.02125328E-02, 5.08194073E-02,
     *  5.14338808E-02,
     *  4.68547552E-02, 4.74154083E-02, 4.79832745E-02, 4.85584195E-02,
     *  4.91409109E-02, 4.97308186E-02, 5.03282140E-02, 5.09331707E-02,
     *  5.15457643E-02,
     *  4.69828167E-02, 4.75412840E-02, 4.81070110E-02, 4.86800621E-02,
     *  4.92605034E-02, 4.98484034E-02, 5.04438322E-02, 5.10468622E-02,
     *  5.16575678E-02,
     *  4.71109101E-02, 4.76671754E-02, 4.82307485E-02, 4.88016920E-02,
     *  4.93800708E-02, 4.99659516E-02, 5.05594034E-02, 5.11604971E-02,
     *  5.17693058E-02,
     *  4.72390549E-02, 4.77931013E-02, 4.83545050E-02, 4.89233267E-02,
     *  4.94996298E-02, 5.00834794E-02, 5.06749430E-02, 5.12740902E-02,
     *  5.18809929E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  4.73672700E-02, 4.79190801E-02, 4.84782981E-02, 4.90449831E-02,
     *  4.96191966E-02, 5.02010023E-02, 5.07904661E-02, 5.13876562E-02,
     *  5.19926429E-02,
     *  4.74955739E-02, 4.80451295E-02, 4.86021450E-02, 4.91666777E-02,
     *  4.97387873E-02, 5.03185358E-02, 5.09059875E-02, 5.15012092E-02,
     *  5.21042696E-02,
     *  4.76239845E-02, 4.81712667E-02, 4.87260622E-02, 4.92884264E-02,
     *  4.98584171E-02, 5.04360946E-02, 5.10215215E-02, 5.16147629E-02,
     *  5.22158862E-02,
     *  4.77525190E-02, 4.82975083E-02, 4.88500657E-02, 4.94102446E-02,
     *  4.99781009E-02, 5.05536930E-02, 5.11370818E-02, 5.17283307E-02,
     *  5.23275056E-02,
     *  4.78811942E-02, 4.84238705E-02, 4.89741712E-02, 4.95321476E-02,
     *  5.00978534E-02, 5.06713452E-02, 5.12526821E-02, 5.18419258E-02,
     *  5.24391404E-02,
     *  4.80100262E-02, 4.85503689E-02, 4.90983937E-02, 4.96541497E-02,
     *  5.02176885E-02, 5.07890647E-02, 5.13683354E-02, 5.19555606E-02,
     *  5.25508027E-02,
     *  4.81390306E-02, 4.86770186E-02, 4.92227479E-02, 4.97762651E-02,
     *  5.03376199E-02, 5.09068646E-02, 5.14840544E-02, 5.20692475E-02,
     *  5.26625044E-02,
     *  4.82682225E-02, 4.88038341E-02, 4.93472477E-02, 4.98985074E-02,
     *  5.04576606E-02, 5.10247576E-02, 5.15998514E-02, 5.21829983E-02,
     *  5.27742570E-02,
     *  4.83976164E-02, 4.89308295E-02, 4.94719067E-02, 5.00208897E-02,
     *  5.05778235E-02, 5.11427560E-02, 5.17157383E-02, 5.22968245E-02,
     *  5.28860716E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  4.85272262E-02, 4.90580183E-02, 4.95967381E-02, 5.01434248E-02,
     *  5.06981208E-02, 5.12608718E-02, 5.18317266E-02, 5.24107374E-02,
     *  5.29979590E-02,
     *  4.86570652E-02, 4.91854133E-02, 4.97217544E-02, 5.02661248E-02,
     *  5.08185643E-02, 5.13791164E-02, 5.19478275E-02, 5.25247476E-02,
     *  5.31099296E-02,
     *  4.87871463E-02, 4.93130272E-02, 4.98469677E-02, 5.03890014E-02,
     *  5.09391655E-02, 5.14975008E-02, 5.20640516E-02, 5.26388656E-02,
     *  5.32219936E-02,
     *  4.89174816E-02, 4.94408718E-02, 4.99723897E-02, 5.05120660E-02,
     *  5.10599353E-02, 5.16160358E-02, 5.21804094E-02, 5.27531014E-02,
     *  5.33341606E-02,
     *  4.90480830E-02, 4.95689585E-02, 5.00980314E-02, 5.06353294E-02,
     *  5.11808842E-02, 5.17347316E-02, 5.22969108E-02, 5.28674648E-02,
     *  5.34464401E-02,
     *  4.91789614E-02, 4.96972981E-02, 5.02239034E-02, 5.07588019E-02,
     *  5.13020225E-02, 5.18535981E-02, 5.24135654E-02, 5.29819650E-02,
     *  5.35588411E-02,
     *  4.93101276E-02, 4.98259012E-02, 5.03500160E-02, 5.08824935E-02,
     *  5.14233597E-02, 5.19726446E-02, 5.25303824E-02, 5.30966111E-02,
     *  5.36713725E-02,
     *  4.94415915E-02, 4.99547775E-02, 5.04763788E-02, 5.10064137E-02,
     *  5.15449052E-02, 5.20918803E-02, 5.26473707E-02, 5.32114116E-02,
     *  5.37840427E-02,
     *  4.95733627E-02, 5.00839364E-02, 5.06030010E-02, 5.11305715E-02,
     *  5.16666677E-02, 5.22113139E-02, 5.27645387E-02, 5.33263749E-02,
     *  5.38968596E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  4.97054502E-02, 5.02133867E-02, 5.07298912E-02, 5.12549754E-02,
     *  5.17886558E-02, 5.23309536E-02, 5.28818945E-02, 5.34415089E-02,
     *  5.40098311E-02,
     *  4.98378622E-02, 5.03431368E-02, 5.08570579E-02, 5.13796337E-02,
     *  5.19108774E-02, 5.24508072E-02, 5.29994460E-02, 5.35568212E-02,
     *  5.41229647E-02,
     *  4.99706069E-02, 5.04731945E-02, 5.09845087E-02, 5.15045539E-02,
     *  5.20333401E-02, 5.25708823E-02, 5.31172005E-02, 5.36723191E-02,
     *  5.42362674E-02,
     *  5.01036914E-02, 5.06035673E-02, 5.11122510E-02, 5.16297435E-02,
     *  5.21560512E-02, 5.26911861E-02, 5.32351649E-02, 5.37880094E-02,
     *  5.43497461E-02,
     *  5.02371228E-02, 5.07342619E-02, 5.12402916E-02, 5.17552091E-02,
     *  5.22790175E-02, 5.28117252E-02, 5.33533461E-02, 5.39038988E-02,
     *  5.44634072E-02,
     *  5.03709072E-02, 5.08652848E-02, 5.13686370E-02, 5.18809573E-02,
     *  5.24022453E-02, 5.29325061E-02, 5.34717502E-02, 5.40199936E-02,
     *  5.45772570E-02,
     *  5.05050506E-02, 5.09966419E-02, 5.14972931E-02, 5.20069941E-02,
     *  5.25257407E-02, 5.30535346E-02, 5.35903833E-02, 5.41362995E-02,
     *  5.46913013E-02,
     *  5.06395582E-02, 5.11283385E-02, 5.16262655E-02, 5.21333251E-02,
     *  5.26495093E-02, 5.31748166E-02, 5.37092511E-02, 5.42528224E-02,
     *  5.48055457E-02,
     *  5.07744349E-02, 5.12603798E-02, 5.17555593E-02, 5.22599553E-02,
     *  5.27735564E-02, 5.32963572E-02, 5.38283587E-02, 5.43695674E-02,
     *  5.49199954E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  5.09096850E-02, 5.13927702E-02, 5.18851791E-02, 5.23868897E-02,
     *  5.28978867E-02, 5.34181614E-02, 5.39477113E-02, 5.44865396E-02,
     *  5.50346555E-02,
     *  5.10453124E-02, 5.15255138E-02, 5.20151292E-02, 5.25141326E-02,
     *  5.30225049E-02, 5.35402338E-02, 5.40673133E-02, 5.46037436E-02,
     *  5.51495307E-02,
     *  5.11813205E-02, 5.16586141E-02, 5.21454133E-02, 5.26416879E-02,
     *  5.31474150E-02, 5.36625785E-02, 5.41871692E-02, 5.47211838E-02,
     *  5.52646253E-02,
     *  5.13177121E-02, 5.17920745E-02, 5.22760350E-02, 5.27695593E-02,
     *  5.32726207E-02, 5.37851995E-02, 5.43072828E-02, 5.48388642E-02,
     *  5.53799435E-02,
     *  5.14544898E-02, 5.19258976E-02, 5.24069972E-02, 5.28977501E-02,
     *  5.33981256E-02, 5.39081004E-02, 5.44276580E-02, 5.49567887E-02,
     *  5.54954891E-02,
     *  5.15916554E-02, 5.20600858E-02, 5.25383024E-02, 5.30262630E-02,
     *  5.35239326E-02, 5.40312843E-02, 5.45482980E-02, 5.50749607E-02,
     *  5.56112657E-02,
     *  5.17292107E-02, 5.21946409E-02, 5.26699531E-02, 5.31551005E-02,
     *  5.36500445E-02, 5.41547541E-02, 5.46692059E-02, 5.51933833E-02,
     *  5.57272766E-02,
     *  5.18671567E-02, 5.23295646E-02, 5.28019509E-02, 5.32842648E-02,
     *  5.37764635E-02, 5.42785125E-02, 5.47903845E-02, 5.53120596E-02,
     *  5.58435248E-02,
     *  5.20054941E-02, 5.24648579E-02, 5.29342974E-02, 5.34137577E-02,
     *  5.39031919E-02, 5.44025616E-02, 5.49118362E-02, 5.54309921E-02,
     *  5.59600131E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  5.21442233E-02, 5.26005215E-02, 5.30669937E-02, 5.35435805E-02,
     *  5.40302312E-02, 5.45269036E-02, 5.50335631E-02, 5.55501831E-02,
     *  5.60767440E-02,
     *  5.22833442E-02, 5.27365558E-02, 5.32000404E-02, 5.36737344E-02,
     *  5.41575829E-02, 5.46515399E-02, 5.51555673E-02, 5.56696349E-02,
     *  5.61937198E-02,
     *  5.24228561E-02, 5.28729608E-02, 5.33334381E-02, 5.38042201E-02,
     *  5.42852481E-02, 5.47764720E-02, 5.52778503E-02, 5.57893492E-02,
     *  5.63109424E-02,
     *  5.25627584E-02, 5.30097361E-02, 5.34671867E-02, 5.39350381E-02,
     *  5.44132275E-02, 5.49017010E-02, 5.54004135E-02, 5.59093275E-02,
     *  5.64284136E-02,
     *  5.27030498E-02, 5.31468810E-02, 5.36012860E-02, 5.40661885E-02,
     *  5.45415216E-02, 5.50272277E-02, 5.55232578E-02, 5.60295712E-02,
     *  5.65461350E-02,
     *  5.28437286E-02, 5.32843944E-02, 5.37357354E-02, 5.41976711E-02,
     *  5.46701306E-02, 5.51530525E-02, 5.56463842E-02, 5.61500814E-02,
     *  5.66641079E-02,
     *  5.29847929E-02, 5.34222749E-02, 5.38705340E-02, 5.43294854E-02,
     *  5.47990545E-02, 5.52791758E-02, 5.57697932E-02, 5.62708588E-02,
     *  5.67823333E-02,
     *  5.31262404E-02, 5.35605208E-02, 5.40056805E-02, 5.44616307E-02,
     *  5.49282928E-02, 5.54055976E-02, 5.58934851E-02, 5.63919042E-02,
     *  5.69008120E-02,
     *  5.32680687E-02, 5.36991300E-02, 5.41411734E-02, 5.45941060E-02,
     *  5.50578449E-02, 5.55323175E-02, 5.60174600E-02, 5.65132178E-02,
     *  5.70195448E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  5.34102746E-02, 5.38381003E-02, 5.42770110E-02, 5.47269098E-02,
     *  5.51877100E-02, 5.56593350E-02, 5.61417177E-02, 5.66347998E-02,
     *  5.71385320E-02,
     *  5.35528550E-02, 5.39774290E-02, 5.44131912E-02, 5.48600407E-02,
     *  5.53178869E-02, 5.57866495E-02, 5.62662578E-02, 5.67566501E-02,
     *  5.72577738E-02,
     *  5.36958065E-02, 5.41171132E-02, 5.45497116E-02, 5.49934967E-02,
     *  5.54483742E-02, 5.59142600E-02, 5.63910797E-02, 5.68787685E-02,
     *  5.73772702E-02,
     *  5.38391252E-02, 5.42571498E-02, 5.46865697E-02, 5.51272759E-02,
     *  5.55791703E-02, 5.60421651E-02, 5.65161826E-02, 5.70011543E-02,
     *  5.74970211E-02,
     *  5.39828071E-02, 5.43975353E-02, 5.48237625E-02, 5.52613758E-02,
     *  5.57102733E-02, 5.61703636E-02, 5.66415654E-02, 5.71238071E-02,
     *  5.76170260E-02,
     *  5.41268480E-02, 5.45382662E-02, 5.49612871E-02, 5.53957940E-02,
     *  5.58416812E-02, 5.62988537E-02, 5.67672270E-02, 5.72467258E-02,
     *  5.77372844E-02,
     *  5.42712431E-02, 5.46793385E-02, 5.50991401E-02, 5.55305276E-02,
     *  5.59733916E-02, 5.64276337E-02, 5.68931657E-02, 5.73699093E-02,
     *  5.78577956E-02,
     *  5.44159879E-02, 5.48207481E-02, 5.52373180E-02, 5.56655737E-02,
     *  5.61054022E-02, 5.65567015E-02, 5.70193801E-02, 5.74933565E-02,
     *  5.79785585E-02,
     *  5.45610773E-02, 5.49624906E-02, 5.53758171E-02, 5.58009291E-02,
     *  5.62377101E-02, 5.66860548E-02, 5.71458684E-02, 5.76170659E-02,
     *  5.80995722E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  5.47065061E-02, 5.51045616E-02, 5.55146334E-02, 5.59365904E-02,
     *  5.63703126E-02, 5.68156913E-02, 5.72726284E-02, 5.77410358E-02,
     *  5.82208354E-02,
     *  5.48522690E-02, 5.52469562E-02, 5.56537629E-02, 5.60725540E-02,
     *  5.65032066E-02, 5.69456084E-02, 5.73996581E-02, 5.78652646E-02,
     *  5.83423465E-02,
     *  5.49983603E-02, 5.53896697E-02, 5.57932011E-02, 5.62088163E-02,
     *  5.66363888E-02, 5.70758033E-02, 5.75269551E-02, 5.79897502E-02,
     *  5.84641042E-02,
     *  5.51447744E-02, 5.55326969E-02, 5.59329437E-02, 5.63453733E-02,
     *  5.67698559E-02, 5.72062730E-02, 5.76545170E-02, 5.81144906E-02,
     *  5.85861066E-02,
     *  5.52915054E-02, 5.56760326E-02, 5.60729860E-02, 5.64822209E-02,
     *  5.69036043E-02, 5.73370146E-02, 5.77823411E-02, 5.82394836E-02,
     *  5.87083519E-02,
     *  5.54385471E-02, 5.58196714E-02, 5.62133233E-02, 5.66193550E-02,
     *  5.70376304E-02, 5.74680249E-02, 5.79104247E-02, 5.83647268E-02,
     *  5.88308381E-02,
     *  5.55858935E-02, 5.59636078E-02, 5.63539506E-02, 5.67567712E-02,
     *  5.71719303E-02, 5.75993004E-02, 5.80387648E-02, 5.84902177E-02,
     *  5.89535631E-02,
     *  5.57335382E-02, 5.61078360E-02, 5.64948629E-02, 5.68944649E-02,
     *  5.73065000E-02, 5.77308377E-02, 5.81673585E-02, 5.86159536E-02,
     *  5.90765246E-02,
     *  5.58814748E-02, 5.62523505E-02, 5.66360550E-02, 5.70324316E-02,
     *  5.74413354E-02, 5.78626331E-02, 5.82962024E-02, 5.87419319E-02,
     *  5.91997203E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  5.60296968E-02, 5.63971452E-02, 5.67775216E-02, 5.71706666E-02,
     *  5.75764324E-02, 5.79946830E-02, 5.84252935E-02, 5.88681496E-02,
     *  5.93231475E-02,
     *  5.61781975E-02, 5.65422141E-02, 5.69192574E-02, 5.73091649E-02,
     *  5.77117865E-02, 5.81269835E-02, 5.85546282E-02, 5.89946038E-02,
     *  5.94468039E-02,
     *  5.63269702E-02, 5.66875513E-02, 5.70612568E-02, 5.74479218E-02,
     *  5.78473935E-02, 5.82595306E-02, 5.86842030E-02, 5.91212913E-02,
     *  5.95706866E-02,
     *  5.64760082E-02, 5.68331505E-02, 5.72035142E-02, 5.75869320E-02,
     *  5.79832487E-02, 5.83923204E-02, 5.88140144E-02, 5.92482090E-02,
     *  5.96947928E-02,
     *  5.66253046E-02, 5.69790055E-02, 5.73460240E-02, 5.77261906E-02,
     *  5.81193475E-02, 5.85253486E-02, 5.89440587E-02, 5.93753537E-02,
     *  5.98191197E-02,
     *  5.67748525E-02, 5.71251099E-02, 5.74887805E-02, 5.78656923E-02,
     *  5.82556853E-02, 5.86586110E-02, 5.90743321E-02, 5.95027218E-02,
     *  5.99436643E-02,
     *  5.69246450E-02, 5.72714576E-02, 5.76317779E-02, 5.80054319E-02,
     *  5.83922573E-02, 5.87921035E-02, 5.92048306E-02, 5.96303101E-02,
     *  6.00684234E-02,
     *  5.70746750E-02, 5.74180419E-02, 5.77750103E-02, 5.81454040E-02,
     *  5.85290587E-02, 5.89258214E-02, 5.93355505E-02, 5.97581148E-02,
     *  6.01933939E-02,
     *  5.72249356E-02, 5.75648565E-02, 5.79184718E-02, 5.82856032E-02,
     *  5.86660845E-02, 5.90597606E-02, 5.94664876E-02, 5.98861326E-02,
     *  6.03185727E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  5.73754197E-02, 5.77118950E-02, 5.80621565E-02, 5.84260242E-02,
     *  5.88033298E-02, 5.91939163E-02, 5.95976380E-02, 6.00143595E-02,
     *  6.04439563E-02,
     *  5.75261202E-02, 5.78591507E-02, 5.82060584E-02, 5.85666613E-02,
     *  5.89407895E-02, 5.93282842E-02, 5.97289974E-02, 6.01427920E-02,
     *  6.05695415E-02,
     *  5.76770302E-02, 5.80066173E-02, 5.83501715E-02, 5.87075092E-02,
     *  5.90784588E-02, 5.94628595E-02, 5.98605616E-02, 6.02714263E-02,
     *  6.06953248E-02,
     *  5.78281425E-02, 5.81542881E-02, 5.84944897E-02, 5.88485623E-02,
     *  5.92163324E-02, 5.95976376E-02, 5.99923266E-02, 6.04002584E-02,
     *  6.08213027E-02,
     *  5.79794502E-02, 5.83021567E-02, 5.86390071E-02, 5.89898150E-02,
     *  5.93544052E-02, 5.97326139E-02, 6.01242878E-02, 6.05292845E-02,
     *  6.09474718E-02,
     *  5.81309461E-02, 5.84502165E-02, 5.87837176E-02, 5.91312617E-02,
     *  5.94926722E-02, 5.98677836E-02, 6.02564411E-02, 6.06585007E-02,
     *  6.10738283E-02,
     *  5.82826234E-02, 5.85984610E-02, 5.89286152E-02, 5.92728969E-02,
     *  5.96311281E-02, 6.00031419E-02, 6.03887821E-02, 6.07879029E-02,
     *  6.12003688E-02,
     *  5.84344749E-02, 5.87468837E-02, 5.90736938E-02, 5.94147149E-02,
     *  5.97697678E-02, 6.01386842E-02, 6.05213065E-02, 6.09174872E-02,
     *  6.13270895E-02,
     *  5.85864939E-02, 5.88954782E-02, 5.92189473E-02, 5.95567101E-02,
     *  5.99085860E-02, 6.02744056E-02, 6.06540097E-02, 6.10472496E-02,
     *  6.14539867E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  5.87386734E-02, 5.90442379E-02, 5.93643699E-02, 5.96988770E-02,
     *  6.00475777E-02, 6.04103013E-02, 6.07868874E-02, 6.11771858E-02,
     *  6.15810567E-02,
     *  5.88910066E-02, 5.91931565E-02, 5.95099554E-02, 5.98412099E-02,
     *  6.01867376E-02, 6.05463665E-02, 6.09199351E-02, 6.13072920E-02,
     *  6.17082958E-02,
     *  5.90434866E-02, 5.93422276E-02, 5.96556979E-02, 5.99837034E-02,
     *  6.03260605E-02, 6.06825964E-02, 6.10531484E-02, 6.14375638E-02,
     *  6.18357002E-02,
     *  5.91961069E-02, 5.94914450E-02, 5.98015915E-02, 6.01263517E-02,
     *  6.04655413E-02, 6.08189862E-02, 6.11865228E-02, 6.15679974E-02,
     *  6.19632660E-02,
     *  5.93488606E-02, 5.96408022E-02, 5.99476303E-02, 6.02691495E-02,
     *  6.06051747E-02, 6.09555311E-02, 6.13200539E-02, 6.16985884E-02,
     *  6.20909895E-02,
     *  5.95017413E-02, 5.97902931E-02, 6.00938085E-02, 6.04120913E-02,
     *  6.07449558E-02, 6.10922263E-02, 6.14537372E-02, 6.18293327E-02,
     *  6.22188668E-02,
     *  5.96547424E-02, 5.99399115E-02, 6.02401201E-02, 6.05551715E-02,
     *  6.08848792E-02, 6.12290669E-02, 6.15875682E-02, 6.19602263E-02,
     *  6.23468942E-02,
     *  5.98078574E-02, 6.00896514E-02, 6.03865595E-02, 6.06983847E-02,
     *  6.10249400E-02, 6.13660483E-02, 6.17215425E-02, 6.20912650E-02,
     *  6.24750677E-02,
     *  5.99610801E-02, 6.02395067E-02, 6.05331210E-02, 6.08417256E-02,
     *  6.11651331E-02, 6.15031657E-02, 6.18556557E-02, 6.22224446E-02,
     *  6.26033835E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  6.01144041E-02, 6.03894714E-02, 6.06797988E-02, 6.09851888E-02,
     *  6.13054534E-02, 6.16404144E-02, 6.19899033E-02, 6.23537611E-02,
     *  6.27318378E-02,
     *  6.02678232E-02, 6.05395396E-02, 6.08265875E-02, 6.11287690E-02,
     *  6.14458960E-02, 6.17777896E-02, 6.21242810E-02, 6.24852102E-02,
     *  6.28604267E-02,
     *  6.04213314E-02, 6.06897056E-02, 6.09734815E-02, 6.12724610E-02,
     *  6.15864558E-02, 6.19152868E-02, 6.22587843E-02, 6.26167879E-02,
     *  6.29891465E-02,
     *  6.05749227E-02, 6.08399635E-02, 6.11204752E-02, 6.14162597E-02,
     *  6.17271281E-02, 6.20529012E-02, 6.23934089E-02, 6.27484901E-02,
     *  6.31179932E-02,
     *  6.07285912E-02, 6.09903078E-02, 6.12675634E-02, 6.15601597E-02,
     *  6.18679079E-02, 6.21906283E-02, 6.25281504E-02, 6.28803128E-02,
     *  6.32469631E-02,
     *  6.08823310E-02, 6.11407329E-02, 6.14147407E-02, 6.17041562E-02,
     *  6.20087904E-02, 6.23284635E-02, 6.26630046E-02, 6.30122519E-02,
     *  6.33760523E-02,
     *  6.10361365E-02, 6.12912333E-02, 6.15620019E-02, 6.18482441E-02,
     *  6.21497709E-02, 6.24664023E-02, 6.27979672E-02, 6.31443033E-02,
     *  6.35052572E-02,
     *  6.11900021E-02, 6.14418036E-02, 6.17093417E-02, 6.19924184E-02,
     *  6.22908447E-02, 6.26044403E-02, 6.29330339E-02, 6.32764631E-02,
     *  6.36345738E-02,
     *  6.13439223E-02, 6.15924385E-02, 6.18567552E-02, 6.21366743E-02,
     *  6.24320070E-02, 6.27425729E-02, 6.30682006E-02, 6.34087273E-02,
     *  6.37639986E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  6.14978917E-02, 6.17431329E-02, 6.20042372E-02, 6.22810070E-02,
     *  6.25732533E-02, 6.28807959E-02, 6.32034631E-02, 6.35410919E-02,
     *  6.38935277E-02,
     *  6.16519051E-02, 6.18938816E-02, 6.21517830E-02, 6.24254118E-02,
     *  6.27145792E-02, 6.30191049E-02, 6.33388173E-02, 6.36735532E-02,
     *  6.40231576E-02,
     *  6.18059572E-02, 6.20446796E-02, 6.22993875E-02, 6.25698839E-02,
     *  6.28559800E-02, 6.31574956E-02, 6.34742591E-02, 6.38061071E-02,
     *  6.41528844E-02,
     *  6.19600432E-02, 6.21955220E-02, 6.24470462E-02, 6.27144188E-02,
     *  6.29974514E-02, 6.32959639E-02, 6.36097846E-02, 6.39387499E-02,
     *  6.42827047E-02,
     *  6.21141579E-02, 6.23464041E-02, 6.25947543E-02, 6.28590121E-02,
     *  6.31389891E-02, 6.34345055E-02, 6.37453896E-02, 6.40714778E-02,
     *  6.44126148E-02,
     *  6.22682967E-02, 6.24973210E-02, 6.27425073E-02, 6.30036592E-02,
     *  6.32805888E-02, 6.35731164E-02, 6.38810703E-02, 6.42042870E-02,
     *  6.45426111E-02,
     *  6.24224548E-02, 6.26482683E-02, 6.28903006E-02, 6.31483558E-02,
     *  6.34222463E-02, 6.37117925E-02, 6.40168228E-02, 6.43371739E-02,
     *  6.46726901E-02,
     *  6.25766276E-02, 6.27992414E-02, 6.30381299E-02, 6.32930977E-02,
     *  6.35639574E-02, 6.38505298E-02, 6.41526434E-02, 6.44701347E-02,
     *  6.48028483E-02,
     *  6.27308106E-02, 6.29502359E-02, 6.31859909E-02, 6.34378807E-02,
     *  6.37057182E-02, 6.39893244E-02, 6.42885281E-02, 6.46031659E-02,
     *  6.49330823E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  6.28849996E-02, 6.31012475E-02, 6.33338794E-02, 6.35827006E-02,
     *  6.38475246E-02, 6.41281725E-02, 6.44244733E-02, 6.47362639E-02,
     *  6.50633886E-02,
     *  6.30391902E-02, 6.32522720E-02, 6.34817912E-02, 6.37275535E-02,
     *  6.39893727E-02, 6.42670702E-02, 6.45604754E-02, 6.48694252E-02,
     *  6.51937639E-02,
     *  6.31933783E-02, 6.34033055E-02, 6.36297224E-02, 6.38724354E-02,
     *  6.41312586E-02, 6.44060139E-02, 6.46965308E-02, 6.50026462E-02,
     *  6.53242048E-02,
     *  6.33475600E-02, 6.35543437E-02, 6.37776690E-02, 6.40173425E-02,
     *  6.42731787E-02, 6.45449999E-02, 6.48326358E-02, 6.51359236E-02,
     *  6.54547081E-02,
     *  6.35017313E-02, 6.37053830E-02, 6.39256272E-02, 6.41622709E-02,
     *  6.44151292E-02, 6.46840246E-02, 6.49687870E-02, 6.52692541E-02,
     *  6.55852706E-02,
     *  6.36558884E-02, 6.38564195E-02, 6.40735932E-02, 6.43072171E-02,
     *  6.45571065E-02, 6.48230844E-02, 6.51049811E-02, 6.54026342E-02,
     *  6.57158889E-02,
     *  6.38100277E-02, 6.40074496E-02, 6.42215635E-02, 6.44521774E-02,
     *  6.46991072E-02, 6.49621760E-02, 6.52412146E-02, 6.55360608E-02,
     *  6.58465600E-02,
     *  6.39641456E-02, 6.41584697E-02, 6.43695344E-02, 6.45971483E-02,
     *  6.48411276E-02, 6.51012959E-02, 6.53774842E-02, 6.56695307E-02,
     *  6.59772808E-02,
     *  6.41182387E-02, 6.43094764E-02, 6.45175026E-02, 6.47421265E-02,
     *  6.49831645E-02, 6.52404408E-02, 6.55137867E-02, 6.58030406E-02,
     *  6.61080482E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  6.42723037E-02, 6.44604662E-02, 6.46654647E-02, 6.48871084E-02,
     *  6.51252146E-02, 6.53796075E-02, 6.56501189E-02, 6.59365875E-02,
     *  6.62388592E-02,
     *  6.44263373E-02, 6.46114361E-02, 6.48134173E-02, 6.50320910E-02,
     *  6.52672746E-02, 6.55187928E-02, 6.57864777E-02, 6.60701683E-02,
     *  6.63697109E-02,
     *  6.45803364E-02, 6.47623827E-02, 6.49613574E-02, 6.51770711E-02,
     *  6.54093414E-02, 6.56579936E-02, 6.59228600E-02, 6.62037802E-02,
     *  6.65006003E-02,
     *  6.47342981E-02, 6.49133030E-02, 6.51092819E-02, 6.53220455E-02,
     *  6.55514119E-02, 6.57972069E-02, 6.60592630E-02, 6.63374200E-02,
     *  6.66315246E-02,
     *  6.48882194E-02, 6.50641942E-02, 6.52571878E-02, 6.54670112E-02,
     *  6.56934832E-02, 6.59364296E-02, 6.61956836E-02, 6.64710851E-02,
     *  6.67624810E-02,
     *  6.50420976E-02, 6.52150533E-02, 6.54050721E-02, 6.56119655E-02,
     *  6.58355523E-02, 6.60756590E-02, 6.63321189E-02, 6.66047725E-02,
     *  6.68934668E-02,
     *  6.51959300E-02, 6.53658777E-02, 6.55529322E-02, 6.57569053E-02,
     *  6.59776165E-02, 6.62148922E-02, 6.64685663E-02, 6.67384795E-02,
     *  6.70244792E-02,
     *  6.53497139E-02, 6.55166646E-02, 6.57007653E-02, 6.59018281E-02,
     *  6.61196728E-02, 6.63541264E-02, 6.66050229E-02, 6.68722034E-02,
     *  6.71555156E-02,
     *  6.55034470E-02, 6.56674115E-02, 6.58485687E-02, 6.60467311E-02,
     *  6.62617188E-02, 6.64933590E-02, 6.67414862E-02, 6.70059416E-02,
     *  6.72865734E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  6.56571269E-02, 6.58181159E-02, 6.59963400E-02, 6.61916118E-02,
     *  6.64037517E-02, 6.66325874E-02, 6.68779534E-02, 6.71396915E-02,
     *  6.74176501E-02,
     *  6.58107513E-02, 6.59687755E-02, 6.61440767E-02, 6.63364677E-02,
     *  6.65457691E-02, 6.67718089E-02, 6.70144221E-02, 6.72734507E-02,
     *  6.75487432E-02,
     *  6.59643179E-02, 6.61193880E-02, 6.62917764E-02, 6.64812963E-02,
     *  6.66877685E-02, 6.69110213E-02, 6.71508899E-02, 6.74072165E-02,
     *  6.76798502E-02,
     *  6.61178249E-02, 6.62699512E-02, 6.64394370E-02, 6.66260954E-02,
     *  6.68297476E-02, 6.70502220E-02, 6.72873542E-02, 6.75409867E-02,
     *  6.78109687E-02,
     *  6.62712700E-02, 6.64204631E-02, 6.65870561E-02, 6.67708627E-02,
     *  6.69717039E-02, 6.71894087E-02, 6.74238127E-02, 6.76747588E-02,
     *  6.79420965E-02,
     *  6.64246516E-02, 6.65709215E-02, 6.67346318E-02, 6.69155959E-02,
     *  6.71136354E-02, 6.73285791E-02, 6.75602632E-02, 6.78085307E-02,
     *  6.80732313E-02,
     *  6.65779677E-02, 6.67213246E-02, 6.68821619E-02, 6.70602931E-02,
     *  6.72555398E-02, 6.74677312E-02, 6.76967035E-02, 6.79423001E-02,
     *  6.82043708E-02,
     *  6.67312167E-02, 6.68716706E-02, 6.70296446E-02, 6.72049522E-02,
     *  6.73974151E-02, 6.76068627E-02, 6.78331314E-02, 6.80760647E-02,
     *  6.83355129E-02,
     *  6.68843969E-02, 6.70219578E-02, 6.71770780E-02, 6.73495712E-02,
     *  6.75392593E-02, 6.77459715E-02, 6.79695447E-02, 6.82098226E-02,
     *  6.84666555E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  5.06203160E-02, 5.12732385E-02, 5.19336032E-02, 5.26015031E-02,
     *  5.32770330E-02, 5.39602897E-02, 5.46513713E-02, 5.53503783E-02,
     *  5.60574127E-02,
     *  5.06204213E-02, 5.12733422E-02, 5.19337053E-02, 5.26016035E-02,
     *  5.32771319E-02, 5.39603870E-02, 5.46514671E-02, 5.53504726E-02,
     *  5.60575054E-02,
     *  5.06206320E-02, 5.12735496E-02, 5.19339094E-02, 5.26018044E-02,
     *  5.32773296E-02, 5.39605816E-02, 5.46516586E-02, 5.53506611E-02,
     *  5.60576910E-02,
     *  5.06210534E-02, 5.12739644E-02, 5.19343176E-02, 5.26022062E-02,
     *  5.32777250E-02, 5.39609707E-02, 5.46520417E-02, 5.53510381E-02,
     *  5.60580620E-02,
     *  5.06218962E-02, 5.12747938E-02, 5.19351340E-02, 5.26030097E-02,
     *  5.32785159E-02, 5.39617491E-02, 5.46528078E-02, 5.53517921E-02,
     *  5.60588041E-02,
     *  5.06235817E-02, 5.12764527E-02, 5.19367667E-02, 5.26046167E-02,
     *  5.32800975E-02, 5.39633058E-02, 5.46543399E-02, 5.53533000E-02,
     *  5.60602883E-02,
     *  5.06269525E-02, 5.12797704E-02, 5.19400320E-02, 5.26078304E-02,
     *  5.32832606E-02, 5.39664189E-02, 5.46574039E-02, 5.53563157E-02,
     *  5.60632564E-02,
     *  5.06336932E-02, 5.12864047E-02, 5.19465617E-02, 5.26142571E-02,
     *  5.32895858E-02, 5.39726444E-02, 5.46635312E-02, 5.53623463E-02,
     *  5.60691919E-02,
     *  5.06471712E-02, 5.12996701E-02, 5.19596177E-02, 5.26271071E-02,
     *  5.33022331E-02, 5.39850921E-02, 5.46757825E-02, 5.53744043E-02,
     *  5.60810597E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  5.06741137E-02, 5.13261872E-02, 5.19857163E-02, 5.26527939E-02,
     *  5.33275145E-02, 5.40099746E-02, 5.47002723E-02, 5.53985077E-02,
     *  5.61047828E-02,
     *  5.07279450E-02, 5.13791684E-02, 5.20378609E-02, 5.27041152E-02,
     *  5.33780256E-02, 5.40596883E-02, 5.47492014E-02, 5.54466647E-02,
     *  5.61521798E-02,
     *  5.08354011E-02, 5.14849254E-02, 5.21419462E-02, 5.28065555E-02,
     *  5.34788474E-02, 5.41589175E-02, 5.48468635E-02, 5.55427847E-02,
     *  5.62467824E-02,
     *  5.09474424E-02, 5.15951919E-02, 5.22504666E-02, 5.29133583E-02,
     *  5.35839605E-02, 5.42623683E-02, 5.49486789E-02, 5.56429911E-02,
     *  5.63454057E-02,
     *  5.10592163E-02, 5.17051913E-02, 5.23587209E-02, 5.30198963E-02,
     *  5.36888102E-02, 5.43655576E-02, 5.50502348E-02, 5.57429403E-02,
     *  5.64437745E-02,
     *  5.11707411E-02, 5.18149414E-02, 5.24667260E-02, 5.31261854E-02,
     *  5.37934120E-02, 5.44685000E-02, 5.51515454E-02, 5.58426460E-02,
     *  5.65419017E-02,
     *  5.12820346E-02, 5.19244591E-02, 5.25744981E-02, 5.32322415E-02,
     *  5.38977810E-02, 5.45712103E-02, 5.52526247E-02, 5.59421216E-02,
     *  5.66398002E-02,
     *  5.13931143E-02, 5.20337613E-02, 5.26820534E-02, 5.33380799E-02,
     *  5.40019320E-02, 5.46737025E-02, 5.53534863E-02, 5.60413801E-02,
     *  5.67374827E-02,
     *  5.15039972E-02, 5.21428643E-02, 5.27894077E-02, 5.34437159E-02,
     *  5.41058795E-02, 5.47759907E-02, 5.54541436E-02, 5.61404345E-02,
     *  5.68349614E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  5.16147000E-02, 5.22517842E-02, 5.28965763E-02, 5.35491643E-02,
     *  5.42096378E-02, 5.48780885E-02, 5.55546098E-02, 5.62392973E-02,
     *  5.69322485E-02,
     *  5.17252391E-02, 5.23605366E-02, 5.30035744E-02, 5.36544395E-02,
     *  5.43132208E-02, 5.49800093E-02, 5.56548977E-02, 5.63379809E-02,
     *  5.70293558E-02,
     *  5.18356305E-02, 5.24691370E-02, 5.31104167E-02, 5.37595556E-02,
     *  5.44166420E-02, 5.50817661E-02, 5.57550198E-02, 5.64364973E-02,
     *  5.71262949E-02,
     *  5.19458897E-02, 5.25776003E-02, 5.32171175E-02, 5.38645266E-02,
     *  5.45199149E-02, 5.51833717E-02, 5.58549884E-02, 5.65348584E-02,
     *  5.72230771E-02,
     *  5.20560320E-02, 5.26859412E-02, 5.33236911E-02, 5.39693660E-02,
     *  5.46230524E-02, 5.52848387E-02, 5.59548156E-02, 5.66330756E-02,
     *  5.73197135E-02,
     *  5.21660723E-02, 5.27941740E-02, 5.34301511E-02, 5.40740869E-02,
     *  5.47260671E-02, 5.53861793E-02, 5.60545131E-02, 5.67311604E-02,
     *  5.74162150E-02,
     *  5.22760251E-02, 5.29023127E-02, 5.35365110E-02, 5.41787025E-02,
     *  5.48289717E-02, 5.54874054E-02, 5.61540924E-02, 5.68291236E-02,
     *  5.75125923E-02,
     *  5.23859047E-02, 5.30103709E-02, 5.36427839E-02, 5.42832251E-02,
     *  5.49317781E-02, 5.55885287E-02, 5.62535647E-02, 5.69269762E-02,
     *  5.76088556E-02,
     *  5.24957247E-02, 5.31183619E-02, 5.37489827E-02, 5.43876673E-02,
     *  5.50344983E-02, 5.56895606E-02, 5.63529410E-02, 5.70247287E-02,
     *  5.77050151E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  5.26054988E-02, 5.32262988E-02, 5.38551197E-02, 5.44920409E-02,
     *  5.51371439E-02, 5.57905122E-02, 5.64522320E-02, 5.71223913E-02,
     *  5.78010809E-02,
     *  5.27152401E-02, 5.33341940E-02, 5.39612072E-02, 5.45963578E-02,
     *  5.52397260E-02, 5.58913945E-02, 5.65514482E-02, 5.72199743E-02,
     *  5.78970625E-02,
     *  5.28249612E-02, 5.34420600E-02, 5.40672571E-02, 5.47006293E-02,
     *  5.53422557E-02, 5.59922179E-02, 5.66505997E-02, 5.73174873E-02,
     *  5.79929694E-02,
     *  5.29346747E-02, 5.35499088E-02, 5.41732809E-02, 5.48048666E-02,
     *  5.54447438E-02, 5.60929929E-02, 5.67496966E-02, 5.74149401E-02,
     *  5.80888109E-02,
     *  5.30443927E-02, 5.36577519E-02, 5.42792898E-02, 5.49090805E-02,
     *  5.55472007E-02, 5.61937296E-02, 5.68487486E-02, 5.75123419E-02,
     *  5.81845960E-02,
     *  5.31541269E-02, 5.37656009E-02, 5.43852948E-02, 5.50132817E-02,
     *  5.56496366E-02, 5.62944377E-02, 5.69477651E-02, 5.76097019E-02,
     *  5.82803335E-02,
     *  5.32638888E-02, 5.38734666E-02, 5.44913066E-02, 5.51174802E-02,
     *  5.57520614E-02, 5.63951268E-02, 5.70467554E-02, 5.77070290E-02,
     *  5.83760320E-02,
     *  5.33736894E-02, 5.39813598E-02, 5.45973355E-02, 5.52216863E-02,
     *  5.58544848E-02, 5.64958062E-02, 5.71457284E-02, 5.78043319E-02,
     *  5.84716999E-02,
     *  5.34835395E-02, 5.40892910E-02, 5.47033915E-02, 5.53259095E-02,
     *  5.59569161E-02, 5.65964850E-02, 5.72446929E-02, 5.79016190E-02,
     *  5.85673453E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  5.35934496E-02, 5.41972701E-02, 5.48094845E-02, 5.54301594E-02,
     *  5.60593645E-02, 5.66971721E-02, 5.73436575E-02, 5.79988986E-02,
     *  5.86629761E-02,
     *  5.37034297E-02, 5.43053071E-02, 5.49156238E-02, 5.55344450E-02,
     *  5.61618387E-02, 5.67978759E-02, 5.74426303E-02, 5.80961786E-02,
     *  5.87586001E-02,
     *  5.38134897E-02, 5.44134113E-02, 5.50218187E-02, 5.56387753E-02,
     *  5.62643475E-02, 5.68986048E-02, 5.75416195E-02, 5.81934668E-02,
     *  5.88542249E-02,
     *  5.39236390E-02, 5.45215919E-02, 5.51280780E-02, 5.57431588E-02,
     *  5.63668992E-02, 5.69993669E-02, 5.76406329E-02, 5.82907709E-02,
     *  5.89498577E-02,
     *  5.40338867E-02, 5.46298579E-02, 5.52344103E-02, 5.58476040E-02,
     *  5.64695018E-02, 5.71001701E-02, 5.77396780E-02, 5.83880981E-02,
     *  5.90455056E-02,
     *  5.41442416E-02, 5.47382177E-02, 5.53408241E-02, 5.59521188E-02,
     *  5.65721632E-02, 5.72010218E-02, 5.78387623E-02, 5.84854557E-02,
     *  5.91411757E-02,
     *  5.42547124E-02, 5.48466797E-02, 5.54473273E-02, 5.60567112E-02,
     *  5.66748910E-02, 5.73019296E-02, 5.79378929E-02, 5.85828505E-02,
     *  5.92368746E-02,
     *  5.43653071E-02, 5.49552519E-02, 5.55539277E-02, 5.61613887E-02,
     *  5.67776926E-02, 5.74029005E-02, 5.80370768E-02, 5.86802892E-02,
     *  5.93326089E-02,
     *  5.44760337E-02, 5.50639419E-02, 5.56606328E-02, 5.62661585E-02,
     *  5.68805750E-02, 5.75039414E-02, 5.81363206E-02, 5.87777785E-02,
     *  5.94283848E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  5.45868997E-02, 5.51727571E-02, 5.57674498E-02, 5.63710278E-02,
     *  5.69835451E-02, 5.76050591E-02, 5.82356308E-02, 5.88753246E-02,
     *  5.95242086E-02,
     *  5.46979125E-02, 5.52817047E-02, 5.58743856E-02, 5.64760033E-02,
     *  5.70866095E-02, 5.77062599E-02, 5.83350137E-02, 5.89729337E-02,
     *  5.96200862E-02,
     *  5.48090790E-02, 5.53907916E-02, 5.59814471E-02, 5.65810915E-02,
     *  5.71897746E-02, 5.78075502E-02, 5.84344755E-02, 5.90706116E-02,
     *  5.97160233E-02,
     *  5.49204059E-02, 5.55000242E-02, 5.60886405E-02, 5.66862988E-02,
     *  5.72930466E-02, 5.79089358E-02, 5.85340219E-02, 5.91683641E-02,
     *  5.98120255E-02,
     *  5.50318996E-02, 5.56094088E-02, 5.61959721E-02, 5.67916311E-02,
     *  5.73964314E-02, 5.80104227E-02, 5.86336587E-02, 5.92661968E-02,
     *  5.99080982E-02,
     *  5.51435662E-02, 5.57189515E-02, 5.63034478E-02, 5.68970943E-02,
     *  5.74999346E-02, 5.81120164E-02, 5.87333912E-02, 5.93641148E-02,
     *  6.00042467E-02,
     *  5.52554115E-02, 5.58286580E-02, 5.64110732E-02, 5.70026940E-02,
     *  5.76035618E-02, 5.82137222E-02, 5.88332248E-02, 5.94621235E-02,
     *  6.01004759E-02,
     *  5.53674410E-02, 5.59385337E-02, 5.65188537E-02, 5.71084354E-02,
     *  5.77073181E-02, 5.83155453E-02, 5.89331645E-02, 5.95602277E-02,
     *  6.01967908E-02,
     *  5.54796601E-02, 5.60485839E-02, 5.66267944E-02, 5.72143237E-02,
     *  5.78112087E-02, 5.84174906E-02, 5.90332151E-02, 5.96584322E-02,
     *  6.02931959E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  5.55920736E-02, 5.61588136E-02, 5.67349004E-02, 5.73203637E-02,
     *  5.79152382E-02, 5.85195629E-02, 5.91333814E-02, 5.97567417E-02,
     *  6.03896959E-02,
     *  5.57046862E-02, 5.62692273E-02, 5.68431761E-02, 5.74265601E-02,
     *  5.80194113E-02, 5.86217667E-02, 5.92336677E-02, 5.98551604E-02,
     *  6.04862950E-02,
     *  5.58175025E-02, 5.63798295E-02, 5.69516262E-02, 5.75329172E-02,
     *  5.81237323E-02, 5.87241063E-02, 5.93340785E-02, 5.99536927E-02,
     *  6.05829974E-02,
     *  5.59305264E-02, 5.64906245E-02, 5.70602547E-02, 5.76394392E-02,
     *  5.82282055E-02, 5.88265859E-02, 5.94346177E-02, 6.00523426E-02,
     *  6.06798071E-02,
     *  5.60437621E-02, 5.66016161E-02, 5.71690655E-02, 5.77461301E-02,
     *  5.83328347E-02, 5.89292094E-02, 5.95352892E-02, 6.01511139E-02,
     *  6.07767279E-02,
     *  5.61572129E-02, 5.67128080E-02, 5.72780625E-02, 5.78529936E-02,
     *  5.84376237E-02, 5.90319805E-02, 5.96360969E-02, 6.02500105E-02,
     *  6.08737636E-02,
     *  5.62708825E-02, 5.68242037E-02, 5.73872491E-02, 5.79600332E-02,
     *  5.85425760E-02, 5.91349029E-02, 5.97370443E-02, 6.03490357E-02,
     *  6.09709176E-02,
     *  5.63847738E-02, 5.69358064E-02, 5.74966286E-02, 5.80672524E-02,
     *  5.86476951E-02, 5.92379798E-02, 5.98381346E-02, 6.04481930E-02,
     *  6.10681932E-02,
     *  5.64988898E-02, 5.70476190E-02, 5.76062041E-02, 5.81746541E-02,
     *  5.87529840E-02, 5.93412144E-02, 5.99393712E-02, 6.05474856E-02,
     *  6.11655938E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  5.66132331E-02, 5.71596444E-02, 5.77159783E-02, 5.82822412E-02,
     *  5.88584457E-02, 5.94446098E-02, 6.00407571E-02, 6.06469165E-02,
     *  6.12631222E-02,
     *  5.67278061E-02, 5.72718850E-02, 5.78259539E-02, 5.83900166E-02,
     *  5.89640830E-02, 5.95481687E-02, 6.01422950E-02, 6.07464886E-02,
     *  6.13607815E-02,
     *  5.68426110E-02, 5.73843431E-02, 5.79361333E-02, 5.84979827E-02,
     *  5.90698985E-02, 5.96518939E-02, 6.02439877E-02, 6.08462046E-02,
     *  6.14585743E-02,
     *  5.69576497E-02, 5.74970209E-02, 5.80465188E-02, 5.86061418E-02,
     *  5.91758945E-02, 5.97557877E-02, 6.03458378E-02, 6.09460671E-02,
     *  6.15565032E-02,
     *  5.70729240E-02, 5.76099201E-02, 5.81571122E-02, 5.87144960E-02,
     *  5.92820733E-02, 5.98598524E-02, 6.04478475E-02, 6.10460785E-02,
     *  6.16545708E-02,
     *  5.71884353E-02, 5.77230425E-02, 5.82679156E-02, 5.88230472E-02,
     *  5.93884369E-02, 5.99640903E-02, 6.05500191E-02, 6.11462410E-02,
     *  6.17527793E-02,
     *  5.73041849E-02, 5.78363895E-02, 5.83789303E-02, 5.89317973E-02,
     *  5.94949873E-02, 6.00685033E-02, 6.06523547E-02, 6.12465568E-02,
     *  6.18511309E-02,
     *  5.74201738E-02, 5.79499624E-02, 5.84901580E-02, 5.90407478E-02,
     *  5.96017260E-02, 6.01730931E-02, 6.07548560E-02, 6.13470279E-02,
     *  6.19496275E-02,
     *  5.75364030E-02, 5.80637622E-02, 5.86015998E-02, 5.91499001E-02,
     *  5.97086546E-02, 6.02778614E-02, 6.08575250E-02, 6.14476560E-02,
     *  6.20482712E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  5.76528731E-02, 5.81777899E-02, 5.87132567E-02, 5.92592554E-02,
     *  5.98157745E-02, 6.03828098E-02, 6.09603631E-02, 6.15484429E-02,
     *  6.21470637E-02,
     *  5.77695845E-02, 5.82920460E-02, 5.88251298E-02, 5.93688147E-02,
     *  5.99230870E-02, 6.04879395E-02, 6.10633718E-02, 6.16493901E-02,
     *  6.22460066E-02,
     *  5.78865375E-02, 5.84065311E-02, 5.89372196E-02, 5.94785790E-02,
     *  6.00305929E-02, 6.05932517E-02, 6.11665525E-02, 6.17504991E-02,
     *  6.23451014E-02,
     *  5.80037323E-02, 5.85212455E-02, 5.90495266E-02, 5.95885490E-02,
     *  6.01382933E-02, 6.06987475E-02, 6.12699063E-02, 6.18517710E-02,
     *  6.24443495E-02,
     *  5.81211686E-02, 5.86361894E-02, 5.91620514E-02, 5.96987252E-02,
     *  6.02461889E-02, 6.08044278E-02, 6.13734342E-02, 6.19532071E-02,
     *  6.25437522E-02,
     *  5.82388462E-02, 5.87513627E-02, 5.92747941E-02, 5.98091081E-02,
     *  6.03542802E-02, 6.09102933E-02, 6.14771371E-02, 6.20548085E-02,
     *  6.26433105E-02,
     *  5.83567646E-02, 5.88667653E-02, 5.93877546E-02, 5.99196979E-02,
     *  6.04625678E-02, 6.10163446E-02, 6.15810159E-02, 6.21565759E-02,
     *  6.27430256E-02,
     *  5.84749233E-02, 5.89823967E-02, 5.95009330E-02, 6.00304947E-02,
     *  6.05710519E-02, 6.11225823E-02, 6.16850711E-02, 6.22585102E-02,
     *  6.28428983E-02,
     *  5.85933215E-02, 5.90982566E-02, 5.96143290E-02, 6.01414985E-02,
     *  6.06797327E-02, 6.12290068E-02, 6.17893033E-02, 6.23606120E-02,
     *  6.29429294E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  5.87119581E-02, 5.92143441E-02, 5.97279422E-02, 6.02527092E-02,
     *  6.07886103E-02, 6.13356181E-02, 6.18937129E-02, 6.24628819E-02,
     *  6.30431196E-02,
     *  5.88308322E-02, 5.93306587E-02, 5.98417720E-02, 6.03641264E-02,
     *  6.08976845E-02, 6.14424165E-02, 6.19983001E-02, 6.25653204E-02,
     *  6.31434694E-02,
     *  5.89499424E-02, 5.94471991E-02, 5.99558177E-02, 6.04757498E-02,
     *  6.10069553E-02, 6.15494019E-02, 6.21030651E-02, 6.26679277E-02,
     *  6.32439794E-02,
     *  5.90692874E-02, 5.95639645E-02, 6.00700786E-02, 6.05875787E-02,
     *  6.11164221E-02, 6.16565742E-02, 6.22080080E-02, 6.27707040E-02,
     *  6.33446499E-02,
     *  5.91888656E-02, 5.96809536E-02, 6.01845537E-02, 6.06996124E-02,
     *  6.12260846E-02, 6.17639332E-02, 6.23131288E-02, 6.28736496E-02,
     *  6.34454811E-02,
     *  5.93086755E-02, 5.97981650E-02, 6.02992420E-02, 6.08118503E-02,
     *  6.13359422E-02, 6.18714784E-02, 6.24184271E-02, 6.29767643E-02,
     *  6.35464732E-02,
     *  5.94287152E-02, 5.99155973E-02, 6.04141422E-02, 6.09242912E-02,
     *  6.14459943E-02, 6.19792095E-02, 6.25239028E-02, 6.30800481E-02,
     *  6.36476263E-02,
     *  5.95489827E-02, 6.00332489E-02, 6.05292531E-02, 6.10369343E-02,
     *  6.15562399E-02, 6.20871258E-02, 6.26295555E-02, 6.31835007E-02,
     *  6.37489403E-02,
     *  5.96694762E-02, 6.01511180E-02, 6.06445732E-02, 6.11497783E-02,
     *  6.16666783E-02, 6.21952266E-02, 6.27353848E-02, 6.32871220E-02,
     *  6.38504151E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  5.97901934E-02, 6.02692029E-02, 6.07601011E-02, 6.12628220E-02,
     *  6.17773084E-02, 6.23035113E-02, 6.28413900E-02, 6.33909115E-02,
     *  6.39520506E-02,
     *  5.99111321E-02, 6.03875016E-02, 6.08758351E-02, 6.13760641E-02,
     *  6.18881291E-02, 6.24119789E-02, 6.29475705E-02, 6.34948688E-02,
     *  6.40538464E-02,
     *  6.00322899E-02, 6.05060121E-02, 6.09917734E-02, 6.14895031E-02,
     *  6.19991393E-02, 6.25206285E-02, 6.30539255E-02, 6.35989932E-02,
     *  6.41558021E-02,
     *  6.01536645E-02, 6.06247324E-02, 6.11079144E-02, 6.16031375E-02,
     *  6.21103376E-02, 6.26294589E-02, 6.31604543E-02, 6.37032842E-02,
     *  6.42579173E-02,
     *  6.02752531E-02, 6.07436600E-02, 6.12242560E-02, 6.17169656E-02,
     *  6.22217227E-02, 6.27384692E-02, 6.32671558E-02, 6.38077411E-02,
     *  6.43601915E-02,
     *  6.03970533E-02, 6.08627929E-02, 6.13407962E-02, 6.18309858E-02,
     *  6.23332930E-02, 6.28476580E-02, 6.33740292E-02, 6.39123630E-02,
     *  6.44626239E-02,
     *  6.05190623E-02, 6.09821285E-02, 6.14575330E-02, 6.19451962E-02,
     *  6.24450472E-02, 6.29570241E-02, 6.34810732E-02, 6.40171490E-02,
     *  6.45652140E-02,
     *  6.06412773E-02, 6.11016644E-02, 6.15744642E-02, 6.20595949E-02,
     *  6.25569835E-02, 6.30665661E-02, 6.35882868E-02, 6.41220983E-02,
     *  6.46679610E-02,
     *  6.07636954E-02, 6.12213981E-02, 6.16915876E-02, 6.21741799E-02,
     *  6.26691003E-02, 6.31762824E-02, 6.36956687E-02, 6.42272098E-02,
     *  6.47708640E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  6.08863137E-02, 6.13413269E-02, 6.18089008E-02, 6.22889494E-02,
     *  6.27813957E-02, 6.32861717E-02, 6.38032177E-02, 6.43324823E-02,
     *  6.48739222E-02,
     *  6.10091291E-02, 6.14614482E-02, 6.19264015E-02, 6.24039010E-02,
     *  6.28938680E-02, 6.33962323E-02, 6.39109323E-02, 6.44379148E-02,
     *  6.49771345E-02,
     *  6.11321387E-02, 6.15817592E-02, 6.20440872E-02, 6.25190328E-02,
     *  6.30065153E-02, 6.35064626E-02, 6.40188112E-02, 6.45435060E-02,
     *  6.50805000E-02,
     *  6.12553391E-02, 6.17022570E-02, 6.21619554E-02, 6.26343424E-02,
     *  6.31193355E-02, 6.36168607E-02, 6.41268528E-02, 6.46492547E-02,
     *  6.51840175E-02,
     *  6.13787274E-02, 6.18229389E-02, 6.22800035E-02, 6.27498276E-02,
     *  6.32323267E-02, 6.37274251E-02, 6.42350555E-02, 6.47551594E-02,
     *  6.52876860E-02,
     *  6.15023001E-02, 6.19438018E-02, 6.23982289E-02, 6.28654860E-02,
     *  6.33454868E-02, 6.38381537E-02, 6.43434179E-02, 6.48612188E-02,
     *  6.53915042E-02,
     *  6.16260540E-02, 6.20648429E-02, 6.25166290E-02, 6.29813152E-02,
     *  6.34588136E-02, 6.39490448E-02, 6.44519382E-02, 6.49674315E-02,
     *  6.54954708E-02,
     *  6.17499859E-02, 6.21860591E-02, 6.26352010E-02, 6.30973129E-02,
     *  6.35723049E-02, 6.40600963E-02, 6.45606146E-02, 6.50737959E-02,
     *  6.55995845E-02,
     *  6.18740923E-02, 6.23074473E-02, 6.27539421E-02, 6.32134764E-02,
     *  6.36859586E-02, 6.41713063E-02, 6.46694455E-02, 6.51803105E-02,
     *  6.57038441E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  6.19983698E-02, 6.24290045E-02, 6.28728496E-02, 6.33298032E-02,
     *  6.37997723E-02, 6.42826728E-02, 6.47784290E-02, 6.52869737E-02,
     *  6.58082480E-02,
     *  6.21228150E-02, 6.25507274E-02, 6.29919205E-02, 6.34462908E-02,
     *  6.39137438E-02, 6.43941936E-02, 6.48875632E-02, 6.53937838E-02,
     *  6.59127949E-02,
     *  6.22474244E-02, 6.26726130E-02, 6.31111521E-02, 6.35629366E-02,
     *  6.40278706E-02, 6.45058667E-02, 6.49968463E-02, 6.55007392E-02,
     *  6.60174832E-02,
     *  6.23721945E-02, 6.27946581E-02, 6.32305414E-02, 6.36797379E-02,
     *  6.41421503E-02, 6.46176899E-02, 6.51062764E-02, 6.56078381E-02,
     *  6.61223114E-02,
     *  6.24971218E-02, 6.29168594E-02, 6.33500854E-02, 6.37966921E-02,
     *  6.42565806E-02, 6.47296609E-02, 6.52158513E-02, 6.57150787E-02,
     *  6.62272779E-02,
     *  6.26222029E-02, 6.30392137E-02, 6.34697812E-02, 6.39137963E-02,
     *  6.43711590E-02, 6.48417776E-02, 6.53255692E-02, 6.58224592E-02,
     *  6.63323811E-02,
     *  6.27474341E-02, 6.31617177E-02, 6.35896257E-02, 6.40310479E-02,
     *  6.44858829E-02, 6.49540377E-02, 6.54354280E-02, 6.59299779E-02,
     *  6.64376194E-02,
     *  6.28728119E-02, 6.32843681E-02, 6.37096161E-02, 6.41484442E-02,
     *  6.46007498E-02, 6.50664388E-02, 6.55454256E-02, 6.60376328E-02,
     *  6.65429911E-02,
     *  6.29983327E-02, 6.34071618E-02, 6.38297492E-02, 6.42659823E-02,
     *  6.47157573E-02, 6.51789788E-02, 6.56555599E-02, 6.61454220E-02,
     *  6.66484945E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  6.31239930E-02, 6.35300953E-02, 6.39500220E-02, 6.43836595E-02,
     *  6.48309027E-02, 6.52916552E-02, 6.57658288E-02, 6.62533436E-02,
     *  6.67541278E-02,
     *  6.32497892E-02, 6.36531653E-02, 6.40704314E-02, 6.45014729E-02,
     *  6.49461835E-02, 6.54044657E-02, 6.58762301E-02, 6.63613956E-02,
     *  6.68598893E-02,
     *  6.33757178E-02, 6.37763686E-02, 6.41909745E-02, 6.46194197E-02,
     *  6.50615971E-02, 6.55174078E-02, 6.59867616E-02, 6.64695761E-02,
     *  6.69657772E-02,
     *  6.35017751E-02, 6.38997018E-02, 6.43116480E-02, 6.47374971E-02,
     *  6.51771407E-02, 6.56304793E-02, 6.60974212E-02, 6.65778830E-02,
     *  6.70717896E-02,
     *  6.36279576E-02, 6.40231616E-02, 6.44324490E-02, 6.48557021E-02,
     *  6.52928119E-02, 6.57436776E-02, 6.62082066E-02, 6.66863144E-02,
     *  6.71779247E-02,
     *  6.37542618E-02, 6.41467447E-02, 6.45533743E-02, 6.49740321E-02,
     *  6.54086080E-02, 6.58570003E-02, 6.63191155E-02, 6.67948682E-02,
     *  6.72841806E-02,
     *  6.38806841E-02, 6.42704479E-02, 6.46744209E-02, 6.50924840E-02,
     *  6.55245263E-02, 6.59704450E-02, 6.64301459E-02, 6.69035422E-02,
     *  6.73905556E-02,
     *  6.40072209E-02, 6.43942677E-02, 6.47955857E-02, 6.52110551E-02,
     *  6.56405641E-02, 6.60840093E-02, 6.65412953E-02, 6.70123345E-02,
     *  6.74970476E-02,
     *  6.41338689E-02, 6.45182009E-02, 6.49168656E-02, 6.53297424E-02,
     *  6.57567189E-02, 6.61976907E-02, 6.66525615E-02, 6.71212430E-02,
     *  6.76036547E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  6.42606244E-02, 6.46422442E-02, 6.50382575E-02, 6.54485431E-02,
     *  6.58729879E-02, 6.63114866E-02, 6.67639422E-02, 6.72302655E-02,
     *  6.77103750E-02,
     *  6.43874840E-02, 6.47663943E-02, 6.51597584E-02, 6.55674544E-02,
     *  6.59893684E-02, 6.64253947E-02, 6.68754352E-02, 6.73394000E-02,
     *  6.78172066E-02,
     *  6.45144443E-02, 6.48906481E-02, 6.52813653E-02, 6.56864734E-02,
     *  6.61058579E-02, 6.65394124E-02, 6.69870382E-02, 6.74486443E-02,
     *  6.79241476E-02,
     *  6.46415018E-02, 6.50150022E-02, 6.54030750E-02, 6.58055972E-02,
     *  6.62224537E-02, 6.66535373E-02, 6.70987487E-02, 6.75579962E-02,
     *  6.80311959E-02,
     *  6.47686531E-02, 6.51394535E-02, 6.55248846E-02, 6.59248230E-02,
     *  6.63391530E-02, 6.67677669E-02, 6.72105646E-02, 6.76674537E-02,
     *  6.81383495E-02,
     *  6.48958948E-02, 6.52639988E-02, 6.56467911E-02, 6.60441480E-02,
     *  6.64559534E-02, 6.68820988E-02, 6.73224835E-02, 6.77770147E-02,
     *  6.82456066E-02,
     *  6.50232236E-02, 6.53886348E-02, 6.57687915E-02, 6.61635694E-02,
     *  6.65728520E-02, 6.69965303E-02, 6.74345032E-02, 6.78866768E-02,
     *  6.83529650E-02,
     *  6.51506362E-02, 6.55133584E-02, 6.58908827E-02, 6.62830843E-02,
     *  6.66898463E-02, 6.71110592E-02, 6.75466213E-02, 6.79964381E-02,
     *  6.84604229E-02,
     *  6.52781292E-02, 6.56381666E-02, 6.60130618E-02, 6.64026900E-02,
     *  6.68069336E-02, 6.72256829E-02, 6.76588355E-02, 6.81062964E-02,
     *  6.85679782E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  6.54056995E-02, 6.57630562E-02, 6.61353260E-02, 6.65223836E-02,
     *  6.69241114E-02, 6.73403989E-02, 6.77711435E-02, 6.82162495E-02,
     *  6.86756289E-02,
     *  6.55333437E-02, 6.58880241E-02, 6.62576722E-02, 6.66421626E-02,
     *  6.70413770E-02, 6.74552049E-02, 6.78835430E-02, 6.83262953E-02,
     *  6.87833731E-02,
     *  6.56610587E-02, 6.60130674E-02, 6.63800977E-02, 6.67620240E-02,
     *  6.71587279E-02, 6.75700984E-02, 6.79960318E-02, 6.84364316E-02,
     *  6.88912087E-02,
     *  6.57888414E-02, 6.61381829E-02, 6.65025995E-02, 6.68819652E-02,
     *  6.72761614E-02, 6.76850769E-02, 6.81086075E-02, 6.85466564E-02,
     *  6.89991337E-02,
     *  6.59166886E-02, 6.62633678E-02, 6.66251748E-02, 6.70019835E-02,
     *  6.73936751E-02, 6.78001381E-02, 6.82212680E-02, 6.86569674E-02,
     *  6.91071461E-02,
     *  6.60445974E-02, 6.63886191E-02, 6.67478207E-02, 6.71220762E-02,
     *  6.75112664E-02, 6.79152796E-02, 6.83340108E-02, 6.87673625E-02,
     *  6.92152440E-02,
     *  6.61725645E-02, 6.65139338E-02, 6.68705346E-02, 6.72422407E-02,
     *  6.76289328E-02, 6.80304989E-02, 6.84468339E-02, 6.88778397E-02,
     *  6.93234253E-02,
     *  6.63005871E-02, 6.66393092E-02, 6.69933137E-02, 6.73624743E-02,
     *  6.77466718E-02, 6.81457938E-02, 6.85597349E-02, 6.89883968E-02,
     *  6.94316881E-02,
     *  6.64286622E-02, 6.67647423E-02, 6.71161552E-02, 6.74827746E-02,
     *  6.78644809E-02, 6.82611618E-02, 6.86727116E-02, 6.90990318E-02,
     *  6.95400304E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  6.65567869E-02, 6.68902305E-02, 6.72390565E-02, 6.76031387E-02,
     *  6.79823577E-02, 6.83766006E-02, 6.87857619E-02, 6.92097425E-02,
     *  6.96484503E-02,
     *  6.66849584E-02, 6.70157708E-02, 6.73620149E-02, 6.77235644E-02,
     *  6.81002997E-02, 6.84921080E-02, 6.88988834E-02, 6.93205268E-02,
     *  6.97569457E-02,
     *  6.68131738E-02, 6.71413606E-02, 6.74850278E-02, 6.78440489E-02,
     *  6.82183045E-02, 6.86076816E-02, 6.90120742E-02, 6.94313828E-02,
     *  6.98655148E-02,
     *  6.69414303E-02, 6.72669973E-02, 6.76080926E-02, 6.79645899E-02,
     *  6.83363698E-02, 6.87233192E-02, 6.91253319E-02, 6.95423083E-02,
     *  6.99741555E-02,
     *  6.70697252E-02, 6.73926781E-02, 6.77312067E-02, 6.80851849E-02,
     *  6.84544932E-02, 6.88390184E-02, 6.92386544E-02, 6.96533013E-02,
     *  7.00828660E-02,
     *  6.71980559E-02, 6.75184004E-02, 6.78543677E-02, 6.82058315E-02,
     *  6.85726723E-02, 6.89547772E-02, 6.93520396E-02, 6.97643598E-02,
     *  7.01916443E-02,
     *  6.73264197E-02, 6.76441618E-02, 6.79775730E-02, 6.83265272E-02,
     *  6.86909049E-02, 6.90705932E-02, 6.94654855E-02, 6.98754818E-02,
     *  7.03004886E-02,
     *  6.74548140E-02, 6.77699597E-02, 6.81008202E-02, 6.84472697E-02,
     *  6.88091887E-02, 6.91864643E-02, 6.95789898E-02, 6.99866652E-02,
     *  7.04093969E-02,
     *  6.75832363E-02, 6.78957915E-02, 6.82241069E-02, 6.85680567E-02,
     *  6.89275215E-02, 6.93023883E-02, 6.96925506E-02, 7.00979082E-02,
     *  7.05183673E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  6.77116841E-02, 6.80216550E-02, 6.83474308E-02, 6.86888859E-02,
     *  6.90459010E-02, 6.94183632E-02, 6.98061659E-02, 7.02092088E-02,
     *  7.06273981E-02,
     *  6.78401549E-02, 6.81475476E-02, 6.84707895E-02, 6.88097550E-02,
     *  6.91643250E-02, 6.95343867E-02, 6.99198334E-02, 7.03205650E-02,
     *  7.07364873E-02,
     *  6.79686464E-02, 6.82734671E-02, 6.85941806E-02, 6.89306618E-02,
     *  6.92827914E-02, 6.96504568E-02, 7.00335514E-02, 7.04319749E-02,
     *  7.08456331E-02,
     *  6.80971561E-02, 6.83994110E-02, 6.87176020E-02, 6.90516040E-02,
     *  6.94012981E-02, 6.97665715E-02, 7.01473178E-02, 7.05434366E-02,
     *  7.09548337E-02,
     *  6.82256819E-02, 6.85253773E-02, 6.88410515E-02, 6.91725796E-02,
     *  6.95198429E-02, 6.98827287E-02, 7.02611306E-02, 7.06549482E-02,
     *  7.10640874E-02,
     *  6.83542214E-02, 6.86513635E-02, 6.89645268E-02, 6.92935865E-02,
     *  6.96384238E-02, 6.99989264E-02, 7.03749879E-02, 7.07665079E-02,
     *  7.11733922E-02,
     *  6.84827724E-02, 6.87773677E-02, 6.90880259E-02, 6.94146224E-02,
     *  6.97570388E-02, 7.01151627E-02, 7.04888878E-02, 7.08781138E-02,
     *  7.12827465E-02,
     *  6.86113328E-02, 6.89033875E-02, 6.92115465E-02, 6.95356854E-02,
     *  6.98756858E-02, 7.02314355E-02, 7.06028284E-02, 7.09897641E-02,
     *  7.13921485E-02,
     *  6.87399005E-02, 6.90294211E-02, 6.93350868E-02, 6.96567734E-02,
     *  6.99943629E-02, 7.03477431E-02, 7.07168079E-02, 7.11014571E-02,
     *  7.15015965E-02/
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  5.67725785E-02, 5.74959816E-02, 5.82277301E-02, 5.89679339E-02,
     *  5.97167052E-02, 6.04741581E-02, 6.12404091E-02, 6.20155766E-02,
     *  6.27997816E-02,
     *  5.67726698E-02, 5.74960715E-02, 5.82278185E-02, 5.89680210E-02,
     *  5.97167909E-02, 6.04742425E-02, 6.12404921E-02, 6.20156583E-02,
     *  6.27998620E-02,
     *  5.67728524E-02, 5.74962512E-02, 5.82279954E-02, 5.89681951E-02,
     *  5.97169622E-02, 6.04744111E-02, 6.12406580E-02, 6.20158217E-02,
     *  6.28000228E-02,
     *  5.67732176E-02, 5.74966106E-02, 5.82283492E-02, 5.89685433E-02,
     *  5.97173049E-02, 6.04747484E-02, 6.12409900E-02, 6.20161484E-02,
     *  6.28003444E-02,
     *  5.67739480E-02, 5.74973295E-02, 5.82290567E-02, 5.89692397E-02,
     *  5.97179903E-02, 6.04754230E-02, 6.12416539E-02, 6.20168018E-02,
     *  6.28009875E-02,
     *  5.67754087E-02, 5.74987672E-02, 5.82304718E-02, 5.89706323E-02,
     *  5.97193611E-02, 6.04767721E-02, 6.12429818E-02, 6.20181087E-02,
     *  6.28022738E-02,
     *  5.67783300E-02, 5.75016424E-02, 5.82333016E-02, 5.89734176E-02,
     *  5.97221023E-02, 6.04794701E-02, 6.12456372E-02, 6.20207223E-02,
     *  6.28048461E-02,
     *  5.67841718E-02, 5.75073921E-02, 5.82389606E-02, 5.89789872E-02,
     *  5.97275841E-02, 6.04848654E-02, 6.12509474E-02, 6.20259487E-02,
     *  6.28099901E-02,
     *  5.67958524E-02, 5.75188883E-02, 5.82502755E-02, 5.89901236E-02,
     *  5.97385449E-02, 6.04956533E-02, 6.12615651E-02, 6.20363989E-02,
     *  6.28202754E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  5.68192012E-02, 5.75418688E-02, 5.82728934E-02, 5.90123848E-02,
     *  5.97604548E-02, 6.05172176E-02, 6.12827893E-02, 6.20572883E-02,
     *  6.28408354E-02,
     *  5.68658503E-02, 5.75877819E-02, 5.83180822E-02, 5.90568607E-02,
     *  5.98042292E-02, 6.05603016E-02, 6.13251938E-02, 6.20990241E-02,
     *  6.28819130E-02,
     *  5.69589598E-02, 5.76794221E-02, 5.84082764E-02, 5.91456321E-02,
     *  5.98916004E-02, 6.06462948E-02, 6.14098310E-02, 6.21823268E-02,
     *  6.29639024E-02,
     *  5.70560256E-02, 5.77749554E-02, 5.85023019E-02, 5.92381739E-02,
     *  5.99826824E-02, 6.07359403E-02, 6.14980630E-02, 6.22691680E-02,
     *  6.30493749E-02,
     *  5.71528395E-02, 5.78702398E-02, 5.85960816E-02, 5.93304732E-02,
     *  6.00735252E-02, 6.08253501E-02, 6.15860629E-02, 6.23557806E-02,
     *  6.31346227E-02,
     *  5.72494142E-02, 5.79652874E-02, 5.86896270E-02, 5.94225410E-02,
     *  6.01641394E-02, 6.09145344E-02, 6.16738405E-02, 6.24421742E-02,
     *  6.32196546E-02,
     *  5.73457619E-02, 5.80601099E-02, 5.87829495E-02, 5.95143882E-02,
     *  6.02545355E-02, 6.10035032E-02, 6.17614053E-02, 6.25283579E-02,
     *  6.33044797E-02,
     *  5.74418947E-02, 5.81547190E-02, 5.88760603E-02, 5.96060255E-02,
     *  6.03447238E-02, 6.10922664E-02, 6.18487668E-02, 6.26143408E-02,
     *  6.33891065E-02,
     *  5.75378245E-02, 5.82491260E-02, 5.89689702E-02, 5.96974634E-02,
     *  6.04347143E-02, 6.11808335E-02, 6.19359342E-02, 6.27001317E-02,
     *  6.34735437E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  5.76335629E-02, 5.83433422E-02, 5.90616899E-02, 5.97887121E-02,
     *  6.05245167E-02, 6.12692141E-02, 6.20229167E-02, 6.27857394E-02,
     *  6.35577994E-02,
     *  5.77291213E-02, 5.84373783E-02, 5.91542300E-02, 5.98797817E-02,
     *  6.06141409E-02, 6.13574174E-02, 6.21097231E-02, 6.28711724E-02,
     *  6.36418820E-02,
     *  5.78245107E-02, 5.85312451E-02, 5.92466007E-02, 5.99706821E-02,
     *  6.07035963E-02, 6.14454525E-02, 6.21963621E-02, 6.29564390E-02,
     *  6.37257994E-02,
     *  5.79197421E-02, 5.86249531E-02, 5.93388120E-02, 6.00614229E-02,
     *  6.07928921E-02, 6.15333282E-02, 6.22828423E-02, 6.30415475E-02,
     *  6.38095595E-02,
     *  5.80148261E-02, 5.87185125E-02, 5.94308738E-02, 6.01520135E-02,
     *  6.08820374E-02, 6.16210534E-02, 6.23691720E-02, 6.31265059E-02,
     *  6.38931702E-02,
     *  5.81097732E-02, 5.88119333E-02, 5.95227957E-02, 6.02424633E-02,
     *  6.09710411E-02, 6.17086366E-02, 6.24553595E-02, 6.32113221E-02,
     *  6.39766388E-02,
     *  5.82045936E-02, 5.89052253E-02, 5.96145872E-02, 6.03327812E-02,
     *  6.10599120E-02, 6.17960861E-02, 6.25414129E-02, 6.32960038E-02,
     *  6.40599730E-02,
     *  5.82992973E-02, 5.89983983E-02, 5.97062574E-02, 6.04229763E-02,
     *  6.11486585E-02, 6.18834102E-02, 6.26273399E-02, 6.33805587E-02,
     *  6.41431799E-02,
     *  5.83938941E-02, 5.90914614E-02, 5.97978155E-02, 6.05130571E-02,
     *  6.12372890E-02, 6.19706168E-02, 6.27131484E-02, 6.34649941E-02,
     *  6.42262666E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  5.84883934E-02, 5.91844240E-02, 5.98892703E-02, 6.06030321E-02,
     *  6.13258117E-02, 6.20577139E-02, 6.27988459E-02, 6.35493173E-02,
     *  6.43092403E-02,
     *  5.85828046E-02, 5.92772950E-02, 5.99806303E-02, 6.06929097E-02,
     *  6.14142347E-02, 6.21447092E-02, 6.28844397E-02, 6.36335354E-02,
     *  6.43921077E-02,
     *  5.86771369E-02, 5.93700832E-02, 6.00719042E-02, 6.07826980E-02,
     *  6.15025656E-02, 6.22316101E-02, 6.29699372E-02, 6.37176554E-02,
     *  6.44748754E-02,
     *  5.87713991E-02, 5.94627972E-02, 6.01631000E-02, 6.08724050E-02,
     *  6.15908122E-02, 6.23184240E-02, 6.30553454E-02, 6.38016841E-02,
     *  6.45575502E-02,
     *  5.88656000E-02, 5.95554452E-02, 6.02542259E-02, 6.09620384E-02,
     *  6.16789820E-02, 6.24051582E-02, 6.31406713E-02, 6.38856282E-02,
     *  6.46401384E-02,
     *  5.89597479E-02, 5.96480356E-02, 6.03452897E-02, 6.10516058E-02,
     *  6.17670822E-02, 6.24918196E-02, 6.32259216E-02, 6.39694943E-02,
     *  6.47226463E-02,
     *  5.90538513E-02, 5.97405763E-02, 6.04362992E-02, 6.11411147E-02,
     *  6.18551200E-02, 6.25784153E-02, 6.33111030E-02, 6.40532886E-02,
     *  6.48050801E-02,
     *  5.91479181E-02, 5.98330751E-02, 6.05272619E-02, 6.12305722E-02,
     *  6.19431025E-02, 6.26649518E-02, 6.33962220E-02, 6.41370176E-02,
     *  6.48874458E-02,
     *  5.92419563E-02, 5.99255396E-02, 6.06181850E-02, 6.13199855E-02,
     *  6.20310363E-02, 6.27514358E-02, 6.34812849E-02, 6.42206872E-02,
     *  6.49697492E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  5.93359735E-02, 6.00179771E-02, 6.07090758E-02, 6.14093614E-02,
     *  6.21189283E-02, 6.28378738E-02, 6.35662979E-02, 6.43043035E-02,
     *  6.50519962E-02,
     *  5.94299772E-02, 6.01103950E-02, 6.07999412E-02, 6.14987067E-02,
     *  6.22067848E-02, 6.29242719E-02, 6.36512671E-02, 6.43878723E-02,
     *  6.51341924E-02,
     *  5.95239747E-02, 6.02028002E-02, 6.08907880E-02, 6.15880279E-02,
     *  6.22946122E-02, 6.30106363E-02, 6.37361983E-02, 6.44713993E-02,
     *  6.52163433E-02,
     *  5.96179730E-02, 6.02951996E-02, 6.09816229E-02, 6.16773315E-02,
     *  6.23824168E-02, 6.30969730E-02, 6.38210974E-02, 6.45548902E-02,
     *  6.52984543E-02,
     *  5.97119791E-02, 6.03875998E-02, 6.10724523E-02, 6.17666237E-02,
     *  6.24702045E-02, 6.31832879E-02, 6.39059700E-02, 6.46383502E-02,
     *  6.53805306E-02,
     *  5.98059996E-02, 6.04800075E-02, 6.11632824E-02, 6.18559106E-02,
     *  6.25579812E-02, 6.32695865E-02, 6.39908216E-02, 6.47217849E-02,
     *  6.54625774E-02,
     *  5.99000411E-02, 6.05724288E-02, 6.12541194E-02, 6.19451980E-02,
     *  6.26457527E-02, 6.33558745E-02, 6.40756576E-02, 6.48051992E-02,
     *  6.55445997E-02,
     *  5.99941100E-02, 6.06648699E-02, 6.13449693E-02, 6.20344919E-02,
     *  6.27335245E-02, 6.34421573E-02, 6.41604832E-02, 6.48885984E-02,
     *  6.56266024E-02,
     *  6.00882122E-02, 6.07573368E-02, 6.14358378E-02, 6.21237977E-02,
     *  6.28213021E-02, 6.35284401E-02, 6.42453034E-02, 6.49719874E-02,
     *  6.57085903E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  6.01823540E-02, 6.08498353E-02, 6.15267305E-02, 6.22131209E-02,
     *  6.29090908E-02, 6.36147280E-02, 6.43301233E-02, 6.50553709E-02,
     *  6.57905680E-02,
     *  6.02765409E-02, 6.09423710E-02, 6.16176530E-02, 6.23024669E-02,
     *  6.29968957E-02, 6.37010261E-02, 6.44149477E-02, 6.51387536E-02,
     *  6.58725401E-02,
     *  6.03707786E-02, 6.10349493E-02, 6.17086105E-02, 6.23918407E-02,
     *  6.30847218E-02, 6.37873392E-02, 6.44997813E-02, 6.52221402E-02,
     *  6.59545110E-02,
     *  6.04650726E-02, 6.11275756E-02, 6.17996081E-02, 6.24812474E-02,
     *  6.31725740E-02, 6.38736720E-02, 6.45846288E-02, 6.53055351E-02,
     *  6.60364850E-02,
     *  6.05594281E-02, 6.12202549E-02, 6.18906509E-02, 6.25706919E-02,
     *  6.32604571E-02, 6.39600292E-02, 6.46694945E-02, 6.53889425E-02,
     *  6.61184664E-02,
     *  6.06538502E-02, 6.13129923E-02, 6.19817437E-02, 6.26601788E-02,
     *  6.33483755E-02, 6.40464152E-02, 6.47543828E-02, 6.54723668E-02,
     *  6.62004592E-02,
     *  6.07483438E-02, 6.14057925E-02, 6.20728912E-02, 6.27497128E-02,
     *  6.34363337E-02, 6.41328342E-02, 6.48392979E-02, 6.55558121E-02,
     *  6.62824675E-02,
     *  6.08429137E-02, 6.14986602E-02, 6.21640979E-02, 6.28392982E-02,
     *  6.35243362E-02, 6.42192906E-02, 6.49242440E-02, 6.56392823E-02,
     *  6.63644951E-02,
     *  6.09375645E-02, 6.15915999E-02, 6.22553682E-02, 6.29289393E-02,
     *  6.36123870E-02, 6.43057885E-02, 6.50092250E-02, 6.57227813E-02,
     *  6.64465457E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  6.10323005E-02, 6.16846158E-02, 6.23467064E-02, 6.30186404E-02,
     *  6.37004902E-02, 6.43923317E-02, 6.50942448E-02, 6.58063129E-02,
     *  6.65286232E-02,
     *  6.11271261E-02, 6.17777123E-02, 6.24381165E-02, 6.31084054E-02,
     *  6.37886497E-02, 6.44789241E-02, 6.51793071E-02, 6.58898807E-02,
     *  6.66107310E-02,
     *  6.12220453E-02, 6.18708932E-02, 6.25296025E-02, 6.31982381E-02,
     *  6.38768694E-02, 6.45655695E-02, 6.52644155E-02, 6.59734883E-02,
     *  6.66928725E-02,
     *  6.13170620E-02, 6.19641626E-02, 6.26211682E-02, 6.32881424E-02,
     *  6.39651529E-02, 6.46522714E-02, 6.53495736E-02, 6.60571391E-02,
     *  6.67750513E-02,
     *  6.14121802E-02, 6.20575241E-02, 6.27128173E-02, 6.33781218E-02,
     *  6.40535038E-02, 6.47390334E-02, 6.54347849E-02, 6.61408365E-02,
     *  6.68572705E-02,
     *  6.15074033E-02, 6.21509813E-02, 6.28045533E-02, 6.34681799E-02,
     *  6.41419254E-02, 6.48258587E-02, 6.55200525E-02, 6.62245837E-02,
     *  6.69395332E-02,
     *  6.16027350E-02, 6.22445376E-02, 6.28963797E-02, 6.35583199E-02,
     *  6.42304211E-02, 6.49127506E-02, 6.56053797E-02, 6.63083839E-02,
     *  6.70218427E-02,
     *  6.16981784E-02, 6.23381964E-02, 6.29882997E-02, 6.36485452E-02,
     *  6.43189942E-02, 6.49997123E-02, 6.56907696E-02, 6.63922400E-02,
     *  6.71042017E-02,
     *  6.17937369E-02, 6.24319609E-02, 6.30803164E-02, 6.37388588E-02,
     *  6.44076475E-02, 6.50867468E-02, 6.57762251E-02, 6.64761550E-02,
     *  6.71866134E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  6.18894134E-02, 6.25258340E-02, 6.31724329E-02, 6.38292636E-02,
     *  6.44963842E-02, 6.51738570E-02, 6.58617492E-02, 6.65601317E-02,
     *  6.72690803E-02,
     *  6.19852108E-02, 6.26198187E-02, 6.32646520E-02, 6.39197627E-02,
     *  6.45852070E-02, 6.52610458E-02, 6.59473445E-02, 6.66441729E-02,
     *  6.73516052E-02,
     *  6.20811319E-02, 6.27139176E-02, 6.33569765E-02, 6.40103586E-02,
     *  6.46741186E-02, 6.53483157E-02, 6.60330138E-02, 6.67282813E-02,
     *  6.74341907E-02,
     *  6.21771793E-02, 6.28081335E-02, 6.34494090E-02, 6.41010541E-02,
     *  6.47631217E-02, 6.54356695E-02, 6.61187597E-02, 6.68124592E-02,
     *  6.75168393E-02,
     *  6.22733555E-02, 6.29024688E-02, 6.35419521E-02, 6.41918516E-02,
     *  6.48522188E-02, 6.55231095E-02, 6.62045846E-02, 6.68967093E-02,
     *  6.75995535E-02,
     *  6.23696629E-02, 6.29969259E-02, 6.36346080E-02, 6.42827536E-02,
     *  6.49414122E-02, 6.56106383E-02, 6.62904909E-02, 6.69810338E-02,
     *  6.76823355E-02,
     *  6.24661035E-02, 6.30915071E-02, 6.37273791E-02, 6.43737623E-02,
     *  6.50307043E-02, 6.56982580E-02, 6.63764808E-02, 6.70654351E-02,
     *  6.77651877E-02,
     *  6.25626797E-02, 6.31862145E-02, 6.38202676E-02, 6.44648798E-02,
     *  6.51200973E-02, 6.57859709E-02, 6.64625566E-02, 6.71499152E-02,
     *  6.78481121E-02,
     *  6.26593931E-02, 6.32810500E-02, 6.39132753E-02, 6.45561083E-02,
     *  6.52095931E-02, 6.58737790E-02, 6.65487204E-02, 6.72344764E-02,
     *  6.79311109E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  6.27562458E-02, 6.33760155E-02, 6.40064044E-02, 6.46474497E-02,
     *  6.52991938E-02, 6.59616844E-02, 6.66349741E-02, 6.73191205E-02,
     *  6.80141861E-02,
     *  6.28532395E-02, 6.34711129E-02, 6.40996566E-02, 6.47389058E-02,
     *  6.53889013E-02, 6.60496889E-02, 6.67213197E-02, 6.74038496E-02,
     *  6.80973396E-02,
     *  6.29503756E-02, 6.35663437E-02, 6.41930335E-02, 6.48304785E-02,
     *  6.54787174E-02, 6.61377944E-02, 6.68077589E-02, 6.74886654E-02,
     *  6.81805733E-02,
     *  6.30476557E-02, 6.36617095E-02, 6.42865369E-02, 6.49221692E-02,
     *  6.55686436E-02, 6.62260025E-02, 6.68942936E-02, 6.75735697E-02,
     *  6.82638888E-02,
     *  6.31450811E-02, 6.37572117E-02, 6.43801681E-02, 6.50139796E-02,
     *  6.56586817E-02, 6.63143149E-02, 6.69809253E-02, 6.76585642E-02,
     *  6.83472879E-02,
     *  6.32426530E-02, 6.38528517E-02, 6.44739285E-02, 6.51059112E-02,
     *  6.57488331E-02, 6.64027331E-02, 6.70676556E-02, 6.77436504E-02,
     *  6.84307722E-02,
     *  6.33403726E-02, 6.39486306E-02, 6.45678195E-02, 6.51979652E-02,
     *  6.58390991E-02, 6.64912585E-02, 6.71544861E-02, 6.78288299E-02,
     *  6.85143432E-02,
     *  6.34382408E-02, 6.40445495E-02, 6.46618423E-02, 6.52901429E-02,
     *  6.59294812E-02, 6.65798926E-02, 6.72414181E-02, 6.79141041E-02,
     *  6.85980023E-02,
     *  6.35362587E-02, 6.41406095E-02, 6.47559978E-02, 6.53824455E-02,
     *  6.60199805E-02, 6.66686366E-02, 6.73284529E-02, 6.79994743E-02,
     *  6.86817510E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  6.36344269E-02, 6.42368114E-02, 6.48502871E-02, 6.54748740E-02,
     *  6.61105982E-02, 6.67574916E-02, 6.74155918E-02, 6.80849419E-02,
     *  6.87655906E-02,
     *  6.37327462E-02, 6.43331561E-02, 6.49447112E-02, 6.55674295E-02,
     *  6.62013353E-02, 6.68464588E-02, 6.75028359E-02, 6.81705080E-02,
     *  6.88495223E-02,
     *  6.38312171E-02, 6.44296442E-02, 6.50392707E-02, 6.56601127E-02,
     *  6.62921928E-02, 6.69355393E-02, 6.75901863E-02, 6.82561738E-02,
     *  6.89335473E-02,
     *  6.39298402E-02, 6.45262764E-02, 6.51339664E-02, 6.57529246E-02,
     *  6.63831716E-02, 6.70247339E-02, 6.76776440E-02, 6.83419403E-02,
     *  6.90176666E-02,
     *  6.40286158E-02, 6.46230531E-02, 6.52287989E-02, 6.58458658E-02,
     *  6.64742724E-02, 6.71140435E-02, 6.77652101E-02, 6.84278086E-02,
     *  6.91018814E-02,
     *  6.41275443E-02, 6.47199748E-02, 6.53237688E-02, 6.59389369E-02,
     *  6.65654960E-02, 6.72034690E-02, 6.78528852E-02, 6.85137795E-02,
     *  6.91861926E-02,
     *  6.42266258E-02, 6.48170418E-02, 6.54188766E-02, 6.60321386E-02,
     *  6.66568430E-02, 6.72930111E-02, 6.79406703E-02, 6.85998539E-02,
     *  6.92706012E-02,
     *  6.43258604E-02, 6.49142545E-02, 6.55141225E-02, 6.61254713E-02,
     *  6.67483140E-02, 6.73826704E-02, 6.80285660E-02, 6.86860326E-02,
     *  6.93551078E-02,
     *  6.44252483E-02, 6.50116129E-02, 6.56095069E-02, 6.62189353E-02,
     *  6.68399096E-02, 6.74724475E-02, 6.81165731E-02, 6.87723164E-02,
     *  6.94397134E-02/
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  6.45247894E-02, 6.51091171E-02, 6.57050300E-02, 6.63125311E-02,
     *  6.69316300E-02, 6.75623429E-02, 6.82046920E-02, 6.88587058E-02,
     *  6.95244187E-02,
     *  6.46244834E-02, 6.52067671E-02, 6.58006919E-02, 6.64062588E-02,
     *  6.70234758E-02, 6.76523571E-02, 6.82929234E-02, 6.89452015E-02,
     *  6.96092243E-02,
     *  6.47243302E-02, 6.53045629E-02, 6.58964926E-02, 6.65001187E-02,
     *  6.71154470E-02, 6.77424904E-02, 6.83812676E-02, 6.90318040E-02,
     *  6.96941309E-02,
     *  6.48243296E-02, 6.54025044E-02, 6.59924323E-02, 6.65941108E-02,
     *  6.72075441E-02, 6.78327432E-02, 6.84697252E-02, 6.91185139E-02,
     *  6.97791389E-02,
     *  6.49244810E-02, 6.55005912E-02, 6.60885107E-02, 6.66882351E-02,
     *  6.72997671E-02, 6.79231156E-02, 6.85582964E-02, 6.92053315E-02,
     *  6.98642489E-02,
     *  6.50247841E-02, 6.55988231E-02, 6.61847277E-02, 6.67824918E-02,
     *  6.73921161E-02, 6.80136080E-02, 6.86469815E-02, 6.92922571E-02,
     *  6.99494614E-02,
     *  6.51252384E-02, 6.56971998E-02, 6.62810831E-02, 6.68768806E-02,
     *  6.74845911E-02, 6.81042204E-02, 6.87357808E-02, 6.93792912E-02,
     *  7.00347766E-02,
     *  6.52258432E-02, 6.57957207E-02, 6.63775767E-02, 6.69714014E-02,
     *  6.75771921E-02, 6.81949528E-02, 6.88246944E-02, 6.94664339E-02,
     *  7.01201949E-02,
     *  6.53265980E-02, 6.58943855E-02, 6.64742080E-02, 6.70660539E-02,
     *  6.76699189E-02, 6.82858054E-02, 6.89137223E-02, 6.95536854E-02,
     *  7.02057167E-02/
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  6.54275019E-02, 6.59931935E-02, 6.65709766E-02, 6.71608380E-02,
     *  6.77627715E-02, 6.83767780E-02, 6.90028648E-02, 6.96410460E-02,
     *  7.02913421E-02,
     *  6.55285542E-02, 6.60921441E-02, 6.66678821E-02, 6.72557532E-02,
     *  6.78557497E-02, 6.84678705E-02, 6.90921217E-02, 6.97285156E-02,
     *  7.03770713E-02,
     *  6.56297540E-02, 6.61912367E-02, 6.67649239E-02, 6.73507992E-02,
     *  6.79488530E-02, 6.85590829E-02, 6.91814930E-02, 6.98160944E-02,
     *  7.04629045E-02,
     *  6.57311005E-02, 6.62904704E-02, 6.68621015E-02, 6.74459755E-02,
     *  6.80420813E-02, 6.86504148E-02, 6.92709787E-02, 6.99037823E-02,
     *  7.05488417E-02,
     *  6.58325927E-02, 6.63898445E-02, 6.69594142E-02, 6.75412816E-02,
     *  6.81354342E-02, 6.87418661E-02, 6.93605785E-02, 6.99915793E-02,
     *  7.06348830E-02,
     *  6.59342295E-02, 6.64893582E-02, 6.70568612E-02, 6.76367170E-02,
     *  6.82289112E-02, 6.88334364E-02, 6.94502923E-02, 7.00794853E-02,
     *  7.07210284E-02,
     *  6.60360098E-02, 6.65890104E-02, 6.71544419E-02, 6.77322810E-02,
     *  6.83225118E-02, 6.89251253E-02, 6.95401198E-02, 7.01675001E-02,
     *  7.08072777E-02,
     *  6.61379327E-02, 6.66888004E-02, 6.72521555E-02, 6.78279730E-02,
     *  6.84162355E-02, 6.90169326E-02, 6.96300608E-02, 7.02556236E-02,
     *  7.08936310E-02,
     *  6.62399967E-02, 6.67887270E-02, 6.73500010E-02, 6.79237923E-02,
     *  6.85100818E-02, 6.91088576E-02, 6.97201149E-02, 7.03438555E-02,
     *  7.09800881E-02/
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  6.63422009E-02, 6.68887892E-02, 6.74479776E-02, 6.80197381E-02,
     *  6.86040500E-02, 6.92009000E-02, 6.98102817E-02, 7.04321955E-02,
     *  7.10666488E-02,
     *  6.64445438E-02, 6.69889860E-02, 6.75460844E-02, 6.81158097E-02,
     *  6.86981395E-02, 6.92930592E-02, 6.99005608E-02, 7.05206434E-02,
     *  7.11533130E-02,
     *  6.65470242E-02, 6.70893161E-02, 6.76443204E-02, 6.82120061E-02,
     *  6.87923497E-02, 6.93853346E-02, 6.99909518E-02, 7.06091989E-02,
     *  7.12400802E-02,
     *  6.66496407E-02, 6.71897784E-02, 6.77426846E-02, 6.83083266E-02,
     *  6.88866796E-02, 6.94777257E-02, 7.00814542E-02, 7.06978614E-02,
     *  7.13269504E-02,
     *  6.67523920E-02, 6.72903717E-02, 6.78411758E-02, 6.84047703E-02,
     *  6.89811286E-02, 6.95702317E-02, 7.01720674E-02, 7.07866306E-02,
     *  7.14139231E-02,
     *  6.68552765E-02, 6.73910947E-02, 6.79397930E-02, 6.85013360E-02,
     *  6.90756959E-02, 6.96628520E-02, 7.02627909E-02, 7.08755060E-02,
     *  7.15009979E-02,
     *  6.69582929E-02, 6.74919462E-02, 6.80385351E-02, 6.85980230E-02,
     *  6.91703806E-02, 6.97555859E-02, 7.03536240E-02, 7.09644872E-02,
     *  7.15881746E-02,
     *  6.70614396E-02, 6.75929247E-02, 6.81374009E-02, 6.86948301E-02,
     *  6.92651818E-02, 6.98484325E-02, 7.04445662E-02, 7.10535736E-02,
     *  7.16754526E-02,
     *  6.71647151E-02, 6.76940289E-02, 6.82363891E-02, 6.87917563E-02,
     *  6.93600986E-02, 6.99413912E-02, 7.05356167E-02, 7.11427646E-02,
     *  7.17628315E-02/
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  6.72681178E-02, 6.77952575E-02, 6.83354986E-02, 6.88888006E-02,
     *  6.94551300E-02, 7.00344610E-02, 7.06267748E-02, 7.12320596E-02,
     *  7.18503108E-02,
     *  6.73716462E-02, 6.78966089E-02, 6.84347281E-02, 6.89859616E-02,
     *  6.95502751E-02, 7.01276412E-02, 7.07180398E-02, 7.13214581E-02,
     *  7.19378900E-02,
     *  6.74752986E-02, 6.79980818E-02, 6.85340762E-02, 6.90832385E-02,
     *  6.96455328E-02, 7.02209308E-02, 7.08094110E-02, 7.14109594E-02,
     *  7.20255686E-02,
     *  6.75790734E-02, 6.80996747E-02, 6.86335417E-02, 6.91806298E-02,
     *  6.97409021E-02, 7.03143289E-02, 7.09008875E-02, 7.15005627E-02,
     *  7.21133459E-02,
     *  6.76829688E-02, 6.82013861E-02, 6.87331232E-02, 6.92781345E-02,
     *  6.98363820E-02, 7.04078346E-02, 7.09924686E-02, 7.15902674E-02,
     *  7.22012213E-02,
     *  6.77869833E-02, 6.83032143E-02, 6.88328193E-02, 6.93757514E-02,
     *  6.99319713E-02, 7.05014469E-02, 7.10841533E-02, 7.16800727E-02,
     *  7.22891943E-02,
     *  6.78911152E-02, 6.84051580E-02, 6.89326286E-02, 6.94734791E-02,
     *  7.00276689E-02, 7.05951648E-02, 7.11759408E-02, 7.17699779E-02,
     *  7.23772641E-02,
     *  6.79953625E-02, 6.85072154E-02, 6.90325497E-02, 6.95713163E-02,
     *  7.01234737E-02, 7.06889874E-02, 7.12678303E-02, 7.18599822E-02,
     *  7.24654302E-02,
     *  6.80997237E-02, 6.86093851E-02, 6.91325811E-02, 6.96692618E-02,
     *  7.02193845E-02, 7.07829135E-02, 7.13598207E-02, 7.19500848E-02,
     *  7.25536917E-02/
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  6.82041970E-02, 6.87116654E-02, 6.92327215E-02, 6.97673143E-02,
     *  7.03154001E-02, 7.08769421E-02, 7.14519111E-02, 7.20402849E-02,
     *  7.26420479E-02,
     *  6.83087805E-02, 6.88140546E-02, 6.93329693E-02, 6.98654724E-02,
     *  7.04115193E-02, 7.09710721E-02, 7.15441007E-02, 7.21305815E-02,
     *  7.27304981E-02,
     *  6.84134725E-02, 6.89165512E-02, 6.94333230E-02, 6.99637348E-02,
     *  7.05077409E-02, 7.10653025E-02, 7.16363883E-02, 7.22209738E-02,
     *  7.28190416E-02,
     *  6.85182712E-02, 6.90191535E-02, 6.95337811E-02, 7.00621001E-02,
     *  7.06040636E-02, 7.11596320E-02, 7.17287730E-02, 7.23114610E-02,
     *  7.29076775E-02,
     *  6.86231748E-02, 6.91218597E-02, 6.96343421E-02, 7.01605668E-02,
     *  7.07004862E-02, 7.12540596E-02, 7.18212537E-02, 7.24020420E-02,
     *  7.29964050E-02,
     *  6.87281813E-02, 6.92246683E-02, 6.97350044E-02, 7.02591336E-02,
     *  7.07970074E-02, 7.13485841E-02, 7.19138295E-02, 7.24927160E-02,
     *  7.30852233E-02,
     *  6.88332891E-02, 6.93275776E-02, 6.98357665E-02, 7.03577991E-02,
     *  7.08936259E-02, 7.14432044E-02, 7.20064992E-02, 7.25834821E-02,
     *  7.31741316E-02,
     *  6.89384962E-02, 6.94305857E-02, 6.99366268E-02, 7.04565619E-02,
     *  7.09903404E-02, 7.15379191E-02, 7.20992618E-02, 7.26743392E-02,
     *  7.32631289E-02,
     *  6.90438007E-02, 6.95336911E-02, 7.00375838E-02, 7.05554204E-02,
     *  7.10871496E-02, 7.16327272E-02, 7.21921162E-02, 7.27652864E-02,
     *  7.33522144E-02/
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  6.91492010E-02, 6.96368921E-02, 7.01386359E-02, 7.06543732E-02,
     *  7.11840521E-02, 7.17276275E-02, 7.22850614E-02, 7.28563227E-02,
     *  7.34413872E-02,
     *  6.92546950E-02, 6.97401868E-02, 7.02397814E-02, 7.07534190E-02,
     *  7.12810467E-02, 7.18226186E-02, 7.23780960E-02, 7.29474470E-02,
     *  7.35306464E-02,
     *  6.93602809E-02, 6.98435735E-02, 7.03410188E-02, 7.08525561E-02,
     *  7.13781318E-02, 7.19176994E-02, 7.24712192E-02, 7.30386584E-02,
     *  7.36199911E-02,
     *  6.94659569E-02, 6.99470507E-02, 7.04423465E-02, 7.09517832E-02,
     *  7.14753063E-02, 7.20128686E-02, 7.25644296E-02, 7.31299558E-02,
     *  7.37094203E-02,
     *  6.95717211E-02, 7.00506164E-02, 7.05437629E-02, 7.10510987E-02,
     *  7.15725688E-02, 7.21081250E-02, 7.26577262E-02, 7.32213381E-02,
     *  7.37989331E-02,
     *  6.96775717E-02, 7.01542690E-02, 7.06452663E-02, 7.11505012E-02,
     *  7.16699177E-02, 7.22034673E-02, 7.27511079E-02, 7.33128044E-02,
     *  7.38885285E-02,
     *  6.97835067E-02, 7.02580067E-02, 7.07468552E-02, 7.12499891E-02,
     *  7.17673519E-02, 7.22988942E-02, 7.28445733E-02, 7.34043535E-02,
     *  7.39782056E-02,
     *  6.98895243E-02, 7.03618278E-02, 7.08485280E-02, 7.13495609E-02,
     *  7.18648698E-02, 7.23944044E-02, 7.29381214E-02, 7.34959843E-02,
     *  7.40679633E-02,
     *  6.99956227E-02, 7.04657306E-02, 7.09502829E-02, 7.14492152E-02,
     *  7.19624701E-02, 7.24899967E-02, 7.30317510E-02, 7.35876959E-02,
     *  7.41578006E-02/
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  7.01018001E-02, 7.05697133E-02, 7.10521185E-02, 7.15489505E-02,
     *  7.20601514E-02, 7.25856697E-02, 7.31254609E-02, 7.36794870E-02,
     *  7.42477167E-02,
     *  7.02080545E-02, 7.06737743E-02, 7.11540330E-02, 7.16487652E-02,
     *  7.21579123E-02, 7.26814222E-02, 7.32192499E-02, 7.37713566E-02,
     *  7.43377104E-02,
     *  7.03143842E-02, 7.07779117E-02, 7.12560249E-02, 7.17486578E-02,
     *  7.22557513E-02, 7.27772529E-02, 7.33131167E-02, 7.38633035E-02,
     *  7.44277807E-02,
     *  7.04207872E-02, 7.08821239E-02, 7.13580926E-02, 7.18486269E-02,
     *  7.23536672E-02, 7.28731604E-02, 7.34070602E-02, 7.39553267E-02,
     *  7.45179267E-02,
     *  7.05272619E-02, 7.09864092E-02, 7.14602344E-02, 7.19486709E-02,
     *  7.24516584E-02, 7.29691435E-02, 7.35010792E-02, 7.40474251E-02,
     *  7.46081472E-02,
     *  7.06338064E-02, 7.10907657E-02, 7.15624488E-02, 7.20487882E-02,
     *  7.25497236E-02, 7.30652009E-02, 7.35951724E-02, 7.41395974E-02,
     *  7.46984413E-02,
     *  7.07404188E-02, 7.11951920E-02, 7.16647341E-02, 7.21489775E-02,
     *  7.26478614E-02, 7.31613311E-02, 7.36893387E-02, 7.42318426E-02,
     *  7.47888079E-02,
     *  7.08470974E-02, 7.12996862E-02, 7.17670887E-02, 7.22492373E-02,
     *  7.27460703E-02, 7.32575330E-02, 7.37835768E-02, 7.43241596E-02,
     *  7.48792460E-02,
     *  7.09538404E-02, 7.14042466E-02, 7.18695111E-02, 7.23495659E-02,
     *  7.28443490E-02, 7.33538052E-02, 7.38778854E-02, 7.44165472E-02,
     *  7.49697545E-02/
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  7.10606461E-02, 7.15088716E-02, 7.19719997E-02, 7.24499619E-02,
     *  7.29426961E-02, 7.34501464E-02, 7.39722635E-02, 7.45090043E-02,
     *  7.50603323E-02,
     *  7.11675126E-02, 7.16135595E-02, 7.20745529E-02, 7.25504239E-02,
     *  7.30411101E-02, 7.35465553E-02, 7.40667096E-02, 7.46015297E-02,
     *  7.51509784E-02,
     *  7.12744383E-02, 7.17183087E-02, 7.21771691E-02, 7.26509504E-02,
     *  7.31395897E-02, 7.36430306E-02, 7.41612227E-02, 7.46941223E-02,
     *  7.52416918E-02,
     *  7.13814213E-02, 7.18231175E-02, 7.22798468E-02, 7.27515398E-02,
     *  7.32381335E-02, 7.37395709E-02, 7.42558015E-02, 7.47867810E-02,
     *  7.53324713E-02,
     *  7.14884600E-02, 7.19279843E-02, 7.23825844E-02, 7.28521908E-02,
     *  7.33367401E-02, 7.38361750E-02, 7.43504448E-02, 7.48795046E-02,
     *  7.54233159E-02,
     *  7.15955527E-02, 7.20329074E-02, 7.24853804E-02, 7.29529018E-02,
     *  7.34354081E-02, 7.39328417E-02, 7.44451513E-02, 7.49722919E-02,
     *  7.55142246E-02,
     *  7.17026977E-02, 7.21378853E-02, 7.25882332E-02, 7.30536714E-02,
     *  7.35341361E-02, 7.40295694E-02, 7.45399199E-02, 7.50651419E-02,
     *  7.56051963E-02,
     *  7.18098933E-02, 7.22429163E-02, 7.26911413E-02, 7.31544982E-02,
     *  7.36329228E-02, 7.41263571E-02, 7.46347493E-02, 7.51580534E-02,
     *  7.56962299E-02,
     *  7.19171378E-02, 7.23479989E-02, 7.27941033E-02, 7.32553807E-02,
     *  7.37317668E-02, 7.42232034E-02, 7.47296383E-02, 7.52510252E-02,
     *  7.57873243E-02/
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  6.35931472E-02, 6.43957990E-02, 6.52078648E-02, 6.60294750E-02,
     *  6.68607626E-02, 6.77018628E-02, 6.85529139E-02, 6.94140565E-02,
     *  7.02854340E-02,
     *  6.35932263E-02, 6.43958768E-02, 6.52079414E-02, 6.60295505E-02,
     *  6.68608368E-02, 6.77019359E-02, 6.85529858E-02, 6.94141273E-02,
     *  7.02855037E-02,
     *  6.35933846E-02, 6.43960326E-02, 6.52080947E-02, 6.60297013E-02,
     *  6.68609853E-02, 6.77020821E-02, 6.85531297E-02, 6.94142689E-02,
     *  7.02856431E-02,
     *  6.35937011E-02, 6.43963441E-02, 6.52084013E-02, 6.60300031E-02,
     *  6.68612823E-02, 6.77023744E-02, 6.85534174E-02, 6.94145520E-02,
     *  7.02859218E-02,
     *  6.35943341E-02, 6.43969671E-02, 6.52090145E-02, 6.60306066E-02,
     *  6.68618763E-02, 6.77029590E-02, 6.85539928E-02, 6.94151184E-02,
     *  7.02864791E-02,
     *  6.35956001E-02, 6.43982131E-02, 6.52102408E-02, 6.60318136E-02,
     *  6.68630642E-02, 6.77041282E-02, 6.85551436E-02, 6.94162510E-02,
     *  7.02875939E-02,
     *  6.35981318E-02, 6.44007049E-02, 6.52126934E-02, 6.60342274E-02,
     *  6.68654400E-02, 6.77064665E-02, 6.85574449E-02, 6.94185161E-02,
     *  7.02898232E-02,
     *  6.36031947E-02, 6.44056879E-02, 6.52175977E-02, 6.60390544E-02,
     *  6.68701909E-02, 6.77111424E-02, 6.85620471E-02, 6.94230456E-02,
     *  7.02942814E-02,
     *  6.36133178E-02, 6.44156513E-02, 6.52274040E-02, 6.60487060E-02,
     *  6.68796902E-02, 6.77204919E-02, 6.85712491E-02, 6.94321025E-02,
     *  7.03031954E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  6.36335534E-02, 6.44355679E-02, 6.52470064E-02, 6.60679993E-02,
     *  6.68986792E-02, 6.77391815E-02, 6.85896439E-02, 6.94502072E-02,
     *  7.03210146E-02,
     *  6.36739833E-02, 6.44753602E-02, 6.52861713E-02, 6.61065467E-02,
     *  6.69366189E-02, 6.77765230E-02, 6.86263969E-02, 6.94863808E-02,
     *  7.03566179E-02,
     *  6.37546803E-02, 6.45547854E-02, 6.53643448E-02, 6.61834883E-02,
     *  6.70123481E-02, 6.78510591E-02, 6.86997586E-02, 6.95585869E-02,
     *  7.04276866E-02,
     *  6.38388060E-02, 6.46375856E-02, 6.54458408E-02, 6.62637008E-02,
     *  6.70912975E-02, 6.79287655E-02, 6.87762418E-02, 6.96338661E-02,
     *  7.05017811E-02,
     *  6.39227107E-02, 6.47201688E-02, 6.55271235E-02, 6.63437039E-02,
     *  6.71700415E-02, 6.80062704E-02, 6.88525273E-02, 6.97089518E-02,
     *  7.05756859E-02,
     *  6.40064030E-02, 6.48025431E-02, 6.56082010E-02, 6.64235054E-02,
     *  6.72485874E-02, 6.80835808E-02, 6.89286220E-02, 6.97838502E-02,
     *  7.06494072E-02,
     *  6.40898915E-02, 6.48847167E-02, 6.56890809E-02, 6.65031125E-02,
     *  6.73269422E-02, 6.81607035E-02, 6.90045325E-02, 6.98585678E-02,
     *  7.07229509E-02,
     *  6.41731845E-02, 6.49666975E-02, 6.57697709E-02, 6.65825327E-02,
     *  6.74051132E-02, 6.82376454E-02, 6.90802650E-02, 6.99331106E-02,
     *  7.07963231E-02,
     *  6.42562900E-02, 6.50484934E-02, 6.58502786E-02, 6.66617731E-02,
     *  6.74831070E-02, 6.83144129E-02, 6.91558261E-02, 7.00074847E-02,
     *  7.08695295E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  6.43392163E-02, 6.51301120E-02, 6.59306112E-02, 6.67408409E-02,
     *  6.75609306E-02, 6.83910126E-02, 6.92312220E-02, 7.00816962E-02,
     *  7.09425758E-02,
     *  6.44219710E-02, 6.52115610E-02, 6.60107761E-02, 6.68197429E-02,
     *  6.76385905E-02, 6.84674509E-02, 6.93064586E-02, 7.01557509E-02,
     *  7.10154678E-02,
     *  6.45045619E-02, 6.52928477E-02, 6.60907803E-02, 6.68984860E-02,
     *  6.77160934E-02, 6.85437341E-02, 6.93815422E-02, 7.02296545E-02,
     *  7.10882108E-02,
     *  6.45869966E-02, 6.53739793E-02, 6.61706308E-02, 6.69770768E-02,
     *  6.77934456E-02, 6.86198683E-02, 6.94564785E-02, 7.03034128E-02,
     *  7.11608104E-02,
     *  6.46692825E-02, 6.54549631E-02, 6.62503345E-02, 6.70555220E-02,
     *  6.78706535E-02, 6.86958595E-02, 6.95312734E-02, 7.03770313E-02,
     *  7.12332719E-02,
     *  6.47514269E-02, 6.55358059E-02, 6.63298980E-02, 6.71338279E-02,
     *  6.79477231E-02, 6.87717137E-02, 6.96059326E-02, 7.04505154E-02,
     *  7.13056006E-02,
     *  6.48334369E-02, 6.56165147E-02, 6.64093279E-02, 6.72120009E-02,
     *  6.80246607E-02, 6.88474368E-02, 6.96804616E-02, 7.05238705E-02,
     *  7.13778015E-02,
     *  6.49153195E-02, 6.56970961E-02, 6.64886307E-02, 6.72900472E-02,
     *  6.81014720E-02, 6.89230343E-02, 6.97548660E-02, 7.05971020E-02,
     *  7.14498798E-02,
     *  6.49970815E-02, 6.57775567E-02, 6.65678127E-02, 6.73679729E-02,
     *  6.81781631E-02, 6.89985120E-02, 6.98291512E-02, 7.06702149E-02,
     *  7.15218404E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  6.50787298E-02, 6.58579031E-02, 6.66468802E-02, 6.74457839E-02,
     *  6.82547395E-02, 6.90738754E-02, 6.99033224E-02, 7.07432144E-02,
     *  7.15936882E-02,
     *  6.51602707E-02, 6.59381414E-02, 6.67258391E-02, 6.75234860E-02,
     *  6.83312070E-02, 6.91491298E-02, 6.99773848E-02, 7.08161054E-02,
     *  7.16654280E-02,
     *  6.52417109E-02, 6.60182780E-02, 6.68046956E-02, 6.76010851E-02,
     *  6.84075711E-02, 6.92242805E-02, 7.00513435E-02, 7.08888929E-02,
     *  7.17370645E-02,
     *  6.53230566E-02, 6.60983189E-02, 6.68834553E-02, 6.76785867E-02,
     *  6.84838371E-02, 6.92993329E-02, 7.01252036E-02, 7.09615816E-02,
     *  7.18086023E-02,
     *  6.54043141E-02, 6.61782701E-02, 6.69621241E-02, 6.77559964E-02,
     *  6.85600103E-02, 6.93742918E-02, 7.01989699E-02, 7.10341763E-02,
     *  7.18800460E-02,
     *  6.54854893E-02, 6.62581373E-02, 6.70407075E-02, 6.78333195E-02,
     *  6.86360960E-02, 6.94491625E-02, 7.02726472E-02, 7.11066816E-02,
     *  7.19514000E-02,
     *  6.55665882E-02, 6.63379264E-02, 6.71192111E-02, 6.79105614E-02,
     *  6.87120993E-02, 6.95239496E-02, 7.03462403E-02, 7.11791020E-02,
     *  7.20226686E-02,
     *  6.56476166E-02, 6.64176429E-02, 6.71976403E-02, 6.79877272E-02,
     *  6.87880251E-02, 6.95986582E-02, 7.04197538E-02, 7.12514420E-02,
     *  7.20938562E-02,
     *  6.57285802E-02, 6.64972922E-02, 6.72760002E-02, 6.80648220E-02,
     *  6.88638783E-02, 6.96732928E-02, 7.04931922E-02, 7.13237060E-02,
     *  7.21649670E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  6.58094845E-02, 6.65768798E-02, 6.73542962E-02, 6.81418508E-02,
     *  6.89396638E-02, 6.97478582E-02, 7.05665599E-02, 7.13958982E-02,
     *  7.22360051E-02,
     *  6.58903351E-02, 6.66564108E-02, 6.74325331E-02, 6.82188185E-02,
     *  6.90153862E-02, 6.98223587E-02, 7.06398614E-02, 7.14680228E-02,
     *  7.23069744E-02,
     *  6.59711371E-02, 6.67358904E-02, 6.75107161E-02, 6.82957298E-02,
     *  6.90910501E-02, 6.98967989E-02, 7.07131009E-02, 7.15400840E-02,
     *  7.23778791E-02,
     *  6.60518958E-02, 6.68153237E-02, 6.75888499E-02, 6.83725894E-02,
     *  6.91666601E-02, 6.99711831E-02, 7.07862826E-02, 7.16120858E-02,
     *  7.24487230E-02,
     *  6.61326163E-02, 6.68947154E-02, 6.76669392E-02, 6.84494018E-02,
     *  6.92422205E-02, 7.00455156E-02, 7.08594106E-02, 7.16840321E-02,
     *  7.25195099E-02,
     *  6.62133035E-02, 6.69740705E-02, 6.77449887E-02, 6.85261716E-02,
     *  6.93177356E-02, 7.01198005E-02, 7.09324889E-02, 7.17559269E-02,
     *  7.25902435E-02,
     *  6.62939623E-02, 6.70533936E-02, 6.78230030E-02, 6.86029031E-02,
     *  6.93932098E-02, 7.01940419E-02, 7.10055215E-02, 7.18277739E-02,
     *  7.26609276E-02,
     *  6.63745975E-02, 6.71326892E-02, 6.79009863E-02, 6.86796006E-02,
     *  6.94686470E-02, 7.02682437E-02, 7.10785121E-02, 7.18995768E-02,
     *  7.27315656E-02,
     *  6.64552136E-02, 6.72119619E-02, 6.79789432E-02, 6.87562683E-02,
     *  6.95440514E-02, 7.03424100E-02, 7.11514646E-02, 7.19713393E-02,
     *  7.28021611E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  6.65358151E-02, 6.72912161E-02, 6.80568777E-02, 6.88329102E-02,
     *  6.96194269E-02, 7.04165444E-02, 7.12243827E-02, 7.20430650E-02,
     *  7.28727177E-02,
     *  6.66164066E-02, 6.73704559E-02, 6.81347941E-02, 6.89095304E-02,
     *  6.96947773E-02, 7.04906508E-02, 7.12972700E-02, 7.21147573E-02,
     *  7.29432385E-02,
     *  6.66969921E-02, 6.74496855E-02, 6.82126963E-02, 6.89861327E-02,
     *  6.97701065E-02, 7.05647329E-02, 7.13701300E-02, 7.21864197E-02,
     *  7.30137270E-02,
     *  6.67775761E-02, 6.75289091E-02, 6.82905882E-02, 6.90627210E-02,
     *  6.98454182E-02, 7.06387940E-02, 7.14429662E-02, 7.22580555E-02,
     *  7.30841864E-02,
     *  6.68581624E-02, 6.76081305E-02, 6.83684739E-02, 6.91392990E-02,
     *  6.99207159E-02, 7.07128379E-02, 7.15157819E-02, 7.23296680E-02,
     *  7.31546198E-02,
     *  6.69387552E-02, 6.76873537E-02, 6.84463568E-02, 6.92158703E-02,
     *  6.99960031E-02, 7.07868679E-02, 7.15885805E-02, 7.24012603E-02,
     *  7.32250304E-02,
     *  6.70193583E-02, 6.77665824E-02, 6.85242409E-02, 6.92924385E-02,
     *  7.00712834E-02, 7.08608872E-02, 7.16613651E-02, 7.24728357E-02,
     *  7.32954211E-02,
     *  6.70999755E-02, 6.78458202E-02, 6.86021295E-02, 6.93690070E-02,
     *  7.01465600E-02, 7.09348993E-02, 7.17341391E-02, 7.25443972E-02,
     *  7.33657950E-02,
     *  6.71806104E-02, 6.79250708E-02, 6.86800262E-02, 6.94455792E-02,
     *  7.02218363E-02, 7.10089072E-02, 7.18069054E-02, 7.26159478E-02,
     *  7.34361550E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  6.72612666E-02, 6.80043376E-02, 6.87579343E-02, 6.95221585E-02,
     *  7.02971154E-02, 7.10829141E-02, 7.18796670E-02, 7.26874903E-02,
     *  7.35065039E-02,
     *  6.73419476E-02, 6.80836240E-02, 6.88358572E-02, 6.95987479E-02,
     *  7.03724005E-02, 7.11569230E-02, 7.19524270E-02, 7.27590278E-02,
     *  7.35768444E-02,
     *  6.74226568E-02, 6.81629333E-02, 6.89137981E-02, 6.96753507E-02,
     *  7.04476946E-02, 7.12309368E-02, 7.20251881E-02, 7.28305629E-02,
     *  7.36471793E-02,
     *  6.75033975E-02, 6.82422687E-02, 6.89917600E-02, 6.97519698E-02,
     *  7.05230006E-02, 7.13049585E-02, 7.20979532E-02, 7.29020983E-02,
     *  7.37175112E-02,
     *  6.75841728E-02, 6.83216334E-02, 6.90697461E-02, 6.98286083E-02,
     *  7.05983215E-02, 7.13789908E-02, 7.21707250E-02, 7.29736368E-02,
     *  7.37878427E-02,
     *  6.76649858E-02, 6.84010303E-02, 6.91477592E-02, 6.99052690E-02,
     *  7.06736601E-02, 7.14530365E-02, 7.22435062E-02, 7.30451810E-02,
     *  7.38581764E-02,
     *  6.77458397E-02, 6.84804624E-02, 6.92258023E-02, 6.99819548E-02,
     *  7.07490191E-02, 7.15270983E-02, 7.23162994E-02, 7.31167333E-02,
     *  7.39285147E-02,
     *  6.78267372E-02, 6.85599325E-02, 6.93038782E-02, 7.00586683E-02,
     *  7.08244011E-02, 7.16011787E-02, 7.23891072E-02, 7.31882963E-02,
     *  7.39988600E-02,
     *  6.79076812E-02, 6.86394435E-02, 6.93819895E-02, 7.01354122E-02,
     *  7.08998088E-02, 7.16752804E-02, 7.24619319E-02, 7.32598724E-02,
     *  7.40692146E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  6.79886744E-02, 6.87189980E-02, 6.94601389E-02, 7.02121891E-02,
     *  7.09752447E-02, 7.17494057E-02, 7.25347761E-02, 7.33314638E-02,
     *  7.41395810E-02,
     *  6.80697195E-02, 6.87985985E-02, 6.95383289E-02, 7.02890015E-02,
     *  7.10507113E-02, 7.18235571E-02, 7.26076420E-02, 7.34030730E-02,
     *  7.42099612E-02,
     *  6.81508191E-02, 6.88782477E-02, 6.96165621E-02, 7.03658519E-02,
     *  7.11262108E-02, 7.18977369E-02, 7.26805319E-02, 7.34747021E-02,
     *  7.42803575E-02,
     *  6.82319756E-02, 6.89579480E-02, 6.96948408E-02, 7.04427425E-02,
     *  7.12017457E-02, 7.19719473E-02, 7.27534482E-02, 7.35463533E-02,
     *  7.43507720E-02,
     *  6.83131914E-02, 6.90377016E-02, 6.97731673E-02, 7.05196757E-02,
     *  7.12773182E-02, 7.20461906E-02, 7.28263928E-02, 7.36180288E-02,
     *  7.44212068E-02,
     *  6.83944688E-02, 6.91175110E-02, 6.98515440E-02, 7.05966537E-02,
     *  7.13529304E-02, 7.21204689E-02, 7.28993679E-02, 7.36897305E-02,
     *  7.44916638E-02,
     *  6.84758101E-02, 6.91973783E-02, 6.99299729E-02, 7.06736786E-02,
     *  7.14285845E-02, 7.21947843E-02, 7.29723756E-02, 7.37614605E-02,
     *  7.45621451E-02,
     *  6.85572174E-02, 6.92773057E-02, 7.00084562E-02, 7.07507525E-02,
     *  7.15042826E-02, 7.22691388E-02, 7.30454179E-02, 7.38332207E-02,
     *  7.46326526E-02,
     *  6.86386928E-02, 6.93572951E-02, 7.00869959E-02, 7.08278774E-02,
     *  7.15800265E-02, 7.23435344E-02, 7.31184966E-02, 7.39050131E-02,
     *  7.47031881E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  6.87202382E-02, 6.94373486E-02, 7.01655940E-02, 7.09050553E-02,
     *  7.16558182E-02, 7.24179728E-02, 7.31916136E-02, 7.39768394E-02,
     *  7.47737534E-02,
     *  6.88018556E-02, 6.95174681E-02, 7.02442523E-02, 7.09822880E-02,
     *  7.17316597E-02, 7.24924561E-02, 7.32647708E-02, 7.40487014E-02,
     *  7.48443503E-02,
     *  6.88835469E-02, 6.95976554E-02, 7.03229727E-02, 7.10595774E-02,
     *  7.18075526E-02, 7.25669860E-02, 7.33379699E-02, 7.41206010E-02,
     *  7.49149804E-02,
     *  6.89653137E-02, 6.96779123E-02, 7.04017570E-02, 7.11369252E-02,
     *  7.18834987E-02, 7.26415641E-02, 7.34112126E-02, 7.41925396E-02,
     *  7.49856455E-02,
     *  6.90471579E-02, 6.97582405E-02, 7.04806069E-02, 7.12143330E-02,
     *  7.19594997E-02, 7.27161922E-02, 7.34845005E-02, 7.42645191E-02,
     *  7.50563471E-02,
     *  6.91290809E-02, 6.98386415E-02, 7.05595239E-02, 7.12918026E-02,
     *  7.20355572E-02, 7.27908718E-02, 7.35578352E-02, 7.43365409E-02,
     *  7.51270868E-02,
     *  6.92110844E-02, 6.99191170E-02, 7.06385096E-02, 7.13693354E-02,
     *  7.21116728E-02, 7.28656045E-02, 7.36312184E-02, 7.44086066E-02,
     *  7.51978662E-02,
     *  6.92931697E-02, 6.99996685E-02, 7.07175655E-02, 7.14469331E-02,
     *  7.21878479E-02, 7.29403918E-02, 7.37046514E-02, 7.44807177E-02,
     *  7.52686866E-02,
     *  6.93753385E-02, 7.00802973E-02, 7.07966932E-02, 7.15245969E-02,
     *  7.22640841E-02, 7.30152352E-02, 7.37781357E-02, 7.45528755E-02,
     *  7.53395495E-02/
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  6.94575918E-02, 7.01610048E-02, 7.08758938E-02, 7.16023283E-02,
     *  7.23403826E-02, 7.30901360E-02, 7.38516727E-02, 7.46250815E-02,
     *  7.54104563E-02,
     *  6.95399312E-02, 7.02417924E-02, 7.09551688E-02, 7.16801286E-02,
     *  7.24167449E-02, 7.31650956E-02, 7.39252637E-02, 7.46973371E-02,
     *  7.54814083E-02,
     *  6.96223576E-02, 7.03226612E-02, 7.10345195E-02, 7.17579992E-02,
     *  7.24931722E-02, 7.32401152E-02, 7.39989100E-02, 7.47696434E-02,
     *  7.55524067E-02,
     *  6.97048724E-02, 7.04036124E-02, 7.11139469E-02, 7.18359411E-02,
     *  7.25696657E-02, 7.33151961E-02, 7.40726129E-02, 7.48420017E-02,
     *  7.56234529E-02,
     *  6.97874765E-02, 7.04846472E-02, 7.11934522E-02, 7.19139556E-02,
     *  7.26462266E-02, 7.33903395E-02, 7.41463736E-02, 7.49144133E-02,
     *  7.56945480E-02,
     *  6.98701710E-02, 7.05657666E-02, 7.12730366E-02, 7.19920438E-02,
     *  7.27228561E-02, 7.34655465E-02, 7.42201931E-02, 7.49868793E-02,
     *  7.57656932E-02,
     *  6.99529569E-02, 7.06469715E-02, 7.13527011E-02, 7.20702067E-02,
     *  7.27995552E-02, 7.35408182E-02, 7.42940727E-02, 7.50594008E-02,
     *  7.58368895E-02,
     *  7.00358350E-02, 7.07282630E-02, 7.14324465E-02, 7.21484453E-02,
     *  7.28763249E-02, 7.36161556E-02, 7.43680133E-02, 7.51319789E-02,
     *  7.59081381E-02,
     *  7.01188061E-02, 7.08096419E-02, 7.15122739E-02, 7.22267606E-02,
     *  7.29531662E-02, 7.36915598E-02, 7.44420160E-02, 7.52046145E-02,
     *  7.59794401E-02/
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  7.02018711E-02, 7.08911090E-02, 7.15921840E-02, 7.23051535E-02,
     *  7.30300800E-02, 7.37670317E-02, 7.45160817E-02, 7.52773087E-02,
     *  7.60507962E-02,
     *  7.02850307E-02, 7.09726651E-02, 7.16721778E-02, 7.23836248E-02,
     *  7.31070673E-02, 7.38425721E-02, 7.45902114E-02, 7.53500624E-02,
     *  7.61222077E-02,
     *  7.03682854E-02, 7.10543108E-02, 7.17522559E-02, 7.24621753E-02,
     *  7.31841288E-02, 7.39181821E-02, 7.46644059E-02, 7.54228765E-02,
     *  7.61936753E-02,
     *  7.04516361E-02, 7.11360470E-02, 7.18324192E-02, 7.25408057E-02,
     *  7.32612653E-02, 7.39938622E-02, 7.47386661E-02, 7.54957519E-02,
     *  7.62651999E-02,
     *  7.05350831E-02, 7.12178741E-02, 7.19126681E-02, 7.26195168E-02,
     *  7.33384776E-02, 7.40696135E-02, 7.48129928E-02, 7.55686894E-02,
     *  7.63367823E-02,
     *  7.06186270E-02, 7.12997928E-02, 7.19930034E-02, 7.26983093E-02,
     *  7.34157664E-02, 7.41454365E-02, 7.48873867E-02, 7.56416897E-02,
     *  7.64084235E-02,
     *  7.07022683E-02, 7.13818036E-02, 7.20734257E-02, 7.27771836E-02,
     *  7.34931323E-02, 7.42213319E-02, 7.49618486E-02, 7.57147537E-02,
     *  7.64801241E-02,
     *  7.07860073E-02, 7.14639068E-02, 7.21539353E-02, 7.28561405E-02,
     *  7.35705759E-02, 7.42973005E-02, 7.50363791E-02, 7.57878820E-02,
     *  7.65518848E-02,
     *  7.08698444E-02, 7.15461030E-02, 7.22345329E-02, 7.29351804E-02,
     *  7.36480978E-02, 7.43733427E-02, 7.51109789E-02, 7.58610753E-02,
     *  7.66237064E-02/
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  7.09537800E-02, 7.16283925E-02, 7.23152188E-02, 7.30143039E-02,
     *  7.37256985E-02, 7.44494593E-02, 7.51856486E-02, 7.59343342E-02,
     *  7.66955895E-02,
     *  7.10378142E-02, 7.17107757E-02, 7.23959935E-02, 7.30935112E-02,
     *  7.38033785E-02, 7.45256506E-02, 7.52603887E-02, 7.60076593E-02,
     *  7.67675348E-02,
     *  7.11219472E-02, 7.17932527E-02, 7.24768572E-02, 7.31728030E-02,
     *  7.38811383E-02, 7.46019173E-02, 7.53351998E-02, 7.60810512E-02,
     *  7.68395428E-02,
     *  7.12061794E-02, 7.18758239E-02, 7.25578103E-02, 7.32521794E-02,
     *  7.39589783E-02, 7.46782597E-02, 7.54100824E-02, 7.61545105E-02,
     *  7.69116141E-02,
     *  7.12905106E-02, 7.19584894E-02, 7.26388529E-02, 7.33316409E-02,
     *  7.40368988E-02, 7.47546783E-02, 7.54850369E-02, 7.62280376E-02,
     *  7.69837492E-02,
     *  7.13749411E-02, 7.20412494E-02, 7.27199855E-02, 7.34111876E-02,
     *  7.41149002E-02, 7.48311735E-02, 7.55600637E-02, 7.63016329E-02,
     *  7.70559487E-02,
     *  7.14594709E-02, 7.21241041E-02, 7.28012081E-02, 7.34908199E-02,
     *  7.41929827E-02, 7.49077455E-02, 7.56351634E-02, 7.63752970E-02,
     *  7.71282130E-02,
     *  7.15440999E-02, 7.22070533E-02, 7.28825208E-02, 7.35705380E-02,
     *  7.42711467E-02, 7.49843948E-02, 7.57103361E-02, 7.64490302E-02,
     *  7.72005424E-02,
     *  7.16288282E-02, 7.22900973E-02, 7.29639238E-02, 7.36503419E-02,
     *  7.43493923E-02, 7.50611216E-02, 7.57855823E-02, 7.65228328E-02,
     *  7.72729375E-02/
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  7.17136555E-02, 7.23732360E-02, 7.30454171E-02, 7.37302320E-02,
     *  7.44277198E-02, 7.51379261E-02, 7.58609021E-02, 7.65967053E-02,
     *  7.73453987E-02,
     *  7.17985819E-02, 7.24564694E-02, 7.31270008E-02, 7.38102081E-02,
     *  7.45061293E-02, 7.52148086E-02, 7.59362960E-02, 7.66706479E-02,
     *  7.74179261E-02,
     *  7.18836071E-02, 7.25397973E-02, 7.32086749E-02, 7.38902705E-02,
     *  7.45846210E-02, 7.52917692E-02, 7.60117641E-02, 7.67446609E-02,
     *  7.74905203E-02,
     *  7.19687310E-02, 7.26232197E-02, 7.32904393E-02, 7.39704192E-02,
     *  7.46631949E-02, 7.53688081E-02, 7.60873067E-02, 7.68187445E-02,
     *  7.75631814E-02,
     *  7.20539533E-02, 7.27067364E-02, 7.33722939E-02, 7.40506541E-02,
     *  7.47418510E-02, 7.54459254E-02, 7.61629238E-02, 7.68928991E-02,
     *  7.76359097E-02,
     *  7.21392737E-02, 7.27903472E-02, 7.34542387E-02, 7.41309751E-02,
     *  7.48205895E-02, 7.55231212E-02, 7.62386157E-02, 7.69671246E-02,
     *  7.77087055E-02,
     *  7.22246920E-02, 7.28740519E-02, 7.35362735E-02, 7.42113824E-02,
     *  7.48994103E-02, 7.56003956E-02, 7.63143825E-02, 7.70414215E-02,
     *  7.77815690E-02,
     *  7.23102077E-02, 7.29578503E-02, 7.36183982E-02, 7.42918757E-02,
     *  7.49783135E-02, 7.56777486E-02, 7.63902242E-02, 7.71157897E-02,
     *  7.78545003E-02,
     *  7.23958207E-02, 7.30417421E-02, 7.37006125E-02, 7.43724549E-02,
     *  7.50572988E-02, 7.57551801E-02, 7.64661409E-02, 7.71902293E-02,
     *  7.79274997E-02/
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  7.24815303E-02, 7.31257270E-02, 7.37829162E-02, 7.44531199E-02,
     *  7.51363664E-02, 7.58326903E-02, 7.65421327E-02, 7.72647406E-02,
     *  7.80005672E-02,
     *  7.25673363E-02, 7.32098046E-02, 7.38653091E-02, 7.45338705E-02,
     *  7.52155159E-02, 7.59102790E-02, 7.66181995E-02, 7.73393235E-02,
     *  7.80737030E-02,
     *  7.26532382E-02, 7.32939746E-02, 7.39477909E-02, 7.46147065E-02,
     *  7.52947474E-02, 7.59879462E-02, 7.66943414E-02, 7.74139780E-02,
     *  7.81469071E-02,
     *  7.27392355E-02, 7.33782366E-02, 7.40303612E-02, 7.46956276E-02,
     *  7.53740607E-02, 7.60656917E-02, 7.67705583E-02, 7.74887043E-02,
     *  7.82201796E-02,
     *  7.28253276E-02, 7.34625902E-02, 7.41130198E-02, 7.47766336E-02,
     *  7.54534555E-02, 7.61435155E-02, 7.68468501E-02, 7.75635022E-02,
     *  7.82935206E-02,
     *  7.29115141E-02, 7.35470349E-02, 7.41957663E-02, 7.48577243E-02,
     *  7.55329316E-02, 7.62214173E-02, 7.69232168E-02, 7.76383718E-02,
     *  7.83669301E-02,
     *  7.29977943E-02, 7.36315702E-02, 7.42786002E-02, 7.49388992E-02,
     *  7.56124889E-02, 7.62993971E-02, 7.69996583E-02, 7.77133130E-02,
     *  7.84404081E-02,
     *  7.30841678E-02, 7.37161957E-02, 7.43615212E-02, 7.50201582E-02,
     *  7.56921270E-02, 7.63774547E-02, 7.70761743E-02, 7.77883257E-02,
     *  7.85139545E-02,
     *  7.31706339E-02, 7.38009109E-02, 7.44445289E-02, 7.51015007E-02,
     *  7.57718457E-02, 7.64555897E-02, 7.71527649E-02, 7.78634098E-02,
     *  7.85875693E-02/
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  7.32571919E-02, 7.38857151E-02, 7.45276228E-02, 7.51829265E-02,
     *  7.58516447E-02, 7.65338020E-02, 7.72294297E-02, 7.79385653E-02,
     *  7.86612525E-02,
     *  7.33438412E-02, 7.39706079E-02, 7.46108024E-02, 7.52644352E-02,
     *  7.59315236E-02, 7.66120913E-02, 7.73061686E-02, 7.80137919E-02,
     *  7.87350039E-02,
     *  7.34305811E-02, 7.40555887E-02, 7.46940672E-02, 7.53460262E-02,
     *  7.60114821E-02, 7.66904574E-02, 7.73829814E-02, 7.80890895E-02,
     *  7.88088235E-02,
     *  7.35174110E-02, 7.41406568E-02, 7.47774166E-02, 7.54276993E-02,
     *  7.60915198E-02, 7.67689000E-02, 7.74598679E-02, 7.81644580E-02,
     *  7.88827112E-02,
     *  7.36043301E-02, 7.42258116E-02, 7.48608503E-02, 7.55094538E-02,
     *  7.61716364E-02, 7.68474186E-02, 7.75368277E-02, 7.82398971E-02,
     *  7.89566667E-02,
     *  7.36913377E-02, 7.43110525E-02, 7.49443675E-02, 7.55912894E-02,
     *  7.62518314E-02, 7.69260131E-02, 7.76138607E-02, 7.83154067E-02,
     *  7.90306900E-02,
     *  7.37784331E-02, 7.43963788E-02, 7.50279678E-02, 7.56732056E-02,
     *  7.63321044E-02, 7.70046830E-02, 7.76909664E-02, 7.83909864E-02,
     *  7.91047809E-02,
     *  7.38656154E-02, 7.44817899E-02, 7.51116505E-02, 7.57552018E-02,
     *  7.64124550E-02, 7.70834279E-02, 7.77681448E-02, 7.84666362E-02,
     *  7.91789391E-02,
     *  7.39528838E-02, 7.45672850E-02, 7.51954150E-02, 7.58372775E-02,
     *  7.64928827E-02, 7.71622476E-02, 7.78453953E-02, 7.85423556E-02,
     *  7.92531645E-02/
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  7.40402377E-02, 7.46528635E-02, 7.52792607E-02, 7.59194321E-02,
     *  7.65733871E-02, 7.72411415E-02, 7.79227177E-02, 7.86181444E-02,
     *  7.93274569E-02,
     *  7.41276761E-02, 7.47385246E-02, 7.53631870E-02, 7.60016652E-02,
     *  7.66539676E-02, 7.73201093E-02, 7.80001115E-02, 7.86940024E-02,
     *  7.94018159E-02,
     *  7.42151983E-02, 7.48242675E-02, 7.54471931E-02, 7.60839760E-02,
     *  7.67346238E-02, 7.73991504E-02, 7.80775766E-02, 7.87699291E-02,
     *  7.94762414E-02,
     *  7.43028033E-02, 7.49100915E-02, 7.55312784E-02, 7.61663640E-02,
     *  7.68153550E-02, 7.74782646E-02, 7.81551123E-02, 7.88459243E-02,
     *  7.95507331E-02,
     *  7.43904904E-02, 7.49959959E-02, 7.56154423E-02, 7.62488287E-02,
     *  7.68961609E-02, 7.75574512E-02, 7.82327184E-02, 7.89219877E-02,
     *  7.96252907E-02,
     *  7.44782586E-02, 7.50819799E-02, 7.56996840E-02, 7.63313693E-02,
     *  7.69770408E-02, 7.76367099E-02, 7.83103945E-02, 7.89981189E-02,
     *  7.96999139E-02,
     *  7.45661072E-02, 7.51680426E-02, 7.57840028E-02, 7.64139853E-02,
     *  7.70579942E-02, 7.77160401E-02, 7.83881400E-02, 7.90743175E-02,
     *  7.97746023E-02,
     *  7.46540351E-02, 7.52541833E-02, 7.58683980E-02, 7.64966760E-02,
     *  7.71390205E-02, 7.77954413E-02, 7.84659546E-02, 7.91505831E-02,
     *  7.98493558E-02,
     *  7.47420415E-02, 7.53404011E-02, 7.59528689E-02, 7.65794407E-02,
     *  7.72201191E-02, 7.78749130E-02, 7.85438378E-02, 7.92269153E-02,
     *  7.99241738E-02/
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  7.48301254E-02, 7.54266952E-02, 7.60374146E-02, 7.66622788E-02,
     *  7.73012895E-02, 7.79544547E-02, 7.86217891E-02, 7.93033138E-02,
     *  7.99990561E-02,
     *  7.49182861E-02, 7.55130648E-02, 7.61220345E-02, 7.67451896E-02,
     *  7.73825309E-02, 7.80340658E-02, 7.86998081E-02, 7.93797781E-02,
     *  8.00740024E-02,
     *  7.50065224E-02, 7.55995090E-02, 7.62067278E-02, 7.68281724E-02,
     *  7.74638428E-02, 7.81137458E-02, 7.87778943E-02, 7.94563078E-02,
     *  8.01490121E-02,
     *  7.50948335E-02, 7.56860270E-02, 7.62914937E-02, 7.69112264E-02,
     *  7.75452246E-02, 7.81934941E-02, 7.88560471E-02, 7.95329025E-02,
     *  8.02240851E-02,
     *  7.51832185E-02, 7.57726179E-02, 7.63763314E-02, 7.69943511E-02,
     *  7.76266756E-02, 7.82733101E-02, 7.89342661E-02, 7.96095616E-02,
     *  8.02992208E-02,
     *  7.52716763E-02, 7.58592809E-02, 7.64612401E-02, 7.70775455E-02,
     *  7.77081951E-02, 7.83531933E-02, 7.90125507E-02, 7.96862847E-02,
     *  8.03744188E-02,
     *  7.53602061E-02, 7.59460150E-02, 7.65462190E-02, 7.71608092E-02,
     *  7.77897826E-02, 7.84331430E-02, 7.90909005E-02, 7.97630715E-02,
     *  8.04496788E-02,
     *  7.54488068E-02, 7.60328193E-02, 7.66312674E-02, 7.72441412E-02,
     *  7.78714373E-02, 7.85131587E-02, 7.91693148E-02, 7.98399213E-02,
     *  8.05250003E-02,
     *  7.55374775E-02, 7.61196931E-02, 7.67163843E-02, 7.73275408E-02,
     *  7.79531585E-02, 7.85932397E-02, 7.92477931E-02, 7.99168337E-02,
     *  8.06003829E-02/
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  7.56262172E-02, 7.62066353E-02, 7.68015690E-02, 7.74110074E-02,
     *  7.80349456E-02, 7.86733854E-02, 7.93263348E-02, 7.99938081E-02,
     *  8.06758261E-02,
     *  7.57150250E-02, 7.62936451E-02, 7.68868207E-02, 7.74945400E-02,
     *  7.81167979E-02, 7.87535953E-02, 7.94049395E-02, 8.00708442E-02,
     *  8.07513294E-02,
     *  7.58038998E-02, 7.63807216E-02, 7.69721384E-02, 7.75781381E-02,
     *  7.81987147E-02, 7.88338685E-02, 7.94836064E-02, 8.01479413E-02,
     *  8.08268925E-02,
     *  7.58928407E-02, 7.64678638E-02, 7.70575214E-02, 7.76618007E-02,
     *  7.82806952E-02, 7.89142047E-02, 7.95623351E-02, 8.02250990E-02,
     *  8.09025149E-02,
     *  7.59818467E-02, 7.65550709E-02, 7.71429688E-02, 7.77455272E-02,
     *  7.83627388E-02, 7.89946029E-02, 7.96411250E-02, 8.03023167E-02,
     *  8.09781960E-02,
     *  7.60709168E-02, 7.66423419E-02, 7.72284798E-02, 7.78293167E-02,
     *  7.84448448E-02, 7.90750627E-02, 7.97199754E-02, 8.03795938E-02,
     *  8.10539355E-02,
     *  7.61600499E-02, 7.67296759E-02, 7.73140536E-02, 7.79131685E-02,
     *  7.85270124E-02, 7.91555834E-02, 7.97988857E-02, 8.04569299E-02,
     *  8.11297327E-02,
     *  7.62492452E-02, 7.68170720E-02, 7.73996891E-02, 7.79970817E-02,
     *  7.86092409E-02, 7.92361643E-02, 7.98778554E-02, 8.05343244E-02,
     *  8.12055872E-02,
     *  7.63385016E-02, 7.69045292E-02, 7.74853857E-02, 7.80810556E-02,
     *  7.86915296E-02, 7.93168046E-02, 7.99568839E-02, 8.06117766E-02,
     *  8.12814985E-02/
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  7.11671927E-02, 7.20594815E-02, 7.29624525E-02, 7.38762605E-02,
     *  7.48010633E-02, 7.57370220E-02, 7.66843007E-02, 7.76430666E-02,
     *  7.86134903E-02,
     *  7.11672613E-02, 7.20595490E-02, 7.29625189E-02, 7.38763258E-02,
     *  7.48011277E-02, 7.57370853E-02, 7.66843630E-02, 7.76431279E-02,
     *  7.86135507E-02,
     *  7.11673984E-02, 7.20596840E-02, 7.29626518E-02, 7.38764566E-02,
     *  7.48012564E-02, 7.57372120E-02, 7.66844877E-02, 7.76432506E-02,
     *  7.86136715E-02,
     *  7.11676727E-02, 7.20599540E-02, 7.29629175E-02, 7.38767181E-02,
     *  7.48015138E-02, 7.57374653E-02, 7.66847370E-02, 7.76434960E-02,
     *  7.86139130E-02,
     *  7.11682213E-02, 7.20604939E-02, 7.29634489E-02, 7.38772412E-02,
     *  7.48020285E-02, 7.57379720E-02, 7.66852357E-02, 7.76439868E-02,
     *  7.86143961E-02,
     *  7.11693185E-02, 7.20615738E-02, 7.29645117E-02, 7.38782872E-02,
     *  7.48030581E-02, 7.57389853E-02, 7.66862330E-02, 7.76449684E-02,
     *  7.86153622E-02,
     *  7.11715127E-02, 7.20637333E-02, 7.29666372E-02, 7.38803792E-02,
     *  7.48051170E-02, 7.57410118E-02, 7.66882275E-02, 7.76469315E-02,
     *  7.86172942E-02,
     *  7.11759005E-02, 7.20680519E-02, 7.29708877E-02, 7.38845626E-02,
     *  7.48092345E-02, 7.57450643E-02, 7.66922161E-02, 7.76508571E-02,
     *  7.86211580E-02,
     *  7.11846739E-02, 7.20766870E-02, 7.29793866E-02, 7.38929274E-02,
     *  7.48174674E-02, 7.57531673E-02, 7.67001913E-02, 7.76587066E-02,
     *  7.86288836E-02/
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  7.12022121E-02, 7.20939487E-02, 7.29963760E-02, 7.39096490E-02,
     *  7.48339253E-02, 7.57693657E-02, 7.67161343E-02, 7.76743981E-02,
     *  7.86443278E-02,
     *  7.12372542E-02, 7.21284384E-02, 7.30303222E-02, 7.39430601E-02,
     *  7.48668098E-02, 7.58017319E-02, 7.67479904E-02, 7.77057522E-02,
     *  7.86751877E-02,
     *  7.13072035E-02, 7.21972860E-02, 7.30980855E-02, 7.40097562E-02,
     *  7.49324556E-02, 7.58663441E-02, 7.68115851E-02, 7.77683456E-02,
     *  7.87367956E-02,
     *  7.13801320E-02, 7.22690670E-02, 7.31687371E-02, 7.40792964E-02,
     *  7.50009018E-02, 7.59337137E-02, 7.68778951E-02, 7.78336128E-02,
     *  7.88010363E-02,
     *  7.14528748E-02, 7.23406661E-02, 7.32392107E-02, 7.41486624E-02,
     *  7.50691777E-02, 7.60009167E-02, 7.69440424E-02, 7.78987208E-02,
     *  7.88651216E-02,
     *  7.15254376E-02, 7.24120890E-02, 7.33095117E-02, 7.42178593E-02,
     *  7.51372882E-02, 7.60679580E-02, 7.70100313E-02, 7.79636741E-02,
     *  7.89290556E-02,
     *  7.15978263E-02, 7.24833411E-02, 7.33796454E-02, 7.42868924E-02,
     *  7.52052382E-02, 7.61348420E-02, 7.70758663E-02, 7.80284768E-02,
     *  7.89928424E-02,
     *  7.16700466E-02, 7.25544280E-02, 7.34496171E-02, 7.43557666E-02,
     *  7.52730324E-02, 7.62015735E-02, 7.71415520E-02, 7.80931332E-02,
     *  7.90564859E-02,
     *  7.17421040E-02, 7.26253550E-02, 7.35194317E-02, 7.44244867E-02,
     *  7.53406755E-02, 7.62681568E-02, 7.72070924E-02, 7.81576474E-02,
     *  7.91199901E-02/
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  7.18140041E-02, 7.26961273E-02, 7.35890944E-02, 7.44930576E-02,
     *  7.54081722E-02, 7.63345965E-02, 7.72724920E-02, 7.82220234E-02,
     *  7.91833590E-02,
     *  7.18857522E-02, 7.27667501E-02, 7.36586101E-02, 7.45614841E-02,
     *  7.54755270E-02, 7.64008969E-02, 7.73377548E-02, 7.82862653E-02,
     *  7.92465963E-02,
     *  7.19573536E-02, 7.28372285E-02, 7.37279837E-02, 7.46297709E-02,
     *  7.55427445E-02, 7.64670622E-02, 7.74028850E-02, 7.83503770E-02,
     *  7.93097058E-02,
     *  7.20288136E-02, 7.29075674E-02, 7.37972200E-02, 7.46979224E-02,
     *  7.56098289E-02, 7.65330968E-02, 7.74678867E-02, 7.84143624E-02,
     *  7.93726912E-02,
     *  7.21001373E-02, 7.29777719E-02, 7.38663237E-02, 7.47659433E-02,
     *  7.56767846E-02, 7.65990047E-02, 7.75327637E-02, 7.84782253E-02,
     *  7.94355563E-02,
     *  7.21713296E-02, 7.30478468E-02, 7.39352994E-02, 7.48338380E-02,
     *  7.57436159E-02, 7.66647900E-02, 7.75975201E-02, 7.85419694E-02,
     *  7.94983045E-02,
     *  7.22423956E-02, 7.31177967E-02, 7.40041517E-02, 7.49016108E-02,
     *  7.58103270E-02, 7.67304568E-02, 7.76621597E-02, 7.86055985E-02,
     *  7.95609395E-02,
     *  7.23133400E-02, 7.31876263E-02, 7.40728851E-02, 7.49692661E-02,
     *  7.58769220E-02, 7.67960090E-02, 7.77266862E-02, 7.86691161E-02,
     *  7.96234647E-02,
     *  7.23841678E-02, 7.32573402E-02, 7.41415039E-02, 7.50368080E-02,
     *  7.59434050E-02, 7.68614505E-02, 7.77911034E-02, 7.87325259E-02,
     *  7.96858836E-02/
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  7.24548835E-02, 7.33269430E-02, 7.42100125E-02, 7.51042407E-02,
     *  7.60097799E-02, 7.69267851E-02, 7.78554150E-02, 7.87958314E-02,
     *  7.97481995E-02,
     *  7.25254918E-02, 7.33964390E-02, 7.42784151E-02, 7.51715684E-02,
     *  7.60760506E-02, 7.69920166E-02, 7.79196246E-02, 7.88590360E-02,
     *  7.98104158E-02,
     *  7.25959971E-02, 7.34658326E-02, 7.43467158E-02, 7.52387949E-02,
     *  7.61422210E-02, 7.70571487E-02, 7.79837357E-02, 7.89221432E-02,
     *  7.98725357E-02,
     *  7.26664040E-02, 7.35351280E-02, 7.44149189E-02, 7.53059243E-02,
     *  7.62082949E-02, 7.71221850E-02, 7.80477518E-02, 7.89851562E-02,
     *  7.99345624E-02,
     *  7.27367168E-02, 7.36043295E-02, 7.44830283E-02, 7.53729604E-02,
     *  7.62742760E-02, 7.71871290E-02, 7.81116764E-02, 7.90480785E-02,
     *  7.99964991E-02,
     *  7.28069397E-02, 7.36734412E-02, 7.45510480E-02, 7.54399069E-02,
     *  7.63401680E-02, 7.72519844E-02, 7.81755128E-02, 7.91109132E-02,
     *  8.00583490E-02,
     *  7.28770770E-02, 7.37424670E-02, 7.46189818E-02, 7.55067678E-02,
     *  7.64059744E-02, 7.73167545E-02, 7.82392643E-02, 7.91736635E-02,
     *  8.01201150E-02,
     *  7.29471327E-02, 7.38114110E-02, 7.46868336E-02, 7.55735465E-02,
     *  7.64716987E-02, 7.73814427E-02, 7.83029342E-02, 7.92363325E-02,
     *  8.01818003E-02,
     *  7.30171110E-02, 7.38802770E-02, 7.47546072E-02, 7.56402468E-02,
     *  7.65373445E-02, 7.74460524E-02, 7.83665258E-02, 7.92989234E-02,
     *  8.02434077E-02/
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  7.30870158E-02, 7.39490690E-02, 7.48223061E-02, 7.57068721E-02,
     *  7.66029152E-02, 7.75105868E-02, 7.84300420E-02, 7.93614392E-02,
     *  8.03049402E-02,
     *  7.31568511E-02, 7.40177905E-02, 7.48899340E-02, 7.57734260E-02,
     *  7.66684140E-02, 7.75750492E-02, 7.84934862E-02, 7.94238828E-02,
     *  8.03664006E-02,
     *  7.32266205E-02, 7.40864454E-02, 7.49574946E-02, 7.58399118E-02,
     *  7.67338443E-02, 7.76394428E-02, 7.85568612E-02, 7.94862572E-02,
     *  8.04277918E-02,
     *  7.32963279E-02, 7.41550372E-02, 7.50249911E-02, 7.59063329E-02,
     *  7.67992093E-02, 7.77037705E-02, 7.86201702E-02, 7.95485653E-02,
     *  8.04891165E-02,
     *  7.33659769E-02, 7.42235695E-02, 7.50924271E-02, 7.59726926E-02,
     *  7.68645122E-02, 7.77680356E-02, 7.86834159E-02, 7.96108098E-02,
     *  8.05503775E-02,
     *  7.34355712E-02, 7.42920457E-02, 7.51598059E-02, 7.60389941E-02,
     *  7.69297560E-02, 7.78322409E-02, 7.87466014E-02, 7.96729936E-02,
     *  8.06115774E-02,
     *  7.35051143E-02, 7.43604693E-02, 7.52271307E-02, 7.61052406E-02,
     *  7.69949439E-02, 7.78963895E-02, 7.88097294E-02, 7.97351194E-02,
     *  8.06727189E-02,
     *  7.35746097E-02, 7.44288435E-02, 7.52944049E-02, 7.61714352E-02,
     *  7.70600789E-02, 7.79604842E-02, 7.88728028E-02, 7.97971899E-02,
     *  8.07338045E-02,
     *  7.36440607E-02, 7.44971717E-02, 7.53616316E-02, 7.62375809E-02,
     *  7.71251638E-02, 7.80245278E-02, 7.89358242E-02, 7.98592078E-02,
     *  8.07948368E-02/
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  7.37134706E-02, 7.45654572E-02, 7.54288138E-02, 7.63036808E-02,
     *  7.71902015E-02, 7.80885232E-02, 7.89987964E-02, 7.99211755E-02,
     *  8.08558183E-02,
     *  7.37828429E-02, 7.46337029E-02, 7.54959547E-02, 7.63697377E-02,
     *  7.72551950E-02, 7.81524731E-02, 7.90617220E-02, 7.99830957E-02,
     *  8.09167515E-02,
     *  7.38521805E-02, 7.47019121E-02, 7.55630572E-02, 7.64357547E-02,
     *  7.73201470E-02, 7.82163801E-02, 7.91246036E-02, 8.00449708E-02,
     *  8.09776387E-02,
     *  7.39214867E-02, 7.47700877E-02, 7.56301242E-02, 7.65017344E-02,
     *  7.73850601E-02, 7.82802469E-02, 7.91874437E-02, 8.01068034E-02,
     *  8.10384823E-02,
     *  7.39907645E-02, 7.48382327E-02, 7.56971586E-02, 7.65676796E-02,
     *  7.74499372E-02, 7.83440761E-02, 7.92502449E-02, 8.01685958E-02,
     *  8.10992847E-02,
     *  7.40600170E-02, 7.49063501E-02, 7.57641631E-02, 7.66335931E-02,
     *  7.75147807E-02, 7.84078702E-02, 7.93130095E-02, 8.02303503E-02,
     *  8.11600481E-02,
     *  7.41292470E-02, 7.49744426E-02, 7.58311407E-02, 7.66994776E-02,
     *  7.75795933E-02, 7.84716317E-02, 7.93757400E-02, 8.02920694E-02,
     *  8.12207748E-02,
     *  7.41984575E-02, 7.50425130E-02, 7.58980938E-02, 7.67653355E-02,
     *  7.76443776E-02, 7.85353631E-02, 7.94384387E-02, 8.03537552E-02,
     *  8.12814669E-02,
     *  7.42676512E-02, 7.51105642E-02, 7.59650253E-02, 7.68311696E-02,
     *  7.77091359E-02, 7.85990666E-02, 7.95011080E-02, 8.04154101E-02,
     *  8.13421267E-02/
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  7.43368309E-02, 7.51785986E-02, 7.60319376E-02, 7.68969822E-02,
     *  7.77738707E-02, 7.86627448E-02, 7.95637502E-02, 8.04770362E-02,
     *  8.14027563E-02,
     *  7.44059993E-02, 7.52466190E-02, 7.60988333E-02, 7.69627759E-02,
     *  7.78385844E-02, 7.87263998E-02, 7.96263673E-02, 8.05386357E-02,
     *  8.14633577E-02,
     *  7.44751591E-02, 7.53146279E-02, 7.61657149E-02, 7.70285531E-02,
     *  7.79032793E-02, 7.87900340E-02, 7.96889617E-02, 8.06002107E-02,
     *  8.15239330E-02,
     *  7.45443127E-02, 7.53826277E-02, 7.62325847E-02, 7.70943160E-02,
     *  7.79679576E-02, 7.88536495E-02, 7.97515355E-02, 8.06617632E-02,
     *  8.15844842E-02,
     *  7.46134628E-02, 7.54506210E-02, 7.62994453E-02, 7.71600670E-02,
     *  7.80326217E-02, 7.89172485E-02, 7.98140907E-02, 8.07232953E-02,
     *  8.16450132E-02,
     *  7.46826117E-02, 7.55186102E-02, 7.63662988E-02, 7.72258084E-02,
     *  7.80972736E-02, 7.89808332E-02, 7.98766295E-02, 8.07848090E-02,
     *  8.17055221E-02,
     *  7.47517619E-02, 7.55865975E-02, 7.64331476E-02, 7.72915423E-02,
     *  7.81619156E-02, 7.90444055E-02, 7.99391538E-02, 8.08463062E-02,
     *  8.17660127E-02,
     *  7.48209157E-02, 7.56545852E-02, 7.64999938E-02, 7.73572709E-02,
     *  7.82265498E-02, 7.91079676E-02, 8.00016656E-02, 8.09077889E-02,
     *  8.18264868E-02,
     *  7.48900755E-02, 7.57225756E-02, 7.65668397E-02, 7.74229963E-02,
     *  7.82911781E-02, 7.91715214E-02, 8.00641669E-02, 8.09692589E-02,
     *  8.18869462E-02/
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  7.49592433E-02, 7.57905708E-02, 7.66336873E-02, 7.74887206E-02,
     *  7.83558026E-02, 7.92350689E-02, 8.01266594E-02, 8.10307181E-02,
     *  8.19473929E-02,
     *  7.50284215E-02, 7.58585731E-02, 7.67005388E-02, 7.75544458E-02,
     *  7.84204252E-02, 7.92986119E-02, 8.01891452E-02, 8.10921683E-02,
     *  8.20078284E-02,
     *  7.50976122E-02, 7.59265843E-02, 7.67673962E-02, 7.76201739E-02,
     *  7.84850479E-02, 7.93621525E-02, 8.02516260E-02, 8.11536112E-02,
     *  8.20682545E-02,
     *  7.51668173E-02, 7.59946066E-02, 7.68342613E-02, 7.76859068E-02,
     *  7.85496725E-02, 7.94256923E-02, 8.03141036E-02, 8.12150485E-02,
     *  8.21286730E-02,
     *  7.52360390E-02, 7.60626420E-02, 7.69011362E-02, 7.77516463E-02,
     *  7.86143010E-02, 7.94892331E-02, 8.03765797E-02, 8.12764820E-02,
     *  8.21890854E-02,
     *  7.53052793E-02, 7.61306924E-02, 7.69680228E-02, 7.78173943E-02,
     *  7.86789350E-02, 7.95527768E-02, 8.04390561E-02, 8.13379134E-02,
     *  8.22494933E-02,
     *  7.53745400E-02, 7.61987596E-02, 7.70349229E-02, 7.78831527E-02,
     *  7.87435763E-02, 7.96163250E-02, 8.05015343E-02, 8.13993441E-02,
     *  8.23098984E-02,
     *  7.54438230E-02, 7.62668455E-02, 7.71018382E-02, 7.79489231E-02,
     *  7.88082266E-02, 7.96798793E-02, 8.05640161E-02, 8.14607759E-02,
     *  8.23703022E-02,
     *  7.55131301E-02, 7.63349519E-02, 7.71687705E-02, 7.80147072E-02,
     *  7.88728876E-02, 7.97434415E-02, 8.06265030E-02, 8.15222103E-02,
     *  8.24307062E-02/
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  7.55824631E-02, 7.64030805E-02, 7.72357216E-02, 7.80805068E-02,
     *  7.89375610E-02, 7.98070131E-02, 8.06889965E-02, 8.15836488E-02,
     *  8.24911118E-02,
     *  7.56518238E-02, 7.64712329E-02, 7.73026930E-02, 7.81463235E-02,
     *  7.90022483E-02, 7.98705957E-02, 8.07514983E-02, 8.16450928E-02,
     *  8.25515206E-02,
     *  7.57212138E-02, 7.65394110E-02, 7.73696864E-02, 7.82121588E-02,
     *  7.90669511E-02, 7.99341908E-02, 8.08140097E-02, 8.17065439E-02,
     *  8.26119339E-02,
     *  7.57906347E-02, 7.66076162E-02, 7.74367034E-02, 7.82780143E-02,
     *  7.91316709E-02, 7.99977999E-02, 8.08765322E-02, 8.17680034E-02,
     *  8.26723532E-02,
     *  7.58600881E-02, 7.66758501E-02, 7.75037456E-02, 7.83438914E-02,
     *  7.91964091E-02, 8.00614243E-02, 8.09390673E-02, 8.18294728E-02,
     *  8.27327797E-02,
     *  7.59295756E-02, 7.67441142E-02, 7.75708143E-02, 7.84097918E-02,
     *  7.92611673E-02, 8.01250656E-02, 8.10016164E-02, 8.18909534E-02,
     *  8.27932149E-02,
     *  7.59990986E-02, 7.68124101E-02, 7.76379110E-02, 7.84757167E-02,
     *  7.93259467E-02, 8.01887252E-02, 8.10641807E-02, 8.19524465E-02,
     *  8.28536600E-02,
     *  7.60686587E-02, 7.68807390E-02, 7.77050373E-02, 7.85416676E-02,
     *  7.93907489E-02, 8.02524043E-02, 8.11267617E-02, 8.20139534E-02,
     *  8.29141163E-02,
     *  7.61382572E-02, 7.69491025E-02, 7.77721943E-02, 7.86076459E-02,
     *  7.94555750E-02, 8.03161042E-02, 8.11893605E-02, 8.20754754E-02,
     *  8.29745850E-02/
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  7.62078954E-02, 7.70175019E-02, 7.78393836E-02, 7.86736528E-02,
     *  7.95204265E-02, 8.03798263E-02, 8.12519785E-02, 8.21370137E-02,
     *  8.30350673E-02,
     *  7.62775747E-02, 7.70859384E-02, 7.79066063E-02, 7.87396896E-02,
     *  7.95853045E-02, 8.04435718E-02, 8.13146168E-02, 8.21985695E-02,
     *  8.30955644E-02,
     *  7.63472964E-02, 7.71544134E-02, 7.79738637E-02, 7.88057576E-02,
     *  7.96502104E-02, 8.05073419E-02, 8.13772767E-02, 8.22601440E-02,
     *  8.31560775E-02,
     *  7.64170617E-02, 7.72229281E-02, 7.80411570E-02, 7.88718580E-02,
     *  7.97151452E-02, 8.05711378E-02, 8.14399594E-02, 8.23217383E-02,
     *  8.32166077E-02,
     *  7.64868718E-02, 7.72914836E-02, 7.81084875E-02, 7.89379919E-02,
     *  7.97801102E-02, 8.06349606E-02, 8.15026659E-02, 8.23833536E-02,
     *  8.32771561E-02,
     *  7.65567278E-02, 7.73600812E-02, 7.81758562E-02, 7.90041605E-02,
     *  7.98451065E-02, 8.06988114E-02, 8.15653973E-02, 8.24449909E-02,
     *  8.33377237E-02,
     *  7.66266309E-02, 7.74287219E-02, 7.82432643E-02, 7.90703649E-02,
     *  7.99101351E-02, 8.07626914E-02, 8.16281548E-02, 8.25066513E-02,
     *  8.33983116E-02,
     *  7.66965821E-02, 7.74974068E-02, 7.83107129E-02, 7.91366061E-02,
     *  7.99751972E-02, 8.08266015E-02, 8.16909394E-02, 8.25683358E-02,
     *  8.34589208E-02,
     *  7.67665826E-02, 7.75661369E-02, 7.83782029E-02, 7.92028853E-02,
     *  8.00402938E-02, 8.08905429E-02, 8.17537520E-02, 8.26300455E-02,
     *  8.35195524E-02/
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  7.68366332E-02, 7.76349133E-02, 7.84457354E-02, 7.92692033E-02,
     *  8.01054258E-02, 8.09545164E-02, 8.18165937E-02, 8.26917813E-02,
     *  8.35802072E-02,
     *  7.69067349E-02, 7.77037369E-02, 7.85133114E-02, 7.93355612E-02,
     *  8.01705942E-02, 8.10185231E-02, 8.18794655E-02, 8.27535441E-02,
     *  8.36408862E-02,
     *  7.69768887E-02, 7.77726086E-02, 7.85809318E-02, 7.94019599E-02,
     *  8.02358000E-02, 8.10825639E-02, 8.19423682E-02, 8.28153348E-02,
     *  8.37015904E-02,
     *  7.70470955E-02, 7.78415294E-02, 7.86485974E-02, 7.94684004E-02,
     *  8.03010441E-02, 8.11466396E-02, 8.20053028E-02, 8.28771545E-02,
     *  8.37623206E-02,
     *  7.71173561E-02, 7.79105001E-02, 7.87163093E-02, 7.95348834E-02,
     *  8.03663274E-02, 8.12107513E-02, 8.20682701E-02, 8.29390039E-02,
     *  8.38230776E-02,
     *  7.71876713E-02, 7.79795216E-02, 7.87840681E-02, 7.96014098E-02,
     *  8.04316507E-02, 8.12748997E-02, 8.21312710E-02, 8.30008839E-02,
     *  8.38838624E-02,
     *  7.72580419E-02, 7.80485945E-02, 7.88518748E-02, 7.96679805E-02,
     *  8.04970147E-02, 8.13390856E-02, 8.21943063E-02, 8.30627953E-02,
     *  8.39446758E-02,
     *  7.73284686E-02, 7.81177198E-02, 7.89197301E-02, 7.97345963E-02,
     *  8.05624205E-02, 8.14033099E-02, 8.22573768E-02, 8.31247389E-02,
     *  8.40055185E-02,
     *  7.73989523E-02, 7.81868981E-02, 7.89876347E-02, 7.98012578E-02,
     *  8.06278685E-02, 8.14675732E-02, 8.23204833E-02, 8.31867154E-02,
     *  8.40663913E-02/
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  7.74694934E-02, 7.82561302E-02, 7.90555894E-02, 7.98679658E-02,
     *  8.06933598E-02, 8.15318765E-02, 8.23836266E-02, 8.32487258E-02,
     *  8.41272949E-02,
     *  7.75400928E-02, 7.83254167E-02, 7.91235948E-02, 7.99347211E-02,
     *  8.07588948E-02, 8.15962203E-02, 8.24468073E-02, 8.33107705E-02,
     *  8.41882302E-02,
     *  7.76107511E-02, 7.83947582E-02, 7.91916516E-02, 8.00015243E-02,
     *  8.08244744E-02, 8.16606054E-02, 8.25100261E-02, 8.33728505E-02,
     *  8.42491977E-02,
     *  7.76814687E-02, 7.84641553E-02, 7.92597604E-02, 8.00683760E-02,
     *  8.08900991E-02, 8.17250324E-02, 8.25732838E-02, 8.34349662E-02,
     *  8.43101982E-02,
     *  7.77522463E-02, 7.85336087E-02, 7.93279219E-02, 8.01352768E-02,
     *  8.09557696E-02, 8.17895020E-02, 8.26365809E-02, 8.34971185E-02,
     *  8.43712323E-02,
     *  7.78230844E-02, 7.86031189E-02, 7.93961366E-02, 8.02022274E-02,
     *  8.10214866E-02, 8.18540148E-02, 8.26999181E-02, 8.35593079E-02,
     *  8.44323008E-02,
     *  7.78939835E-02, 7.86726864E-02, 7.94644050E-02, 8.02692283E-02,
     *  8.10872505E-02, 8.19185714E-02, 8.27632961E-02, 8.36215350E-02,
     *  8.44934041E-02,
     *  7.79649440E-02, 7.87423117E-02, 7.95327277E-02, 8.03362800E-02,
     *  8.11530619E-02, 8.19831723E-02, 8.28267153E-02, 8.36838005E-02,
     *  8.45545429E-02,
     *  7.80359664E-02, 7.88119952E-02, 7.96011052E-02, 8.04033831E-02,
     *  8.12189215E-02, 8.20478181E-02, 8.28901764E-02, 8.37461049E-02,
     *  8.46157177E-02/
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  7.81070512E-02, 7.88817375E-02, 7.96695378E-02, 8.04705381E-02,
     *  8.12848296E-02, 8.21125094E-02, 8.29536798E-02, 8.38084487E-02,
     *  8.46769292E-02,
     *  7.81781986E-02, 7.89515389E-02, 7.97380261E-02, 8.05377453E-02,
     *  8.13507868E-02, 8.21772466E-02, 8.30172262E-02, 8.38708325E-02,
     *  8.47381779E-02,
     *  7.82494091E-02, 7.90213998E-02, 7.98065705E-02, 8.06050053E-02,
     *  8.14167935E-02, 8.22420302E-02, 8.30808159E-02, 8.39332568E-02,
     *  8.47994642E-02,
     *  7.83206829E-02, 7.90913205E-02, 7.98751714E-02, 8.06723185E-02,
     *  8.14828502E-02, 8.23068607E-02, 8.31444495E-02, 8.39957220E-02,
     *  8.48607887E-02,
     *  7.83920204E-02, 7.91613015E-02, 7.99438291E-02, 8.07396852E-02,
     *  8.15489572E-02, 8.23717384E-02, 8.32081275E-02, 8.40582287E-02,
     *  8.49221519E-02,
     *  7.84634218E-02, 7.92313430E-02, 8.00125440E-02, 8.08071058E-02,
     *  8.16151151E-02, 8.24366639E-02, 8.32718502E-02, 8.41207773E-02,
     *  8.49835542E-02,
     *  7.85348875E-02, 7.93014452E-02, 8.00813164E-02, 8.08745808E-02,
     *  8.16813240E-02, 8.25016375E-02, 8.33356180E-02, 8.41833682E-02,
     *  8.50449961E-02,
     *  7.86064175E-02, 7.93716086E-02, 8.01501465E-02, 8.09421103E-02,
     *  8.17475845E-02, 8.25666596E-02, 8.33994314E-02, 8.42460018E-02,
     *  8.51064780E-02,
     *  7.86780122E-02, 7.94418332E-02, 8.02190347E-02, 8.10096947E-02,
     *  8.18138968E-02, 8.26317305E-02, 8.34632908E-02, 8.43086786E-02,
     *  8.51680002E-02/
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  7.87496717E-02, 7.95121194E-02, 8.02879813E-02, 8.10773343E-02,
     *  8.18802612E-02, 8.26968505E-02, 8.35271964E-02, 8.43713988E-02,
     *  8.52295632E-02,
     *  7.88213962E-02, 7.95824673E-02, 8.03569863E-02, 8.11450294E-02,
     *  8.19466781E-02, 8.27620201E-02, 8.35911487E-02, 8.44341629E-02,
     *  8.52911674E-02,
     *  7.88931857E-02, 7.96528770E-02, 8.04260502E-02, 8.12127801E-02,
     *  8.20131476E-02, 8.28272394E-02, 8.36551479E-02, 8.44969712E-02,
     *  8.53528132E-02,
     *  7.89650404E-02, 7.97233488E-02, 8.04951729E-02, 8.12805867E-02,
     *  8.20796701E-02, 8.28925088E-02, 8.37191944E-02, 8.45598240E-02,
     *  8.54145007E-02,
     *  7.90369605E-02, 7.97938828E-02, 8.05643548E-02, 8.13484495E-02,
     *  8.21462458E-02, 8.29578285E-02, 8.37832883E-02, 8.46227216E-02,
     *  8.54762305E-02,
     *  7.91089458E-02, 7.98644791E-02, 8.06335959E-02, 8.14163685E-02,
     *  8.22128748E-02, 8.30231988E-02, 8.38474301E-02, 8.46856643E-02,
     *  8.55380027E-02,
     *  7.91809966E-02, 7.99351377E-02, 8.07028964E-02, 8.14843440E-02,
     *  8.22795575E-02, 8.30886198E-02, 8.39116199E-02, 8.47486524E-02,
     *  8.55998177E-02,
     *  7.92531128E-02, 8.00058587E-02, 8.07722564E-02, 8.15523760E-02,
     *  8.23462938E-02, 8.31540918E-02, 8.39758580E-02, 8.48116861E-02,
     *  8.56616757E-02,
     *  7.93252944E-02, 8.00766422E-02, 8.08416759E-02, 8.16204648E-02,
     *  8.24130841E-02, 8.32196150E-02, 8.40401445E-02, 8.48747656E-02,
     *  8.57235770E-02/
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  7.93975414E-02, 8.01474882E-02, 8.09111551E-02, 8.16886104E-02,
     *  8.24799285E-02, 8.32851895E-02, 8.41044798E-02, 8.49378913E-02,
     *  8.57855219E-02,
     *  7.94698538E-02, 8.02183968E-02, 8.09806940E-02, 8.17568129E-02,
     *  8.25468270E-02, 8.33508155E-02, 8.41688639E-02, 8.50010632E-02,
     *  8.58475106E-02,
     *  7.95422316E-02, 8.02893678E-02, 8.10502926E-02, 8.18250724E-02,
     *  8.26137798E-02, 8.34164932E-02, 8.42332970E-02, 8.50642816E-02,
     *  8.59095433E-02,
     *  7.96146745E-02, 8.03604013E-02, 8.11199510E-02, 8.18933890E-02,
     *  8.26807870E-02, 8.34822225E-02, 8.42977793E-02, 8.51275466E-02,
     *  8.59716201E-02,
     *  7.96871827E-02, 8.04314973E-02, 8.11896691E-02, 8.19617626E-02,
     *  8.27478486E-02, 8.35480038E-02, 8.43623109E-02, 8.51908585E-02,
     *  8.60337414E-02,
     *  7.97597559E-02, 8.05026556E-02, 8.12594469E-02, 8.20301933E-02,
     *  8.28149647E-02, 8.36138370E-02, 8.44268919E-02, 8.52542174E-02,
     *  8.60959071E-02,
     *  7.98323940E-02, 8.05738763E-02, 8.13292844E-02, 8.20986811E-02,
     *  8.28821354E-02, 8.36797222E-02, 8.44915225E-02, 8.53176233E-02,
     *  8.61581176E-02,
     *  7.99050969E-02, 8.06451592E-02, 8.13991816E-02, 8.21672261E-02,
     *  8.29493607E-02, 8.37456595E-02, 8.45562027E-02, 8.53810765E-02,
     *  8.62203730E-02,
     *  7.99778645E-02, 8.07165041E-02, 8.14691383E-02, 8.22358280E-02,
     *  8.30166405E-02, 8.38116489E-02, 8.46209326E-02, 8.54445770E-02,
     *  8.62826733E-02/
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  8.00506965E-02, 8.07879111E-02, 8.15391546E-02, 8.23044871E-02,
     *  8.30839749E-02, 8.38776905E-02, 8.46857123E-02, 8.55081249E-02,
     *  8.63450188E-02,
     *  8.01235928E-02, 8.08593799E-02, 8.16092302E-02, 8.23732031E-02,
     *  8.31513639E-02, 8.39437843E-02, 8.47505419E-02, 8.55717203E-02,
     *  8.64074094E-02,
     *  8.01965532E-02, 8.09309104E-02, 8.16793651E-02, 8.24419760E-02,
     *  8.32188074E-02, 8.40099303E-02, 8.48154212E-02, 8.56353633E-02,
     *  8.64698454E-02,
     *  8.02695774E-02, 8.10025023E-02, 8.17495593E-02, 8.25108057E-02,
     *  8.32863055E-02, 8.40761284E-02, 8.48803505E-02, 8.56990539E-02,
     *  8.65323267E-02,
     *  8.03426653E-02, 8.10741557E-02, 8.18198124E-02, 8.25796922E-02,
     *  8.33538580E-02, 8.41423787E-02, 8.49453297E-02, 8.57627922E-02,
     *  8.65948535E-02,
     *  8.04158165E-02, 8.11458701E-02, 8.18901245E-02, 8.26486353E-02,
     *  8.34214648E-02, 8.42086812E-02, 8.50103588E-02, 8.58265781E-02,
     *  8.66574258E-02,
     *  8.04890308E-02, 8.12176455E-02, 8.19604952E-02, 8.27176349E-02,
     *  8.34891260E-02, 8.42750357E-02, 8.50754378E-02, 8.58904118E-02,
     *  8.67200437E-02,
     *  8.05623080E-02, 8.12894816E-02, 8.20309245E-02, 8.27866909E-02,
     *  8.35568413E-02, 8.43414423E-02, 8.51405666E-02, 8.59542932E-02,
     *  8.67827072E-02,
     *  8.06356478E-02, 8.13613782E-02, 8.21014122E-02, 8.28558031E-02,
     *  8.36246107E-02, 8.44079008E-02, 8.52057453E-02, 8.60182224E-02,
     *  8.68454163E-02/
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  8.07090498E-02, 8.14333350E-02, 8.21719580E-02, 8.29249714E-02,
     *  8.36924341E-02, 8.44744112E-02, 8.52709737E-02, 8.60821992E-02,
     *  8.69081711E-02,
     *  8.07825138E-02, 8.15053518E-02, 8.22425618E-02, 8.29941956E-02,
     *  8.37603114E-02, 8.45409733E-02, 8.53362519E-02, 8.61462237E-02,
     *  8.69709714E-02,
     *  8.08560395E-02, 8.15774282E-02, 8.23132232E-02, 8.30634755E-02,
     *  8.38282423E-02, 8.46075872E-02, 8.54015797E-02, 8.62102958E-02,
     *  8.70338174E-02,
     *  8.09296264E-02, 8.16495641E-02, 8.23839422E-02, 8.31328109E-02,
     *  8.38962268E-02, 8.46742526E-02, 8.54669571E-02, 8.62744155E-02,
     *  8.70967091E-02,
     *  8.10032743E-02, 8.17217591E-02, 8.24547184E-02, 8.32022017E-02,
     *  8.39642647E-02, 8.47409694E-02, 8.55323840E-02, 8.63385828E-02,
     *  8.71596463E-02,
     *  8.10769828E-02, 8.17940129E-02, 8.25255516E-02, 8.32716475E-02,
     *  8.40323558E-02, 8.48077376E-02, 8.55978603E-02, 8.64027975E-02,
     *  8.72226290E-02,
     *  8.11507516E-02, 8.18663252E-02, 8.25964414E-02, 8.33411483E-02,
     *  8.41004999E-02, 8.48745569E-02, 8.56633858E-02, 8.64670596E-02,
     *  8.72856573E-02,
     *  8.12245802E-02, 8.19386957E-02, 8.26673878E-02, 8.34107037E-02,
     *  8.41686969E-02, 8.49414272E-02, 8.57289605E-02, 8.65313690E-02,
     *  8.73487310E-02,
     *  8.12984683E-02, 8.20111240E-02, 8.27383902E-02, 8.34803135E-02,
     *  8.42369465E-02, 8.50083484E-02, 8.57945843E-02, 8.65957257E-02,
     *  8.74118501E-02/
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  8.13724155E-02, 8.20836099E-02, 8.28094486E-02, 8.35499774E-02,
     *  8.43052486E-02, 8.50753202E-02, 8.58602569E-02, 8.66601294E-02,
     *  8.74750145E-02,
     *  8.14464215E-02, 8.21561529E-02, 8.28805624E-02, 8.36196953E-02,
     *  8.43736028E-02, 8.51423425E-02, 8.59259783E-02, 8.67245801E-02,
     *  8.75382241E-02,
     *  8.15204857E-02, 8.22287526E-02, 8.29517315E-02, 8.36894668E-02,
     *  8.44420090E-02, 8.52094152E-02, 8.59917483E-02, 8.67890777E-02,
     *  8.76014789E-02,
     *  8.15946078E-02, 8.23014089E-02, 8.30229556E-02, 8.37592916E-02,
     *  8.45104670E-02, 8.52765379E-02, 8.60575666E-02, 8.68536220E-02,
     *  8.76647787E-02,
     *  8.16687873E-02, 8.23741211E-02, 8.30942342E-02, 8.38291695E-02,
     *  8.45789764E-02, 8.53437104E-02, 8.61234333E-02, 8.69182129E-02,
     *  8.77281234E-02,
     *  8.17430239E-02, 8.24468890E-02, 8.31655670E-02, 8.38991002E-02,
     *  8.46475371E-02, 8.54109327E-02, 8.61893480E-02, 8.69828502E-02,
     *  8.77915129E-02,
     *  8.18173170E-02, 8.25197122E-02, 8.32369537E-02, 8.39690833E-02,
     *  8.47161488E-02, 8.54782044E-02, 8.62553106E-02, 8.70475338E-02,
     *  8.78549471E-02,
     *  8.18916663E-02, 8.25925903E-02, 8.33083940E-02, 8.40391185E-02,
     *  8.47848111E-02, 8.55455253E-02, 8.63213208E-02, 8.71122636E-02,
     *  8.79184259E-02,
     *  8.19660712E-02, 8.26655228E-02, 8.33798875E-02, 8.41092056E-02,
     *  8.48535239E-02, 8.56128952E-02, 8.63873786E-02, 8.71770393E-02,
     *  8.79819490E-02/
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  7.95957458E-02, 8.05900103E-02, 8.15964647E-02, 8.26152932E-02,
     *  8.36466838E-02, 8.46908281E-02, 8.57479216E-02, 8.68181635E-02,
     *  8.79017570E-02,
     *  7.95958052E-02, 8.05900688E-02, 8.15965222E-02, 8.26153498E-02,
     *  8.36467395E-02, 8.46908830E-02, 8.57479756E-02, 8.68182167E-02,
     *  8.79018093E-02,
     *  7.95959241E-02, 8.05901858E-02, 8.15966374E-02, 8.26154632E-02,
     *  8.36468511E-02, 8.46909928E-02, 8.57480837E-02, 8.68183230E-02,
     *  8.79019140E-02,
     *  7.95961618E-02, 8.05904198E-02, 8.15968677E-02, 8.26156898E-02,
     *  8.36470742E-02, 8.46912123E-02, 8.57482998E-02, 8.68185357E-02,
     *  8.79021233E-02,
     *  7.95966372E-02, 8.05908877E-02, 8.15973282E-02, 8.26161431E-02,
     *  8.36475203E-02, 8.46916514E-02, 8.57487319E-02, 8.68189611E-02,
     *  8.79025420E-02,
     *  7.95975881E-02, 8.05918236E-02, 8.15982493E-02, 8.26170497E-02,
     *  8.36484126E-02, 8.46925296E-02, 8.57495963E-02, 8.68198118E-02,
     *  8.79033792E-02,
     *  7.95994897E-02, 8.05936952E-02, 8.16000914E-02, 8.26188627E-02,
     *  8.36501970E-02, 8.46942859E-02, 8.57513249E-02, 8.68215131E-02,
     *  8.79050537E-02,
     *  7.96032925E-02, 8.05974380E-02, 8.16037751E-02, 8.26224883E-02,
     *  8.36537654E-02, 8.46977981E-02, 8.57547816E-02, 8.68249153E-02,
     *  8.79084023E-02,
     *  7.96108963E-02, 8.06049218E-02, 8.16111410E-02, 8.26297380E-02,
     *  8.36609008E-02, 8.47048209E-02, 8.57616937E-02, 8.68317183E-02,
     *  8.79150980E-02/
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  7.96260969E-02, 8.06198828E-02, 8.16258661E-02, 8.26442309E-02,
     *  8.36751651E-02, 8.47188603E-02, 8.57755118E-02, 8.68453186E-02,
     *  8.79284838E-02,
     *  7.96564705E-02, 8.06497777E-02, 8.16552898E-02, 8.26731910E-02,
     *  8.37036688E-02, 8.47469148E-02, 8.58031242E-02, 8.68724958E-02,
     *  8.79552328E-02,
     *  7.97171084E-02, 8.07094609E-02, 8.17140334E-02, 8.27310097E-02,
     *  8.37605774E-02, 8.48029275E-02, 8.58582550E-02, 8.69267588E-02,
     *  8.80086416E-02,
     *  7.97803390E-02, 8.07716972E-02, 8.17752912E-02, 8.27913043E-02,
     *  8.38199240E-02, 8.48613411E-02, 8.59157503E-02, 8.69833502E-02,
     *  8.80643434E-02,
     *  7.98434177E-02, 8.08337853E-02, 8.18364041E-02, 8.28514576E-02,
     *  8.38791327E-02, 8.49196201E-02, 8.59731143E-02, 8.70398136E-02,
     *  8.81199203E-02,
     *  7.99063485E-02, 8.08957288E-02, 8.18973759E-02, 8.29114730E-02,
     *  8.39382068E-02, 8.49777678E-02, 8.60303501E-02, 8.70961519E-02,
     *  8.81753752E-02,
     *  7.99691354E-02, 8.09575315E-02, 8.19582101E-02, 8.29713540E-02,
     *  8.39971496E-02, 8.50357871E-02, 8.60874606E-02, 8.71523678E-02,
     *  8.82307106E-02,
     *  8.00317820E-02, 8.10191972E-02, 8.20189103E-02, 8.30311039E-02,
     *  8.40559643E-02, 8.50936813E-02, 8.61444488E-02, 8.72084643E-02,
     *  8.82859295E-02,
     *  8.00942924E-02, 8.10807294E-02, 8.20794798E-02, 8.30907260E-02,
     *  8.41146540E-02, 8.51514533E-02, 8.62013176E-02, 8.72644441E-02,
     *  8.83410343E-02/
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  8.01566701E-02, 8.11421316E-02, 8.21399222E-02, 8.31502237E-02,
     *  8.41732219E-02, 8.52091062E-02, 8.62580698E-02, 8.73203100E-02,
     *  8.83960278E-02,
     *  8.02189188E-02, 8.12034075E-02, 8.22002407E-02, 8.32096001E-02,
     *  8.42316710E-02, 8.52666428E-02, 8.63147084E-02, 8.73760646E-02,
     *  8.84509125E-02,
     *  8.02810422E-02, 8.12645605E-02, 8.22604387E-02, 8.32688584E-02,
     *  8.42900045E-02, 8.53240662E-02, 8.63712360E-02, 8.74317107E-02,
     *  8.85056909E-02,
     *  8.03430437E-02, 8.13255940E-02, 8.23205195E-02, 8.33280017E-02,
     *  8.43482253E-02, 8.53813791E-02, 8.64276555E-02, 8.74872509E-02,
     *  8.85603657E-02,
     *  8.04049270E-02, 8.13865113E-02, 8.23804863E-02, 8.33870332E-02,
     *  8.44063364E-02, 8.54385844E-02, 8.64839695E-02, 8.75426877E-02,
     *  8.86149392E-02,
     *  8.04666955E-02, 8.14473157E-02, 8.24403422E-02, 8.34459558E-02,
     *  8.44643406E-02, 8.54956849E-02, 8.65401807E-02, 8.75980237E-02,
     *  8.86694139E-02,
     *  8.05283525E-02, 8.15080106E-02, 8.25000904E-02, 8.35047725E-02,
     *  8.45222409E-02, 8.55526834E-02, 8.65962917E-02, 8.76532615E-02,
     *  8.87237923E-02,
     *  8.05899014E-02, 8.15685990E-02, 8.25597340E-02, 8.35634864E-02,
     *  8.45800400E-02, 8.56095825E-02, 8.66523052E-02, 8.77084035E-02,
     *  8.87780767E-02,
     *  8.06513455E-02, 8.16290843E-02, 8.26192759E-02, 8.36221003E-02,
     *  8.46377408E-02, 8.56663849E-02, 8.67082237E-02, 8.77634522E-02,
     *  8.88322695E-02/
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  8.07126881E-02, 8.16894694E-02, 8.26787192E-02, 8.36806170E-02,
     *  8.46953460E-02, 8.57230933E-02, 8.67640496E-02, 8.78184099E-02,
     *  8.88863730E-02,
     *  8.07739323E-02, 8.17497574E-02, 8.27380667E-02, 8.37390394E-02,
     *  8.47528583E-02, 8.57797101E-02, 8.68197856E-02, 8.78732792E-02,
     *  8.89403894E-02,
     *  8.08350812E-02, 8.18099514E-02, 8.27973215E-02, 8.37973702E-02,
     *  8.48102803E-02, 8.58362381E-02, 8.68754340E-02, 8.79280622E-02,
     *  8.89943211E-02,
     *  8.08961380E-02, 8.18700543E-02, 8.28564862E-02, 8.38556122E-02,
     *  8.48676147E-02, 8.58926797E-02, 8.69309972E-02, 8.79827614E-02,
     *  8.90481701E-02,
     *  8.09571057E-02, 8.19300691E-02, 8.29155638E-02, 8.39137681E-02,
     *  8.49248640E-02, 8.59490373E-02, 8.69864777E-02, 8.80373790E-02,
     *  8.91019389E-02,
     *  8.10179873E-02, 8.19899985E-02, 8.29745570E-02, 8.39718405E-02,
     *  8.49820308E-02, 8.60053134E-02, 8.70418778E-02, 8.80919172E-02,
     *  8.91556293E-02,
     *  8.10787856E-02, 8.20498455E-02, 8.30334684E-02, 8.40298320E-02,
     *  8.50391177E-02, 8.60615105E-02, 8.70971997E-02, 8.81463784E-02,
     *  8.92092437E-02,
     *  8.11395038E-02, 8.21096128E-02, 8.30923009E-02, 8.40877453E-02,
     *  8.50961269E-02, 8.61176308E-02, 8.71524458E-02, 8.82007646E-02,
     *  8.92627841E-02,
     *  8.12001444E-02, 8.21693031E-02, 8.31510569E-02, 8.41455827E-02,
     *  8.51530611E-02, 8.61736768E-02, 8.72076182E-02, 8.82550780E-02,
     *  8.93162526E-02/
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  8.12607105E-02, 8.22289192E-02, 8.32097391E-02, 8.42033468E-02,
     *  8.52099226E-02, 8.62296507E-02, 8.72627193E-02, 8.83093207E-02,
     *  8.93696511E-02,
     *  8.13212047E-02, 8.22884637E-02, 8.32683501E-02, 8.42610401E-02,
     *  8.52667136E-02, 8.62855547E-02, 8.73177511E-02, 8.83634948E-02,
     *  8.94229818E-02,
     *  8.13816297E-02, 8.23479392E-02, 8.33268923E-02, 8.43186649E-02,
     *  8.53234367E-02, 8.63413911E-02, 8.73727158E-02, 8.84176024E-02,
     *  8.94762465E-02,
     *  8.14419882E-02, 8.24073482E-02, 8.33853682E-02, 8.43762237E-02,
     *  8.53800939E-02, 8.63971622E-02, 8.74276156E-02, 8.84716455E-02,
     *  8.95294473E-02,
     *  8.15022828E-02, 8.24666933E-02, 8.34437803E-02, 8.44337187E-02,
     *  8.54366877E-02, 8.64528700E-02, 8.74824524E-02, 8.85256261E-02,
     *  8.95825860E-02,
     *  8.15625162E-02, 8.25259770E-02, 8.35021309E-02, 8.44911524E-02,
     *  8.54932201E-02, 8.65085166E-02, 8.75372284E-02, 8.85795461E-02,
     *  8.96356645E-02,
     *  8.16226908E-02, 8.25852017E-02, 8.35604223E-02, 8.45485268E-02,
     *  8.55496934E-02, 8.65641042E-02, 8.75919455E-02, 8.86334076E-02,
     *  8.96886847E-02,
     *  8.16828091E-02, 8.26443698E-02, 8.36186570E-02, 8.46058443E-02,
     *  8.56061097E-02, 8.66196349E-02, 8.76466058E-02, 8.86872123E-02,
     *  8.97416485E-02,
     *  8.17428735E-02, 8.27034837E-02, 8.36768370E-02, 8.46631070E-02,
     *  8.56624711E-02, 8.66751106E-02, 8.77012112E-02, 8.87409622E-02,
     *  8.97945576E-02/
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  8.18028866E-02, 8.27625457E-02, 8.37349648E-02, 8.47203171E-02,
     *  8.57187797E-02, 8.67305334E-02, 8.77557635E-02, 8.87946592E-02,
     *  8.98474138E-02,
     *  8.18628506E-02, 8.28215580E-02, 8.37930425E-02, 8.47774768E-02,
     *  8.57750375E-02, 8.67859052E-02, 8.78102648E-02, 8.88483050E-02,
     *  8.99002190E-02,
     *  8.19227679E-02, 8.28805229E-02, 8.38510722E-02, 8.48345880E-02,
     *  8.58312465E-02, 8.68412280E-02, 8.78647168E-02, 8.89019014E-02,
     *  8.99529747E-02,
     *  8.19826407E-02, 8.29394427E-02, 8.39090561E-02, 8.48916529E-02,
     *  8.58874087E-02, 8.68965036E-02, 8.79191214E-02, 8.89554503E-02,
     *  9.00056827E-02,
     *  8.20424714E-02, 8.29983194E-02, 8.39669963E-02, 8.49486734E-02,
     *  8.59435261E-02, 8.69517339E-02, 8.79734804E-02, 8.90089533E-02,
     *  9.00583447E-02,
     *  8.21022620E-02, 8.30571553E-02, 8.40248948E-02, 8.50056516E-02,
     *  8.59996006E-02, 8.70069209E-02, 8.80277956E-02, 8.90624122E-02,
     *  9.01109623E-02,
     *  8.21620148E-02, 8.31159523E-02, 8.40827536E-02, 8.50625893E-02,
     *  8.60556340E-02, 8.70620662E-02, 8.80820688E-02, 8.91158287E-02,
     *  9.01635372E-02,
     *  8.22217320E-02, 8.31747126E-02, 8.41405748E-02, 8.51194886E-02,
     *  8.61116281E-02, 8.71171717E-02, 8.81363015E-02, 8.91692043E-02,
     *  9.02160709E-02,
     *  8.22814155E-02, 8.32334381E-02, 8.41983602E-02, 8.51763512E-02,
     *  8.61675849E-02, 8.71722391E-02, 8.81904957E-02, 8.92225408E-02,
     *  9.02685651E-02/
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  8.23410675E-02, 8.32921309E-02, 8.42561118E-02, 8.52331791E-02,
     *  8.62235061E-02, 8.72272701E-02, 8.82446528E-02, 8.92758398E-02,
     *  9.03210213E-02,
     *  8.24006899E-02, 8.33507930E-02, 8.43138315E-02, 8.52899740E-02,
     *  8.62793934E-02, 8.72822666E-02, 8.82987745E-02, 8.93291028E-02,
     *  9.03734409E-02,
     *  8.24602848E-02, 8.34094261E-02, 8.43715210E-02, 8.53467378E-02,
     *  8.63352486E-02, 8.73372300E-02, 8.83528626E-02, 8.93823313E-02,
     *  9.04258256E-02,
     *  8.25198540E-02, 8.34680322E-02, 8.44291824E-02, 8.54034722E-02,
     *  8.63910734E-02, 8.73921621E-02, 8.84069184E-02, 8.94355270E-02,
     *  9.04781768E-02,
     *  8.25793995E-02, 8.35266132E-02, 8.44868172E-02, 8.54601789E-02,
     *  8.64468694E-02, 8.74470644E-02, 8.84609437E-02, 8.94886914E-02,
     *  9.05304959E-02,
     *  8.26389232E-02, 8.35851708E-02, 8.45444274E-02, 8.55168596E-02,
     *  8.65026383E-02, 8.75019387E-02, 8.85149399E-02, 8.95418258E-02,
     *  9.05827844E-02,
     *  8.26984269E-02, 8.36437068E-02, 8.46020145E-02, 8.55735160E-02,
     *  8.65583818E-02, 8.75567863E-02, 8.85689086E-02, 8.95949318E-02,
     *  9.06350436E-02,
     *  8.27579124E-02, 8.37022231E-02, 8.46595803E-02, 8.56301498E-02,
     *  8.66141012E-02, 8.76116089E-02, 8.86228511E-02, 8.96480108E-02,
     *  9.06872751E-02,
     *  8.28173814E-02, 8.37607212E-02, 8.47171265E-02, 8.56867624E-02,
     *  8.66697984E-02, 8.76664079E-02, 8.86767691E-02, 8.97010642E-02,
     *  9.07394801E-02/
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  8.28768357E-02, 8.38192028E-02, 8.47746546E-02, 8.57433556E-02,
     *  8.67254747E-02, 8.77211849E-02, 8.87306639E-02, 8.97540934E-02,
     *  9.07916599E-02,
     *  8.29362770E-02, 8.38776697E-02, 8.48321663E-02, 8.57999309E-02,
     *  8.67811316E-02, 8.77759413E-02, 8.87845369E-02, 8.98070998E-02,
     *  9.08438160E-02,
     *  8.29957070E-02, 8.39361234E-02, 8.48896632E-02, 8.58564897E-02,
     *  8.68367708E-02, 8.78306785E-02, 8.88383895E-02, 8.98600847E-02,
     *  9.08959495E-02,
     *  8.30551272E-02, 8.39945655E-02, 8.49471467E-02, 8.59130336E-02,
     *  8.68923935E-02, 8.78853980E-02, 8.88922231E-02, 8.99130494E-02,
     *  9.09480619E-02,
     *  8.31145393E-02, 8.40529976E-02, 8.50046184E-02, 8.59695640E-02,
     *  8.69480012E-02, 8.79401010E-02, 8.89460390E-02, 8.99659952E-02,
     *  9.10001542E-02,
     *  8.31739449E-02, 8.41114212E-02, 8.50620798E-02, 8.60260824E-02,
     *  8.70035953E-02, 8.79947890E-02, 8.89998386E-02, 9.00189235E-02,
     *  9.10522279E-02,
     *  8.32333455E-02, 8.41698378E-02, 8.51195323E-02, 8.60825903E-02,
     *  8.70591772E-02, 8.80494633E-02, 8.90536230E-02, 9.00718354E-02,
     *  9.11042840E-02,
     *  8.32927425E-02, 8.42282488E-02, 8.51769774E-02, 8.61390888E-02,
     *  8.71147483E-02, 8.81041252E-02, 8.91073936E-02, 9.01247321E-02,
     *  9.11563237E-02,
     *  8.33521375E-02, 8.42866557E-02, 8.52344164E-02, 8.61955796E-02,
     *  8.71703098E-02, 8.81587760E-02, 8.91611517E-02, 9.01776149E-02,
     *  9.12083484E-02/
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  8.34115320E-02, 8.43450599E-02, 8.52918507E-02, 8.62520637E-02,
     *  8.72258630E-02, 8.82134169E-02, 8.92148984E-02, 9.02304851E-02,
     *  9.12603590E-02,
     *  8.34709273E-02, 8.44034628E-02, 8.53492817E-02, 8.63085427E-02,
     *  8.72814093E-02, 8.82680492E-02, 8.92686350E-02, 9.02833436E-02,
     *  9.13123568E-02,
     *  8.35303248E-02, 8.44618657E-02, 8.54067106E-02, 8.63650177E-02,
     *  8.73369498E-02, 8.83226741E-02, 8.93223626E-02, 9.03361917E-02,
     *  9.13643427E-02,
     *  8.35897258E-02, 8.45202700E-02, 8.54641388E-02, 8.64214900E-02,
     *  8.73924858E-02, 8.83772928E-02, 8.93760824E-02, 9.03890306E-02,
     *  9.14163181E-02,
     *  8.36491318E-02, 8.45786769E-02, 8.55215676E-02, 8.64779609E-02,
     *  8.74480184E-02, 8.84319064E-02, 8.94297955E-02, 9.04418613E-02,
     *  9.14682838E-02,
     *  8.37085439E-02, 8.46370877E-02, 8.55789981E-02, 8.65344315E-02,
     *  8.75035490E-02, 8.84865161E-02, 8.94835031E-02, 9.04946848E-02,
     *  9.15202411E-02,
     *  8.37679635E-02, 8.46955036E-02, 8.56364315E-02, 8.65909030E-02,
     *  8.75590785E-02, 8.85411230E-02, 8.95372062E-02, 9.05475024E-02,
     *  9.15721908E-02,
     *  8.38273918E-02, 8.47539259E-02, 8.56938691E-02, 8.66473766E-02,
     *  8.76146082E-02, 8.85957283E-02, 8.95909059E-02, 9.06003149E-02,
     *  9.16241340E-02,
     *  8.38868300E-02, 8.48123557E-02, 8.57513121E-02, 8.67038535E-02,
     *  8.76701392E-02, 8.86503329E-02, 8.96446033E-02, 9.06531235E-02,
     *  9.16760718E-02/
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  8.39462793E-02, 8.48707943E-02, 8.58087614E-02, 8.67603346E-02,
     *  8.77256724E-02, 8.87049380E-02, 8.96982993E-02, 9.07059292E-02,
     *  9.17280051E-02,
     *  8.40057408E-02, 8.49292427E-02, 8.58662184E-02, 8.68168212E-02,
     *  8.77812091E-02, 8.87595446E-02, 8.97519951E-02, 9.07587329E-02,
     *  9.17799349E-02,
     *  8.40652158E-02, 8.49877020E-02, 8.59236840E-02, 8.68733143E-02,
     *  8.78367502E-02, 8.88141537E-02, 8.98056916E-02, 9.08115356E-02,
     *  9.18318620E-02,
     *  8.41247052E-02, 8.50461734E-02, 8.59811593E-02, 8.69298149E-02,
     *  8.78922968E-02, 8.88687663E-02, 8.98593898E-02, 9.08643382E-02,
     *  9.18837875E-02,
     *  8.41842102E-02, 8.51046578E-02, 8.60386454E-02, 8.69863240E-02,
     *  8.79478498E-02, 8.89233834E-02, 8.99130906E-02, 9.09171418E-02,
     *  9.19357123E-02,
     *  8.42437318E-02, 8.51631564E-02, 8.60961432E-02, 8.70428427E-02,
     *  8.80034102E-02, 8.89780060E-02, 8.99667950E-02, 9.09699471E-02,
     *  9.19876372E-02,
     *  8.43032711E-02, 8.52216702E-02, 8.61536538E-02, 8.70993719E-02,
     *  8.80589791E-02, 8.90326349E-02, 9.00205039E-02, 9.10227552E-02,
     *  9.20395632E-02,
     *  8.43628291E-02, 8.52802000E-02, 8.62111781E-02, 8.71559125E-02,
     *  8.81145572E-02, 8.90872712E-02, 9.00742181E-02, 9.10755668E-02,
     *  9.20914910E-02,
     *  8.44224066E-02, 8.53387470E-02, 8.62687171E-02, 8.72124656E-02,
     *  8.81701456E-02, 8.91419156E-02, 9.01279386E-02, 9.11283829E-02,
     *  9.21434216E-02/
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  8.44820048E-02, 8.53973120E-02, 8.63262718E-02, 8.72690319E-02,
     *  8.82257452E-02, 8.91965691E-02, 9.01816663E-02, 9.11812043E-02,
     *  9.21953557E-02,
     *  8.45416244E-02, 8.54558959E-02, 8.63838429E-02, 8.73256125E-02,
     *  8.82813567E-02, 8.92512325E-02, 9.02354019E-02, 9.12340318E-02,
     *  9.22472942E-02,
     *  8.46012665E-02, 8.55144997E-02, 8.64414314E-02, 8.73822081E-02,
     *  8.83369811E-02, 8.93059067E-02, 9.02891463E-02, 9.12868662E-02,
     *  9.22992378E-02,
     *  8.46609319E-02, 8.55731242E-02, 8.64990382E-02, 8.74388197E-02,
     *  8.83926192E-02, 8.93605926E-02, 9.03429004E-02, 9.13397084E-02,
     *  9.23511874E-02,
     *  8.47206214E-02, 8.56317703E-02, 8.65566641E-02, 8.74954480E-02,
     *  8.84482719E-02, 8.94152908E-02, 9.03966648E-02, 9.13925590E-02,
     *  9.24031437E-02,
     *  8.47803360E-02, 8.56904387E-02, 8.66143099E-02, 8.75520938E-02,
     *  8.85039398E-02, 8.94700022E-02, 9.04504404E-02, 9.14454189E-02,
     *  9.24551074E-02,
     *  8.48400763E-02, 8.57491304E-02, 8.66719764E-02, 8.76087580E-02,
     *  8.85596239E-02, 8.95247276E-02, 9.05042279E-02, 9.14982888E-02,
     *  9.25070793E-02,
     *  8.48998433E-02, 8.58078460E-02, 8.67296644E-02, 8.76654414E-02,
     *  8.86153248E-02, 8.95794676E-02, 9.05580281E-02, 9.15511695E-02,
     *  9.25590601E-02,
     *  8.49596376E-02, 8.58665864E-02, 8.67873747E-02, 8.77221446E-02,
     *  8.86710433E-02, 8.96342232E-02, 9.06118417E-02, 9.16040616E-02,
     *  9.26110506E-02/
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  8.50194600E-02, 8.59253523E-02, 8.68451079E-02, 8.77788684E-02,
     *  8.87267801E-02, 8.96889949E-02, 9.06656694E-02, 9.16569658E-02,
     *  9.26630513E-02,
     *  8.50793113E-02, 8.59841444E-02, 8.69028649E-02, 8.78356135E-02,
     *  8.87825360E-02, 8.97437834E-02, 9.07195119E-02, 9.17098829E-02,
     *  9.27150629E-02,
     *  8.51391922E-02, 8.60429634E-02, 8.69606463E-02, 8.78923806E-02,
     *  8.88383116E-02, 8.97985895E-02, 9.07733699E-02, 9.17628135E-02,
     *  9.27670862E-02,
     *  8.51991032E-02, 8.61018101E-02, 8.70184527E-02, 8.79491705E-02,
     *  8.88941076E-02, 8.98534138E-02, 9.08272440E-02, 9.18157582E-02,
     *  9.28191218E-02,
     *  8.52590452E-02, 8.61606850E-02, 8.70762850E-02, 8.80059836E-02,
     *  8.89499247E-02, 8.99082570E-02, 9.08811349E-02, 9.18687177E-02,
     *  9.28711702E-02,
     *  8.53190186E-02, 8.62195888E-02, 8.71341436E-02, 8.80628208E-02,
     *  8.90057634E-02, 8.99631197E-02, 9.09350432E-02, 9.19216926E-02,
     *  9.29232322E-02,
     *  8.53790243E-02, 8.62785221E-02, 8.71920292E-02, 8.81196826E-02,
     *  8.90616245E-02, 9.00180025E-02, 9.09889694E-02, 9.19746835E-02,
     *  9.29753082E-02,
     *  8.54390627E-02, 8.63374856E-02, 8.72499425E-02, 8.81765696E-02,
     *  8.91175085E-02, 9.00729060E-02, 9.10429144E-02, 9.20276911E-02,
     *  9.30273990E-02,
     *  8.54991344E-02, 8.63964798E-02, 8.73078840E-02, 8.82334824E-02,
     *  8.91734160E-02, 9.01278308E-02, 9.10968785E-02, 9.20807158E-02,
     *  9.30795050E-02/
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  8.55592401E-02, 8.64555053E-02, 8.73658543E-02, 8.82904216E-02,
     *  8.92293476E-02, 9.01827775E-02, 9.11508624E-02, 9.21337583E-02,
     *  9.31316269E-02,
     *  8.56193802E-02, 8.65145627E-02, 8.74238539E-02, 8.83473878E-02,
     *  8.92853038E-02, 9.02377467E-02, 9.12048666E-02, 9.21868191E-02,
     *  9.31837651E-02,
     *  8.56795553E-02, 8.65736524E-02, 8.74818834E-02, 8.84043814E-02,
     *  8.93412852E-02, 9.02927388E-02, 9.12588917E-02, 9.22398987E-02,
     *  9.32359203E-02,
     *  8.57397659E-02, 8.66327751E-02, 8.75399433E-02, 8.84614031E-02,
     *  8.93972923E-02, 9.03477544E-02, 9.13129381E-02, 9.22929977E-02,
     *  9.32880929E-02,
     *  8.58000125E-02, 8.66919311E-02, 8.75980341E-02, 8.85184532E-02,
     *  8.94533257E-02, 9.04027941E-02, 9.13670065E-02, 9.23461166E-02,
     *  9.33402834E-02,
     *  8.58602955E-02, 8.67511210E-02, 8.76561563E-02, 8.85755324E-02,
     *  8.95093857E-02, 9.04578582E-02, 9.14210973E-02, 9.23992559E-02,
     *  9.33924924E-02,
     *  8.59206154E-02, 8.68103453E-02, 8.77143104E-02, 8.86326411E-02,
     *  8.95654730E-02, 9.05129474E-02, 9.14752110E-02, 9.24524160E-02,
     *  9.34447204E-02,
     *  8.59809726E-02, 8.68696043E-02, 8.77724968E-02, 8.86897797E-02,
     *  8.96215879E-02, 9.05680620E-02, 9.15293480E-02, 9.25055975E-02,
     *  9.34969677E-02,
     *  8.60413677E-02, 8.69288985E-02, 8.78307160E-02, 8.87469487E-02,
     *  8.96777310E-02, 9.06232026E-02, 9.15835089E-02, 9.25588008E-02,
     *  9.35492349E-02/
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  8.61018009E-02, 8.69882284E-02, 8.78889683E-02, 8.88041486E-02,
     *  8.97339026E-02, 9.06783695E-02, 9.16376940E-02, 9.26120264E-02,
     *  9.36015224E-02,
     *  8.61622726E-02, 8.70475943E-02, 8.79472543E-02, 8.88613796E-02,
     *  8.97901032E-02, 9.07335632E-02, 9.16919039E-02, 9.26652746E-02,
     *  9.36538307E-02,
     *  8.62227833E-02, 8.71069967E-02, 8.80055743E-02, 8.89186424E-02,
     *  8.98463331E-02, 9.07887842E-02, 9.17461388E-02, 9.27185460E-02,
     *  9.37061601E-02,
     *  8.62833332E-02, 8.71664358E-02, 8.80639286E-02, 8.89759372E-02,
     *  8.99025929E-02, 9.08440328E-02, 9.18003993E-02, 9.27718408E-02,
     *  9.37585112E-02,
     *  8.63439228E-02, 8.72259121E-02, 8.81223176E-02, 8.90332644E-02,
     *  8.99588829E-02, 9.08993093E-02, 9.18546857E-02, 9.28251596E-02,
     *  9.38108842E-02,
     *  8.64045523E-02, 8.72854258E-02, 8.81807418E-02, 8.90906243E-02,
     *  9.00152033E-02, 9.09546143E-02, 9.19089985E-02, 9.28785027E-02,
     *  9.38632796E-02,
     *  8.64652220E-02, 8.73449773E-02, 8.82392013E-02, 8.91480174E-02,
     *  9.00715547E-02, 9.10099480E-02, 9.19633379E-02, 9.29318705E-02,
     *  9.39156978E-02,
     *  8.65259323E-02, 8.74045670E-02, 8.82976966E-02, 8.92054440E-02,
     *  9.01279374E-02, 9.10653109E-02, 9.20177043E-02, 9.29852633E-02,
     *  9.39681391E-02,
     *  8.65866834E-02, 8.74641950E-02, 8.83562280E-02, 8.92629043E-02,
     *  9.01843516E-02, 9.11207032E-02, 9.20720982E-02, 9.30386816E-02,
     *  9.40206039E-02/
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  8.66474756E-02, 8.75238617E-02, 8.84147957E-02, 8.93203988E-02,
     *  9.02407977E-02, 9.11761252E-02, 9.21265198E-02, 9.30921256E-02,
     *  9.40730926E-02,
     *  8.67083091E-02, 8.75835674E-02, 8.84734001E-02, 8.93779276E-02,
     *  9.02972760E-02, 9.12315774E-02, 9.21809694E-02, 9.31455957E-02,
     *  9.41256054E-02,
     *  8.67691842E-02, 8.76433122E-02, 8.85320413E-02, 8.94354910E-02,
     *  9.03537868E-02, 9.12870599E-02, 9.22354474E-02, 9.31990921E-02,
     *  9.41781428E-02,
     *  8.68301010E-02, 8.77030966E-02, 8.85907197E-02, 8.94930895E-02,
     *  9.04103304E-02, 9.13425732E-02, 9.22899541E-02, 9.32526153E-02,
     *  9.42307049E-02,
     *  8.68910599E-02, 8.77629205E-02, 8.86494355E-02, 8.95507231E-02,
     *  9.04669071E-02, 9.13981174E-02, 9.23444897E-02, 9.33061656E-02,
     *  9.42832922E-02,
     *  8.69520609E-02, 8.78227844E-02, 8.87081890E-02, 8.96083921E-02,
     *  9.05235171E-02, 9.14536929E-02, 9.23990546E-02, 9.33597431E-02,
     *  9.43359050E-02,
     *  8.70131044E-02, 8.78826883E-02, 8.87669803E-02, 8.96660969E-02,
     *  9.05801606E-02, 9.15092999E-02, 9.24536490E-02, 9.34133482E-02,
     *  9.43885434E-02,
     *  8.70741903E-02, 8.79426325E-02, 8.88258096E-02, 8.97238375E-02,
     *  9.06368379E-02, 9.15649386E-02, 9.25082732E-02, 9.34669812E-02,
     *  9.44412078E-02,
     *  8.71353190E-02, 8.80026172E-02, 8.88846772E-02, 8.97816142E-02,
     *  9.06935493E-02, 9.16206094E-02, 9.25629274E-02, 9.35206422E-02,
     *  9.44938986E-02/
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  8.71964904E-02, 8.80626424E-02, 8.89435833E-02, 8.98394273E-02,
     *  9.07502949E-02, 9.16763124E-02, 9.26176119E-02, 9.35743317E-02,
     *  9.45466158E-02,
     *  8.72577049E-02, 8.81227085E-02, 8.90025279E-02, 8.98972769E-02,
     *  9.08070750E-02, 9.17320478E-02, 9.26723269E-02, 9.36280498E-02,
     *  9.45993598E-02,
     *  8.73189624E-02, 8.81828154E-02, 8.90615113E-02, 8.99551631E-02,
     *  9.08638896E-02, 9.17878159E-02, 9.27270726E-02, 9.36817967E-02,
     *  9.46521308E-02,
     *  8.73802631E-02, 8.82429634E-02, 8.91205336E-02, 9.00130862E-02,
     *  9.09207392E-02, 9.18436168E-02, 9.27818492E-02, 9.37355726E-02,
     *  9.47049291E-02,
     *  8.74416071E-02, 8.83031525E-02, 8.91795950E-02, 9.00710463E-02,
     *  9.09776237E-02, 9.18994508E-02, 9.28366570E-02, 9.37893779E-02,
     *  9.47577549E-02,
     *  8.75029945E-02, 8.83633828E-02, 8.92386956E-02, 9.01290435E-02,
     *  9.10345433E-02, 9.19553179E-02, 9.28914961E-02, 9.38432126E-02,
     *  9.48106083E-02,
     *  8.75644253E-02, 8.84236545E-02, 8.92978354E-02, 9.01870780E-02,
     *  9.10914983E-02, 9.20112185E-02, 9.29463667E-02, 9.38970770E-02,
     *  9.48634896E-02,
     *  8.76258996E-02, 8.84839677E-02, 8.93570147E-02, 9.02451499E-02,
     *  9.11484888E-02, 9.20671526E-02, 9.30012690E-02, 9.39509712E-02,
     *  9.49163991E-02,
     *  8.76874175E-02, 8.85443224E-02, 8.94162335E-02, 9.03032594E-02,
     *  9.12055148E-02, 9.21231205E-02, 9.30562031E-02, 9.40048955E-02,
     *  9.49693368E-02/
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  8.77489790E-02, 8.86047186E-02, 8.94754918E-02, 9.03614065E-02,
     *  9.12625766E-02, 9.21791221E-02, 9.31111692E-02, 9.40588500E-02,
     *  9.50223029E-02,
     *  8.78105840E-02, 8.86651565E-02, 8.95347898E-02, 9.04195913E-02,
     *  9.13196742E-02, 9.22351577E-02, 9.31661675E-02, 9.41128349E-02,
     *  9.50752977E-02,
     *  8.78722328E-02, 8.87256360E-02, 8.95941276E-02, 9.04778140E-02,
     *  9.13768077E-02, 9.22912275E-02, 9.32211980E-02, 9.41668503E-02,
     *  9.51283213E-02,
     *  8.79339251E-02, 8.87861573E-02, 8.96535052E-02, 9.05360745E-02,
     *  9.14339773E-02, 9.23473314E-02, 9.32762610E-02, 9.42208964E-02,
     *  9.51813738E-02,
     *  8.79956612E-02, 8.88467203E-02, 8.97129225E-02, 9.05943730E-02,
     *  9.14911830E-02, 9.24034697E-02, 9.33313566E-02, 9.42749733E-02,
     *  9.52344555E-02,
     *  8.80574409E-02, 8.89073250E-02, 8.97723798E-02, 9.06527096E-02,
     *  9.15484249E-02, 9.24596423E-02, 9.33864847E-02, 9.43290811E-02,
     *  9.52875664E-02,
     *  8.81192641E-02, 8.89679715E-02, 8.98318770E-02, 9.07110842E-02,
     *  9.16057030E-02, 9.25158495E-02, 9.34416457E-02, 9.43832199E-02,
     *  9.53407067E-02,
     *  8.81811310E-02, 8.90286598E-02, 8.98914141E-02, 9.07694969E-02,
     *  9.16630176E-02, 9.25720913E-02, 9.34968395E-02, 9.44373900E-02,
     *  9.53938765E-02,
     *  8.82430415E-02, 8.90893898E-02, 8.99509911E-02, 9.08279479E-02,
     *  9.17203685E-02, 9.26283677E-02, 9.35520663E-02, 9.44915913E-02,
     *  9.54470759E-02/
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  8.83049955E-02, 8.91501615E-02, 9.00106081E-02, 9.08864370E-02,
     *  9.17777559E-02, 9.26846788E-02, 9.36073261E-02, 9.45458239E-02,
     *  9.55003050E-02,
     *  8.83669929E-02, 8.92109749E-02, 9.00702650E-02, 9.09449643E-02,
     *  9.18351797E-02, 9.27410248E-02, 9.36626190E-02, 9.46000881E-02,
     *  9.55535640E-02,
     *  8.84290337E-02, 8.92718300E-02, 9.01299619E-02, 9.10035298E-02,
     *  9.18926401E-02, 9.27974055E-02, 9.37179451E-02, 9.46543838E-02,
     *  9.56068530E-02,
     *  8.84911178E-02, 8.93327267E-02, 9.01896987E-02, 9.10621335E-02,
     *  9.19501370E-02, 9.28538212E-02, 9.37733044E-02, 9.47087111E-02,
     *  9.56601720E-02,
     *  8.85532452E-02, 8.93936650E-02, 9.02494754E-02, 9.11207755E-02,
     *  9.20076705E-02, 9.29102717E-02, 9.38286970E-02, 9.47630701E-02,
     *  9.57135211E-02,
     *  8.86154158E-02, 8.94546447E-02, 9.03092919E-02, 9.11794556E-02,
     *  9.20652405E-02, 9.29667573E-02, 9.38841230E-02, 9.48174608E-02,
     *  9.57669004E-02,
     *  8.86776294E-02, 8.95156659E-02, 9.03691482E-02, 9.12381740E-02,
     *  9.21228471E-02, 9.30232777E-02, 9.39395823E-02, 9.48718834E-02,
     *  9.58203100E-02,
     *  8.87398859E-02, 8.95767285E-02, 9.04290443E-02, 9.12969305E-02,
     *  9.21804903E-02, 9.30798332E-02, 9.39950751E-02, 9.49263379E-02,
     *  9.58737499E-02,
     *  8.88021854E-02, 8.96378323E-02, 9.04889801E-02, 9.13557251E-02,
     *  9.22381700E-02, 9.31364237E-02, 9.40506013E-02, 9.49808242E-02,
     *  9.59272202E-02/
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  8.89989092E-02, 9.01098316E-02, 9.12347394E-02, 9.23738525E-02,
     *  9.35273949E-02, 9.46955951E-02, 9.58786863E-02, 9.70769060E-02,
     *  9.82904968E-02,
     *  8.89989608E-02, 9.01098823E-02, 9.12347893E-02, 9.23739016E-02,
     *  9.35274432E-02, 9.46956427E-02, 9.58787331E-02, 9.70769521E-02,
     *  9.82905422E-02,
     *  8.89990638E-02, 9.01099836E-02, 9.12348891E-02, 9.23739998E-02,
     *  9.35275399E-02, 9.46957379E-02, 9.58788268E-02, 9.70770443E-02,
     *  9.82906329E-02,
     *  8.89992698E-02, 9.01101864E-02, 9.12350887E-02, 9.23741962E-02,
     *  9.35277332E-02, 9.46959281E-02, 9.58790140E-02, 9.70772286E-02,
     *  9.82908143E-02,
     *  8.89996818E-02, 9.01105920E-02, 9.12354878E-02, 9.23745891E-02,
     *  9.35281199E-02, 9.46963087E-02, 9.58793886E-02, 9.70775972E-02,
     *  9.82911771E-02,
     *  8.90005059E-02, 9.01114030E-02, 9.12362861E-02, 9.23753748E-02,
     *  9.35288932E-02, 9.46970698E-02, 9.58801377E-02, 9.70783345E-02,
     *  9.82919027E-02,
     *  8.90021540E-02, 9.01130251E-02, 9.12378826E-02, 9.23769461E-02,
     *  9.35304397E-02, 9.46985919E-02, 9.58816358E-02, 9.70798090E-02,
     *  9.82933539E-02,
     *  8.90054497E-02, 9.01162689E-02, 9.12410752E-02, 9.23800883E-02,
     *  9.35335323E-02, 9.47016358E-02, 9.58846316E-02, 9.70827576E-02,
     *  9.82962561E-02,
     *  8.90120398E-02, 9.01227551E-02, 9.12474591E-02, 9.23863715E-02,
     *  9.35397165E-02, 9.47077224E-02, 9.58906222E-02, 9.70886537E-02,
     *  9.83020592E-02/
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  8.90252146E-02, 9.01357221E-02, 9.12602216E-02, 9.23989328E-02,
     *  9.35520797E-02, 9.47198907E-02, 9.59025987E-02, 9.71004414E-02,
     *  9.83136610E-02,
     *  8.90515420E-02, 9.01616347E-02, 9.12857259E-02, 9.24240352E-02,
     *  9.35767865E-02, 9.47442081E-02, 9.59265329E-02, 9.71239984E-02,
     *  9.83368468E-02,
     *  8.91041101E-02, 9.02133752E-02, 9.13366519E-02, 9.24741596E-02,
     *  9.36261219E-02, 9.47927669E-02, 9.59743274E-02, 9.71710405E-02,
     *  9.83831484E-02,
     *  8.91589363E-02, 9.02673395E-02, 9.13897680E-02, 9.25264407E-02,
     *  9.36775812E-02, 9.48434173E-02, 9.60241816E-02, 9.72201111E-02,
     *  9.84314476E-02,
     *  8.92136407E-02, 9.03211851E-02, 9.14427683E-02, 9.25786090E-02,
     *  9.37289306E-02, 9.48939607E-02, 9.60739316E-02, 9.72690801E-02,
     *  9.84796480E-02,
     *  8.92682260E-02, 9.03749146E-02, 9.14956554E-02, 9.26306670E-02,
     *  9.37801724E-02, 9.49443992E-02, 9.61235794E-02, 9.73179496E-02,
     *  9.85277514E-02,
     *  8.93226949E-02, 9.04285305E-02, 9.15484317E-02, 9.26826169E-02,
     *  9.38313089E-02, 9.49947350E-02, 9.61731270E-02, 9.73667215E-02,
     *  9.85757596E-02,
     *  8.93770499E-02, 9.04820352E-02, 9.16010995E-02, 9.27344609E-02,
     *  9.38823420E-02, 9.50449700E-02, 9.62225764E-02, 9.74153976E-02,
     *  9.86236745E-02,
     *  8.94312935E-02, 9.05354312E-02, 9.16536611E-02, 9.27862013E-02,
     *  9.39332740E-02, 9.50951063E-02, 9.62719295E-02, 9.74639798E-02,
     *  9.86714979E-02/
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  8.94854283E-02, 9.05887208E-02, 9.17061189E-02, 9.28378402E-02,
     *  9.39841070E-02, 9.51451460E-02, 9.63211883E-02, 9.75124699E-02,
     *  9.87192314E-02,
     *  8.95394567E-02, 9.06419065E-02, 9.17584750E-02, 9.28893799E-02,
     *  9.40348431E-02, 9.51950910E-02, 9.63703546E-02, 9.75608697E-02,
     *  9.87668768E-02,
     *  8.95933812E-02, 9.06949905E-02, 9.18107318E-02, 9.29408225E-02,
     *  9.40854842E-02, 9.52449432E-02, 9.64194304E-02, 9.76091812E-02,
     *  9.88144358E-02,
     *  8.96472043E-02, 9.07479753E-02, 9.18628915E-02, 9.29921700E-02,
     *  9.41360324E-02, 9.52947047E-02, 9.64684174E-02, 9.76574059E-02,
     *  9.88619101E-02,
     *  8.97009282E-02, 9.08008630E-02, 9.19149562E-02, 9.30434247E-02,
     *  9.41864897E-02, 9.53443772E-02, 9.65173175E-02, 9.77055457E-02,
     *  9.89093015E-02,
     *  8.97545553E-02, 9.08536559E-02, 9.19669280E-02, 9.30945884E-02,
     *  9.42368582E-02, 9.53939628E-02, 9.65661325E-02, 9.77536022E-02,
     *  9.89566115E-02,
     *  8.98080879E-02, 9.09063562E-02, 9.20188092E-02, 9.31456634E-02,
     *  9.42871396E-02, 9.54434632E-02, 9.66148642E-02, 9.78015773E-02,
     *  9.90038418E-02,
     *  8.98615284E-02, 9.09589661E-02, 9.20706017E-02, 9.31966515E-02,
     *  9.43373360E-02, 9.54928804E-02, 9.66635144E-02, 9.78494725E-02,
     *  9.90509939E-02,
     *  8.99148790E-02, 9.10114878E-02, 9.21223078E-02, 9.32475548E-02,
     *  9.43874492E-02, 9.55422160E-02, 9.67120847E-02, 9.78972896E-02,
     *  9.90980696E-02/
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  8.99681418E-02, 9.10639234E-02, 9.21739293E-02, 9.32983751E-02,
     *  9.44374811E-02, 9.55914720E-02, 9.67605770E-02, 9.79450301E-02,
     *  9.91450703E-02,
     *  9.00213191E-02, 9.11162750E-02, 9.22254683E-02, 9.33491145E-02,
     *  9.44874336E-02, 9.56406500E-02, 9.68089928E-02, 9.79926958E-02,
     *  9.91919976E-02,
     *  9.00744130E-02, 9.11685446E-02, 9.22769268E-02, 9.33997749E-02,
     *  9.45373085E-02, 9.56897518E-02, 9.68573339E-02, 9.80402881E-02,
     *  9.92388530E-02,
     *  9.01274257E-02, 9.12207343E-02, 9.23283068E-02, 9.34503580E-02,
     *  9.45871075E-02, 9.57387792E-02, 9.69056019E-02, 9.80878088E-02,
     *  9.92856381E-02,
     *  9.01803592E-02, 9.12728462E-02, 9.23796101E-02, 9.35008658E-02,
     *  9.46368324E-02, 9.57877339E-02, 9.69537984E-02, 9.81352593E-02,
     *  9.93323544E-02,
     *  9.02332157E-02, 9.13248821E-02, 9.24308387E-02, 9.35513001E-02,
     *  9.46864851E-02, 9.58366174E-02, 9.70019251E-02, 9.81826412E-02,
     *  9.93790033E-02,
     *  9.02859971E-02, 9.13768441E-02, 9.24819945E-02, 9.36016626E-02,
     *  9.47360672E-02, 9.58854315E-02, 9.70499836E-02, 9.82299560E-02,
     *  9.94255863E-02,
     *  9.03387055E-02, 9.14287340E-02, 9.25330792E-02, 9.36519552E-02,
     *  9.47855804E-02, 9.59341779E-02, 9.70979753E-02, 9.82772052E-02,
     *  9.94721048E-02,
     *  9.03913428E-02, 9.14805538E-02, 9.25840948E-02, 9.37021796E-02,
     *  9.48350264E-02, 9.59828580E-02, 9.71459019E-02, 9.83243903E-02,
     *  9.95185603E-02/
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  9.04439111E-02, 9.15323054E-02, 9.26350431E-02, 9.37523376E-02,
     *  9.48844069E-02, 9.60314736E-02, 9.71937649E-02, 9.83715128E-02,
     *  9.95649541E-02,
     *  9.04964122E-02, 9.15839906E-02, 9.26859257E-02, 9.38024307E-02,
     *  9.49337234E-02, 9.60800261E-02, 9.72415658E-02, 9.84185741E-02,
     *  9.96112877E-02,
     *  9.05488480E-02, 9.16356112E-02, 9.27367445E-02, 9.38524608E-02,
     *  9.49829777E-02, 9.61285172E-02, 9.72893060E-02, 9.84655756E-02,
     *  9.96575624E-02,
     *  9.06012205E-02, 9.16871690E-02, 9.27875012E-02, 9.39024295E-02,
     *  9.50321713E-02, 9.61769484E-02, 9.73369871E-02, 9.85125188E-02,
     *  9.97037796E-02,
     *  9.06535314E-02, 9.17386659E-02, 9.28381974E-02, 9.39523384E-02,
     *  9.50813058E-02, 9.62253211E-02, 9.73846105E-02, 9.85594050E-02,
     *  9.97499406E-02,
     *  9.07057825E-02, 9.17901034E-02, 9.28888350E-02, 9.40021892E-02,
     *  9.51303827E-02, 9.62736368E-02, 9.74321776E-02, 9.86062356E-02,
     *  9.97960467E-02,
     *  9.07579757E-02, 9.18414835E-02, 9.29394154E-02, 9.40519833E-02,
     *  9.51794036E-02, 9.63218972E-02, 9.74796898E-02, 9.86530120E-02,
     *  9.98420993E-02,
     *  9.08101127E-02, 9.18928077E-02, 9.29899404E-02, 9.41017225E-02,
     *  9.52283699E-02, 9.63701034E-02, 9.75271486E-02, 9.86997355E-02,
     *  9.98880995E-02,
     *  9.08621953E-02, 9.19440777E-02, 9.30404116E-02, 9.41514081E-02,
     *  9.52772832E-02, 9.64182571E-02, 9.75745552E-02, 9.87464075E-02,
     *  9.99340488E-02/
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  9.09142252E-02, 9.19952953E-02, 9.30908305E-02, 9.42010419E-02,
     *  9.53261449E-02, 9.64663596E-02, 9.76219111E-02, 9.87930291E-02,
     *  9.99799482E-02,
     *  9.09662040E-02, 9.20464619E-02, 9.31411987E-02, 9.42506252E-02,
     *  9.53749564E-02, 9.65144124E-02, 9.76692177E-02, 9.88396018E-02,
     *  0.10002580    ,
     *  9.10181335E-02, 9.20975793E-02, 9.31915178E-02, 9.43001595E-02,
     *  9.54237193E-02, 9.65624167E-02, 9.77164761E-02, 9.88861267E-02,
     *  0.10007160    ,
     *  9.10700152E-02, 9.21486489E-02, 9.32417893E-02, 9.43496464E-02,
     *  9.54724348E-02, 9.66103739E-02, 9.77636877E-02, 9.89326052E-02,
     *  0.10011736    ,
     *  9.11218508E-02, 9.21996724E-02, 9.32920146E-02, 9.43990872E-02,
     *  9.55211044E-02, 9.66582854E-02, 9.78108538E-02, 9.89790385E-02,
     *  0.10016307    ,
     *  9.11736419E-02, 9.22506512E-02, 9.33421953E-02, 9.44484834E-02,
     *  9.55697295E-02, 9.67061525E-02, 9.78579757E-02, 9.90254277E-02,
     *  0.10020874    ,
     *  9.12253900E-02, 9.23015870E-02, 9.33923327E-02, 9.44978363E-02,
     *  9.56183114E-02, 9.67539764E-02, 9.79050546E-02, 9.90717741E-02,
     *  0.10025437    ,
     *  9.12770966E-02, 9.23524811E-02, 9.34424284E-02, 9.45471474E-02,
     *  9.56668514E-02, 9.68017586E-02, 9.79520918E-02, 9.91180789E-02,
     *  0.10029995    ,
     *  9.13287634E-02, 9.24033350E-02, 9.34924837E-02, 9.45964180E-02,
     *  9.57153508E-02, 9.68495001E-02, 9.79990884E-02, 9.91643433E-02,
     *  0.10034550    /
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  9.13803918E-02, 9.24541502E-02, 9.35425001E-02, 9.46456494E-02,
     *  9.57638110E-02, 9.68972023E-02, 9.80460457E-02, 9.92105683E-02,
     *  0.10039100    ,
     *  9.14319832E-02, 9.25049281E-02, 9.35924788E-02, 9.46948430E-02,
     *  9.58122332E-02, 9.69448664E-02, 9.80929648E-02, 9.92567552E-02,
     *  0.10043647    ,
     *  9.14835391E-02, 9.25556701E-02, 9.36424213E-02, 9.47440001E-02,
     *  9.58606186E-02, 9.69924937E-02, 9.81398469E-02, 9.93029051E-02,
     *  0.10048190    ,
     *  9.15350610E-02, 9.26063776E-02, 9.36923289E-02, 9.47931220E-02,
     *  9.59089686E-02, 9.70400852E-02, 9.81866932E-02, 9.93490190E-02,
     *  0.10052729    ,
     *  9.15865503E-02, 9.26570519E-02, 9.37422029E-02, 9.48422098E-02,
     *  9.59572842E-02, 9.70876422E-02, 9.82335048E-02, 9.93950981E-02,
     *  0.10057265    ,
     *  9.16380082E-02, 9.27076944E-02, 9.37920445E-02, 9.48912650E-02,
     *  9.60055668E-02, 9.71351658E-02, 9.82802828E-02, 9.94411434E-02,
     *  0.10061798    ,
     *  9.16894363E-02, 9.27583063E-02, 9.38418551E-02, 9.49402886E-02,
     *  9.60538174E-02, 9.71826572E-02, 9.83270283E-02, 9.94871561E-02,
     *  0.10066327    ,
     *  9.17408357E-02, 9.28088891E-02, 9.38916359E-02, 9.49892819E-02,
     *  9.61020374E-02, 9.72301175E-02, 9.83737424E-02, 9.95331371E-02,
     *  0.10070853    ,
     *  9.17922080E-02, 9.28594438E-02, 9.39413881E-02, 9.50382461E-02,
     *  9.61502277E-02, 9.72775478E-02, 9.84204261E-02, 9.95790875E-02,
     *  0.10075376    /
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  9.18435543E-02, 9.29099719E-02, 9.39911130E-02, 9.50871824E-02,
     *  9.61983896E-02, 9.73249492E-02, 9.84670806E-02, 9.96250082E-02,
     *  0.10079896    ,
     *  9.18948759E-02, 9.29604745E-02, 9.40408117E-02, 9.51360918E-02,
     *  9.62465242E-02, 9.73723228E-02, 9.85137069E-02, 9.96709004E-02,
     *  0.10084413    ,
     *  9.19461741E-02, 9.30109529E-02, 9.40904854E-02, 9.51849757E-02,
     *  9.62946325E-02, 9.74196697E-02, 9.85603059E-02, 9.97167651E-02,
     *  0.10088928    ,
     *  9.19974501E-02, 9.30614083E-02, 9.41401353E-02, 9.52338350E-02,
     *  9.63427156E-02, 9.74669908E-02, 9.86068788E-02, 9.97626030E-02,
     *  0.10093439    ,
     *  9.20487051E-02, 9.31118417E-02, 9.41897625E-02, 9.52826708E-02,
     *  9.63907747E-02, 9.75142872E-02, 9.86534264E-02, 9.98084154E-02,
     *  0.10097948    ,
     *  9.20999404E-02, 9.31622545E-02, 9.42393682E-02, 9.53314843E-02,
     *  9.64388107E-02, 9.75615600E-02, 9.86999499E-02, 9.98542030E-02,
     *  0.10102455    ,
     *  9.21511571E-02, 9.32126477E-02, 9.42889534E-02, 9.53802766E-02,
     *  9.64868248E-02, 9.76088102E-02, 9.87464500E-02, 9.98999668E-02,
     *  0.10106959    ,
     *  9.22023564E-02, 9.32630224E-02, 9.43385192E-02, 9.54290486E-02,
     *  9.65348178E-02, 9.76560386E-02, 9.87929279E-02, 9.99457078E-02,
     *  0.10111461    ,
     *  9.22535393E-02, 9.33133798E-02, 9.43880666E-02, 9.54778015E-02,
     *  9.65827909E-02, 9.77032464E-02, 9.88393845E-02, 9.99914269E-02,
     *  0.10115960    /
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  9.23047071E-02, 9.33637209E-02, 9.44375969E-02, 9.55265362E-02,
     *  9.66307449E-02, 9.77504344E-02, 9.88858206E-02, 0.10003712    ,
     *  0.10120457    ,
     *  9.23558608E-02, 9.34140469E-02, 9.44871109E-02, 9.55752537E-02,
     *  9.66786810E-02, 9.77976035E-02, 9.89322371E-02, 0.10008280    ,
     *  0.10124953    ,
     *  9.24070015E-02, 9.34643587E-02, 9.45366097E-02, 9.56239550E-02,
     *  9.67266000E-02, 9.78447548E-02, 9.89786351E-02, 0.10012846    ,
     *  0.10129446    ,
     *  9.24581303E-02, 9.35146573E-02, 9.45860943E-02, 9.56726412E-02,
     *  9.67745028E-02, 9.78918892E-02, 9.90250153E-02, 0.10017410    ,
     *  0.10133937    ,
     *  9.25092481E-02, 9.35649439E-02, 9.46355657E-02, 9.57213131E-02,
     *  9.68223905E-02, 9.79390075E-02, 9.90713787E-02, 0.10021972    ,
     *  0.10138427    ,
     *  9.25603562E-02, 9.36152194E-02, 9.46850248E-02, 9.57699716E-02,
     *  9.68702638E-02, 9.79861106E-02, 9.91177260E-02, 0.10026533    ,
     *  0.10142915    ,
     *  9.26114553E-02, 9.36654847E-02, 9.47344727E-02, 9.58186178E-02,
     *  9.69181238E-02, 9.80331993E-02, 9.91640582E-02, 0.10031092    ,
     *  0.10147401    ,
     *  9.26625466E-02, 9.37157409E-02, 9.47839102E-02, 9.58672526E-02,
     *  9.69659713E-02, 9.80802747E-02, 9.92103761E-02, 0.10035649    ,
     *  0.10151885    ,
     *  9.27136310E-02, 9.37659889E-02, 9.48333382E-02, 9.59158767E-02,
     *  9.70138071E-02, 9.81273374E-02, 9.92566804E-02, 0.10040205    ,
     *  0.10156368    /
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  9.27647095E-02, 9.38162296E-02, 9.48827577E-02, 9.59644912E-02,
     *  9.70616322E-02, 9.81743883E-02, 9.93029721E-02, 0.10044760    ,
     *  0.10160850    ,
     *  9.28157829E-02, 9.38664639E-02, 9.49321696E-02, 9.60130968E-02,
     *  9.71094473E-02, 9.82214283E-02, 9.93492518E-02, 0.10049314    ,
     *  0.10165330    ,
     *  9.28668523E-02, 9.39166928E-02, 9.49815747E-02, 9.60616944E-02,
     *  9.71572534E-02, 9.82684581E-02, 9.93955204E-02, 0.10053866    ,
     *  0.10169809    ,
     *  9.29179186E-02, 9.39669171E-02, 9.50309739E-02, 9.61102849E-02,
     *  9.72050511E-02, 9.83154785E-02, 9.94417787E-02, 0.10058417    ,
     *  0.10174287    ,
     *  9.29689825E-02, 9.40171376E-02, 9.50803680E-02, 9.61588691E-02,
     *  9.72528413E-02, 9.83624904E-02, 9.94880273E-02, 0.10062967    ,
     *  0.10178764    ,
     *  9.30200450E-02, 9.40673553E-02, 9.51297579E-02, 9.62074477E-02,
     *  9.73006248E-02, 9.84094944E-02, 9.95342671E-02, 0.10067516    ,
     *  0.10183239    ,
     *  9.30711070E-02, 9.41175710E-02, 9.51791444E-02, 9.62560217E-02,
     *  9.73484024E-02, 9.84564914E-02, 9.95804988E-02, 0.10072064    ,
     *  0.10187714    ,
     *  9.31221693E-02, 9.41677854E-02, 9.52285283E-02, 9.63045917E-02,
     *  9.73961748E-02, 9.85034821E-02, 9.96267231E-02, 0.10076611    ,
     *  0.10192187    ,
     *  9.31732327E-02, 9.42179995E-02, 9.52779103E-02, 9.63531585E-02,
     *  9.74439428E-02, 9.85504671E-02, 9.96729407E-02, 0.10081158    ,
     *  0.10196660    /
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  9.32242980E-02, 9.42682139E-02, 9.53272912E-02, 9.64017229E-02,
     *  9.74917071E-02, 9.85974473E-02, 9.97191523E-02, 0.10085704    ,
     *  0.10201132    ,
     *  9.32753660E-02, 9.43184295E-02, 9.53766719E-02, 9.64502856E-02,
     *  9.75394685E-02, 9.86444233E-02, 9.97653586E-02, 0.10090249    ,
     *  0.10205603    ,
     *  9.33264375E-02, 9.43686470E-02, 9.54260530E-02, 9.64988474E-02,
     *  9.75872275E-02, 9.86913958E-02, 9.98115602E-02, 0.10094793    ,
     *  0.10210074    ,
     *  9.33775133E-02, 9.44188672E-02, 9.54754353E-02, 9.65474090E-02,
     *  9.76349850E-02, 9.87383655E-02, 9.98577579E-02, 0.10099338    ,
     *  0.10214544    ,
     *  9.34285941E-02, 9.44690908E-02, 9.55248194E-02, 9.65959710E-02,
     *  9.76827417E-02, 9.87853331E-02, 9.99039523E-02, 0.10103881    ,
     *  0.10219013    ,
     *  9.34796806E-02, 9.45193185E-02, 9.55742062E-02, 9.66445342E-02,
     *  9.77304981E-02, 9.88322993E-02, 9.99501440E-02, 0.10108424    ,
     *  0.10223482    ,
     *  9.35307736E-02, 9.45695510E-02, 9.56235962E-02, 9.66930991E-02,
     *  9.77782550E-02, 9.88792645E-02, 9.99963337E-02, 0.10112967    ,
     *  0.10227950    ,
     *  9.35818737E-02, 9.46197890E-02, 9.56729902E-02, 9.67416666E-02,
     *  9.78260131E-02, 9.89262296E-02, 0.10004252    , 0.10117510    ,
     *  0.10232418    ,
     *  9.36329817E-02, 9.46700333E-02, 9.57223888E-02, 9.67902373E-02,
     *  9.78737728E-02, 9.89731952E-02, 0.10008871    , 0.10122053    ,
     *  0.10236886    /
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  9.36840982E-02, 9.47202844E-02, 9.57717928E-02, 9.68388117E-02,
     *  9.79215350E-02, 9.90201617E-02, 0.10013490    , 0.10126595    ,
     *  0.10241354    ,
     *  9.37352239E-02, 9.47705430E-02, 9.58212026E-02, 9.68873905E-02,
     *  9.79693001E-02, 9.90671300E-02, 0.10018108    , 0.10131137    ,
     *  0.10245821    ,
     *  9.37863595E-02, 9.48208097E-02, 9.58706189E-02, 9.69359744E-02,
     *  9.80170688E-02, 9.91141004E-02, 0.10022727    , 0.10135680    ,
     *  0.10250288    ,
     *  9.38375055E-02, 9.48710852E-02, 9.59200425E-02, 9.69845639E-02,
     *  9.80648417E-02, 9.91610737E-02, 0.10027346    , 0.10140222    ,
     *  0.10254755    ,
     *  9.38886626E-02, 9.49213701E-02, 9.59694737E-02, 9.70331596E-02,
     *  9.81126194E-02, 9.92080504E-02, 0.10031966    , 0.10144764    ,
     *  0.10259223    ,
     *  9.39398314E-02, 9.49716650E-02, 9.60189134E-02, 9.70817621E-02,
     *  9.81604024E-02, 9.92550310E-02, 0.10036585    , 0.10149307    ,
     *  0.10263690    ,
     *  9.39910125E-02, 9.50219705E-02, 9.60683619E-02, 9.71303720E-02,
     *  9.82081914E-02, 9.93020161E-02, 0.10041205    , 0.10153849    ,
     *  0.10268157    ,
     *  9.40422064E-02, 9.50722871E-02, 9.61178200E-02, 9.71789898E-02,
     *  9.82559867E-02, 9.93490063E-02, 0.10045825    , 0.10158392    ,
     *  0.10272624    ,
     *  9.40934138E-02, 9.51226154E-02, 9.61672881E-02, 9.72276161E-02,
     *  9.83037890E-02, 9.93960020E-02, 0.10050446    , 0.10162936    ,
     *  0.10277092    /
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  9.41446353E-02, 9.51729559E-02, 9.62167668E-02, 9.72762514E-02,
     *  9.83515989E-02, 9.94430038E-02, 0.10055067    , 0.10167479    ,
     *  0.10281559    ,
     *  9.41958712E-02, 9.52233092E-02, 9.62662566E-02, 9.73248963E-02,
     *  9.83994168E-02, 9.94900122E-02, 0.10059688    , 0.10172023    ,
     *  0.10286027    ,
     *  9.42471223E-02, 9.52736759E-02, 9.63157581E-02, 9.73735512E-02,
     *  9.84472432E-02, 9.95370277E-02, 0.10064310    , 0.10176568    ,
     *  0.10290496    ,
     *  9.42983889E-02, 9.53240564E-02, 9.63652717E-02, 9.74222166E-02,
     *  9.84950786E-02, 9.95840508E-02, 0.10068933    , 0.10181113    ,
     *  0.10294965    ,
     *  9.43496716E-02, 9.53744512E-02, 9.64147980E-02, 9.74708931E-02,
     *  9.85429236E-02, 9.96310819E-02, 0.10073557    , 0.10185658    ,
     *  0.10299434    ,
     *  9.44009709E-02, 9.54248609E-02, 9.64643374E-02, 9.75195811E-02,
     *  9.85907785E-02, 9.96781216E-02, 0.10078181    , 0.10190204    ,
     *  0.10303903    ,
     *  9.44522873E-02, 9.54752858E-02, 9.65138904E-02, 9.75682812E-02,
     *  9.86386439E-02, 9.97251703E-02, 0.10082806    , 0.10194751    ,
     *  0.10308373    ,
     *  9.45036213E-02, 9.55257266E-02, 9.65634575E-02, 9.76169936E-02,
     *  9.86865203E-02, 9.97722284E-02, 0.10087431    , 0.10199298    ,
     *  0.10312844    ,
     *  9.45549733E-02, 9.55761835E-02, 9.66130391E-02, 9.76657190E-02,
     *  9.87344080E-02, 9.98192964E-02, 0.10092058    , 0.10203846    ,
     *  0.10317315    /
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  9.46063437E-02, 9.56266572E-02, 9.66626357E-02, 9.77144578E-02,
     *  9.87823075E-02, 9.98663748E-02, 0.10096686    , 0.10208395    ,
     *  0.10321787    ,
     *  9.46577330E-02, 9.56771479E-02, 9.67122478E-02, 9.77632103E-02,
     *  9.88302192E-02, 9.99134639E-02, 0.10101314    , 0.10212945    ,
     *  0.10326259    ,
     *  9.47091416E-02, 9.57276563E-02, 9.67618756E-02, 9.78119770E-02,
     *  9.88781436E-02, 9.99605641E-02, 0.10105943    , 0.10217495    ,
     *  0.10330733    ,
     *  9.47605700E-02, 9.57781825E-02, 9.68115197E-02, 9.78607584E-02,
     *  9.89260810E-02, 0.10000768    , 0.10110574    , 0.10222047    ,
     *  0.10335207    ,
     *  9.48120185E-02, 9.58287271E-02, 9.68611805E-02, 9.79095548E-02,
     *  9.89740319E-02, 0.10005480    , 0.10115205    , 0.10226599    ,
     *  0.10339681    ,
     *  9.48634876E-02, 9.58792905E-02, 9.69108583E-02, 9.79583666E-02,
     *  9.90219967E-02, 0.10010194    , 0.10119838    , 0.10231152    ,
     *  0.10344157    ,
     *  9.49149775E-02, 9.59298730E-02, 9.69605536E-02, 9.80071942E-02,
     *  9.90699757E-02, 0.10014908    , 0.10124471    , 0.10235706    ,
     *  0.10348633    ,
     *  9.49664888E-02, 9.59804751E-02, 9.70102667E-02, 9.80560380E-02,
     *  9.91179693E-02, 0.10019625    , 0.10129106    , 0.10240261    ,
     *  0.10353111    ,
     *  9.50180217E-02, 9.60310970E-02, 9.70599980E-02, 9.81048983E-02,
     *  9.91659779E-02, 0.10024342    , 0.10133742    , 0.10244818    ,
     *  0.10357589    /
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  9.50695766E-02, 9.60817392E-02, 9.71097477E-02, 9.81537756E-02,
     *  9.92140018E-02, 0.10029061    , 0.10138380    , 0.10249375    ,
     *  0.10362068    ,
     *  9.51211538E-02, 9.61324019E-02, 9.71595164E-02, 9.82026701E-02,
     *  9.92620415E-02, 0.10033782    , 0.10143018    , 0.10253934    ,
     *  0.10366548    ,
     *  9.51727538E-02, 9.61830856E-02, 9.72093043E-02, 9.82515822E-02,
     *  9.93100971E-02, 0.10038503    , 0.10147658    , 0.10258493    ,
     *  0.10371030    ,
     *  9.52243767E-02, 9.62337905E-02, 9.72591118E-02, 9.83005122E-02,
     *  9.93581691E-02, 0.10043227    , 0.10152299    , 0.10263054    ,
     *  0.10375512    ,
     *  9.52760230E-02, 9.62845169E-02, 9.73089391E-02, 9.83494604E-02,
     *  9.94062578E-02, 0.10047951    , 0.10156942    , 0.10267617    ,
     *  0.10379996    ,
     *  9.53276929E-02, 9.63352653E-02, 9.73587866E-02, 9.83984272E-02,
     *  9.94543635E-02, 0.10052678    , 0.10161586    , 0.10272180    ,
     *  0.10384480    ,
     *  9.53793866E-02, 9.63860358E-02, 9.74086546E-02, 9.84474129E-02,
     *  9.95024865E-02, 0.10057406    , 0.10166231    , 0.10276745    ,
     *  0.10388966    ,
     *  9.54311046E-02, 9.64368287E-02, 9.74585434E-02, 9.84964178E-02,
     *  9.95506271E-02, 0.10062135    , 0.10170878    , 0.10281311    ,
     *  0.10393453    ,
     *  9.54828471E-02, 9.64876444E-02, 9.75084532E-02, 9.85454421E-02,
     *  9.95987856E-02, 0.10066866    , 0.10175527    , 0.10285878    ,
     *  0.10397941    /
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  9.55346143E-02, 9.65384832E-02, 9.75583844E-02, 9.85944861E-02,
     *  9.96469623E-02, 0.10071599    , 0.10180176    , 0.10290447    ,
     *  0.10402431    ,
     *  9.55864065E-02, 9.65893452E-02, 9.76083373E-02, 9.86435502E-02,
     *  9.96951575E-02, 0.10076334    , 0.10184828    , 0.10295017    ,
     *  0.10406921    ,
     *  9.56382239E-02, 9.66402307E-02, 9.76583120E-02, 9.86926345E-02,
     *  9.97433714E-02, 0.10081070    , 0.10189481    , 0.10299589    ,
     *  0.10411413    ,
     *  9.56900669E-02, 9.66911400E-02, 9.77083088E-02, 9.87417394E-02,
     *  9.97916043E-02, 0.10085808    , 0.10194136    , 0.10304162    ,
     *  0.10415907    ,
     *  9.57419355E-02, 9.67420734E-02, 9.77583280E-02, 9.87908651E-02,
     *  9.98398564E-02, 0.10090548    , 0.10198792    , 0.10308737    ,
     *  0.10420401    ,
     *  9.57938301E-02, 9.67930310E-02, 9.78083698E-02, 9.88400118E-02,
     *  9.98881281E-02, 0.10095290    , 0.10203450    , 0.10313313    ,
     *  0.10424898    ,
     *  9.58457509E-02, 9.68440130E-02, 9.78584345E-02, 9.88891798E-02,
     *  9.99364195E-02, 0.10100033    , 0.10208110    , 0.10317890    ,
     *  0.10429395    ,
     *  9.58976980E-02, 9.68950198E-02, 9.79085222E-02, 9.89383693E-02,
     *  9.99847309E-02, 0.10104778    , 0.10212771    , 0.10322470    ,
     *  0.10433894    ,
     *  9.59496717E-02, 9.69460515E-02, 9.79586333E-02, 9.89875805E-02,
     *  0.10003306    , 0.10109526    , 0.10217434    , 0.10327051    ,
     *  0.10438395    /
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  9.60016722E-02, 9.69971083E-02, 9.80087678E-02, 9.90368136E-02,
     *  0.10008141    , 0.10114275    , 0.10222099    , 0.10331633    ,
     *  0.10442897    ,
     *  9.60536995E-02, 9.70481903E-02, 9.80589260E-02, 9.90860689E-02,
     *  0.10012979    , 0.10119026    , 0.10226765    , 0.10336217    ,
     *  0.10447400    ,
     *  9.61057541E-02, 9.70992979E-02, 9.81091082E-02, 9.91353465E-02,
     *  0.10017818    , 0.10123778    , 0.10231434    , 0.10340803    ,
     *  0.10451905    ,
     *  9.61578359E-02, 9.71504311E-02, 9.81593144E-02, 9.91846467E-02,
     *  0.10022660    , 0.10128533    , 0.10236104    , 0.10345390    ,
     *  0.10456412    ,
     *  9.62099451E-02, 9.72015901E-02, 9.82095448E-02, 9.92339696E-02,
     *  0.10027503    , 0.10133290    , 0.10240776    , 0.10349980    ,
     *  0.10460920    ,
     *  9.62620819E-02, 9.72527752E-02, 9.82597997E-02, 9.92833154E-02,
     *  0.10032349    , 0.10138049    , 0.10245450    , 0.10354571    ,
     *  0.10465429    ,
     *  9.63142465E-02, 9.73039864E-02, 9.83100792E-02, 9.93326843E-02,
     *  0.10037197    , 0.10142810    , 0.10250126    , 0.10359163    ,
     *  0.10469941    ,
     *  9.63664390E-02, 9.73552239E-02, 9.83603834E-02, 9.93820764E-02,
     *  0.10042047    , 0.10147573    , 0.10254804    , 0.10363758    ,
     *  0.10474454    ,
     *  9.64186595E-02, 9.74064878E-02, 9.84107126E-02, 9.94314920E-02,
     *  0.10046899    , 0.10152338    , 0.10259483    , 0.10368354    ,
     *  0.10478968    /
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  9.64709082E-02, 9.74577783E-02, 9.84610668E-02, 9.94809311E-02,
     *  0.10051754    , 0.10157105    , 0.10264165    , 0.10372952    ,
     *  0.10483485    ,
     *  9.65231851E-02, 9.75090955E-02, 9.85114462E-02, 9.95303940E-02,
     *  0.10056610    , 0.10161874    , 0.10268848    , 0.10377552    ,
     *  0.10488003    ,
     *  9.65754903E-02, 9.75604396E-02, 9.85618509E-02, 9.95798807E-02,
     *  0.10061469    , 0.10166645    , 0.10273534    , 0.10382153    ,
     *  0.10492522    ,
     *  9.66278241E-02, 9.76118106E-02, 9.86122811E-02, 9.96293914E-02,
     *  0.10066330    , 0.10171419    , 0.10278221    , 0.10386757    ,
     *  0.10497044    ,
     *  9.66801864E-02, 9.76632087E-02, 9.86627369E-02, 9.96789262E-02,
     *  0.10071194    , 0.10176194    , 0.10282911    , 0.10391362    ,
     *  0.10501567    ,
     *  9.67325774E-02, 9.77146339E-02, 9.87132184E-02, 9.97284853E-02,
     *  0.10076060    , 0.10180972    , 0.10287602    , 0.10395970    ,
     *  0.10506092    ,
     *  9.67849972E-02, 9.77660865E-02, 9.87637256E-02, 9.97780688E-02,
     *  0.10080928    , 0.10185752    , 0.10292296    , 0.10400579    ,
     *  0.10510619    ,
     *  9.68374458E-02, 9.78175663E-02, 9.88142588E-02, 9.98276768E-02,
     *  0.10085798    , 0.10190534    , 0.10296992    , 0.10405190    ,
     *  0.10515147    ,
     *  9.68899232E-02, 9.78690736E-02, 9.88648180E-02, 9.98773094E-02,
     *  0.10090671    , 0.10195318    , 0.10301689    , 0.10409803    ,
     *  0.10519678    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  9.95197058E-02, 0.10076479    , 0.10202599    , 0.10330359    ,
     *  0.10459784    , 0.10590903    , 0.10723742    , 0.10858331    ,
     *  0.10994698    ,
     *  9.95197505E-02, 0.10076483    , 0.10202604    , 0.10330363    ,
     *  0.10459789    , 0.10590907    , 0.10723747    , 0.10858335    ,
     *  0.10994702    ,
     *  9.95198397E-02, 0.10076492    , 0.10202612    , 0.10330372    ,
     *  0.10459797    , 0.10590915    , 0.10723755    , 0.10858343    ,
     *  0.10994710    ,
     *  9.95200183E-02, 0.10076509    , 0.10202630    , 0.10330389    ,
     *  0.10459814    , 0.10590932    , 0.10723771    , 0.10858359    ,
     *  0.10994726    ,
     *  9.95203754E-02, 0.10076544    , 0.10202664    , 0.10330423    ,
     *  0.10459847    , 0.10590965    , 0.10723803    , 0.10858391    ,
     *  0.10994757    ,
     *  9.95210896E-02, 0.10076615    , 0.10202733    , 0.10330491    ,
     *  0.10459914    , 0.10591031    , 0.10723868    , 0.10858455    ,
     *  0.10994820    ,
     *  9.95225179E-02, 0.10076755    , 0.10202872    , 0.10330627    ,
     *  0.10460048    , 0.10591163    , 0.10723998    , 0.10858583    ,
     *  0.10994946    ,
     *  9.95253742E-02, 0.10077036    , 0.10203148    , 0.10330899    ,
     *  0.10460316    , 0.10591427    , 0.10724258    , 0.10858838    ,
     *  0.10995197    ,
     *  9.95310858E-02, 0.10077599    , 0.10203702    , 0.10331444    ,
     *  0.10460852    , 0.10591954    , 0.10724777    , 0.10859349    ,
     *  0.10995700    /
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  9.95425047E-02, 0.10078722    , 0.10204808    , 0.10332533    ,
     *  0.10461924    , 0.10593009    , 0.10725815    , 0.10860371    ,
     *  0.10996706    ,
     *  9.95653252E-02, 0.10080969    , 0.10207018    , 0.10334709    ,
     *  0.10464065    , 0.10595117    , 0.10727890    , 0.10862413    ,
     *  0.10998716    ,
     *  9.96108979E-02, 0.10085454    , 0.10211433    , 0.10339054    ,
     *  0.10468342    , 0.10599326    , 0.10732033    , 0.10866491    ,
     *  0.11002730    ,
     *  9.96584379E-02, 0.10090133    , 0.10216039    , 0.10343587    ,
     *  0.10472805    , 0.10603718    , 0.10736356    , 0.10870746    ,
     *  0.11006918    ,
     *  9.97058817E-02, 0.10094803    , 0.10220636    , 0.10348112    ,
     *  0.10477258    , 0.10608102    , 0.10740671    , 0.10874993    ,
     *  0.11011098    ,
     *  9.97532310E-02, 0.10099464    , 0.10225223    , 0.10352627    ,
     *  0.10481703    , 0.10612477    , 0.10744977    , 0.10879232    ,
     *  0.11015271    ,
     *  9.98004876E-02, 0.10104116    , 0.10229802    , 0.10357135    ,
     *  0.10486139    , 0.10616844    , 0.10749276    , 0.10883464    ,
     *  0.11019436    ,
     *  9.98476532E-02, 0.10108758    , 0.10234372    , 0.10361633    ,
     *  0.10490568    , 0.10621203    , 0.10753567    , 0.10887687    ,
     *  0.11023594    ,
     *  9.98947295E-02, 0.10113393    , 0.10238934    , 0.10366124    ,
     *  0.10494988    , 0.10625554    , 0.10757850    , 0.10891904    ,
     *  0.11027744    /
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  9.99417182E-02, 0.10118018    , 0.10243488    , 0.10370606    ,
     *  0.10499401    , 0.10629898    , 0.10762126    , 0.10896113    ,
     *  0.11031888    ,
     *  9.99886210E-02, 0.10122635    , 0.10248033    , 0.10375081    ,
     *  0.10503805    , 0.10634234    , 0.10766394    , 0.10900315    ,
     *  0.11036024    ,
     *  0.10003544    , 0.10127244    , 0.10252570    , 0.10379547    ,
     *  0.10508202    , 0.10638563    , 0.10770656    , 0.10904510    ,
     *  0.11040154    ,
     *  0.10008218    , 0.10131845    , 0.10257099    , 0.10384006    ,
     *  0.10512592    , 0.10642884    , 0.10774910    , 0.10908697    ,
     *  0.11044276    ,
     *  0.10012883    , 0.10136438    , 0.10261621    , 0.10388457    ,
     *  0.10516974    , 0.10647198    , 0.10779157    , 0.10912878    ,
     *  0.11048392    ,
     *  0.10017540    , 0.10141023    , 0.10266135    , 0.10392901    ,
     *  0.10521349    , 0.10651505    , 0.10783397    , 0.10917053    ,
     *  0.11052502    ,
     *  0.10022190    , 0.10145601    , 0.10270641    , 0.10397338    ,
     *  0.10525716    , 0.10655805    , 0.10787630    , 0.10921220    ,
     *  0.11056605    ,
     *  0.10026832    , 0.10150171    , 0.10275140    , 0.10401767    ,
     *  0.10530077    , 0.10660098    , 0.10791857    , 0.10925381    ,
     *  0.11060701    ,
     *  0.10031467    , 0.10154734    , 0.10279632    , 0.10406190    ,
     *  0.10534431    , 0.10664384    , 0.10796077    , 0.10929536    ,
     *  0.11064792    /
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  0.10036094    , 0.10159289    , 0.10284117    , 0.10410605    ,
     *  0.10538778    , 0.10668664    , 0.10800290    , 0.10933685    ,
     *  0.11068876    ,
     *  0.10040714    , 0.10163838    , 0.10288596    , 0.10415014    ,
     *  0.10543119    , 0.10672938    , 0.10804498    , 0.10937827    ,
     *  0.11072954    ,
     *  0.10045327    , 0.10168379    , 0.10293067    , 0.10419416    ,
     *  0.10547453    , 0.10677205    , 0.10808699    , 0.10941963    ,
     *  0.11077026    ,
     *  0.10049933    , 0.10172914    , 0.10297532    , 0.10423812    ,
     *  0.10551781    , 0.10681466    , 0.10812894    , 0.10946093    ,
     *  0.11081093    ,
     *  0.10054533    , 0.10177442    , 0.10301990    , 0.10428201    ,
     *  0.10556102    , 0.10685720    , 0.10817083    , 0.10950217    ,
     *  0.11085153    ,
     *  0.10059125    , 0.10181964    , 0.10306442    , 0.10432584    ,
     *  0.10560418    , 0.10689969    , 0.10821266    , 0.10954336    ,
     *  0.11089208    ,
     *  0.10063712    , 0.10186480    , 0.10310887    , 0.10436961    ,
     *  0.10564727    , 0.10694212    , 0.10825443    , 0.10958449    ,
     *  0.11093258    ,
     *  0.10068292    , 0.10190989    , 0.10315327    , 0.10441332    ,
     *  0.10569031    , 0.10698449    , 0.10829615    , 0.10962556    ,
     *  0.11097302    ,
     *  0.10072865    , 0.10195492    , 0.10319761    , 0.10445697    ,
     *  0.10573328    , 0.10702681    , 0.10833781    , 0.10966658    ,
     *  0.11101341    /
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  0.10077433    , 0.10199989    , 0.10324188    , 0.10450057    ,
     *  0.10577620    , 0.10706906    , 0.10837942    , 0.10970755    ,
     *  0.11105374    ,
     *  0.10081995    , 0.10204480    , 0.10328610    , 0.10454410    ,
     *  0.10581907    , 0.10711127    , 0.10842097    , 0.10974846    ,
     *  0.11109402    ,
     *  0.10086551    , 0.10208966    , 0.10333027    , 0.10458759    ,
     *  0.10586188    , 0.10715342    , 0.10846248    , 0.10978933    ,
     *  0.11113426    ,
     *  0.10091101    , 0.10213446    , 0.10337437    , 0.10463101    ,
     *  0.10590464    , 0.10719552    , 0.10850393    , 0.10983014    ,
     *  0.11117444    ,
     *  0.10095646    , 0.10217920    , 0.10341843    , 0.10467439    ,
     *  0.10594735    , 0.10723757    , 0.10854533    , 0.10987090    ,
     *  0.11121458    ,
     *  0.10100185    , 0.10222390    , 0.10346243    , 0.10471771    ,
     *  0.10599000    , 0.10727956    , 0.10858668    , 0.10991161    ,
     *  0.11125466    ,
     *  0.10104719    , 0.10226854    , 0.10350638    , 0.10476098    ,
     *  0.10603260    , 0.10732151    , 0.10862798    , 0.10995228    ,
     *  0.11129470    ,
     *  0.10109248    , 0.10231312    , 0.10355028    , 0.10480421    ,
     *  0.10607516    , 0.10736341    , 0.10866923    , 0.10999290    ,
     *  0.11133470    ,
     *  0.10113772    , 0.10235766    , 0.10359413    , 0.10484738    ,
     *  0.10611767    , 0.10740527    , 0.10871044    , 0.11003347    ,
     *  0.11137465    /
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  0.10118291    , 0.10240215    , 0.10363793    , 0.10489051    ,
     *  0.10616013    , 0.10744707    , 0.10875160    , 0.11007400    ,
     *  0.11141455    ,
     *  0.10122805    , 0.10244660    , 0.10368169    , 0.10493359    ,
     *  0.10620255    , 0.10748883    , 0.10879272    , 0.11011449    ,
     *  0.11145441    ,
     *  0.10127314    , 0.10249099    , 0.10372540    , 0.10497662    ,
     *  0.10624492    , 0.10753055    , 0.10883380    , 0.11015493    ,
     *  0.11149423    ,
     *  0.10131819    , 0.10253534    , 0.10376907    , 0.10501961    ,
     *  0.10628724    , 0.10757222    , 0.10887483    , 0.11019533    ,
     *  0.11153401    ,
     *  0.10136320    , 0.10257965    , 0.10381269    , 0.10506256    ,
     *  0.10632953    , 0.10761386    , 0.10891582    , 0.11023569    ,
     *  0.11157375    ,
     *  0.10140816    , 0.10262391    , 0.10385627    , 0.10510546    ,
     *  0.10637177    , 0.10765545    , 0.10895676    , 0.11027600    ,
     *  0.11161344    ,
     *  0.10145307    , 0.10266814    , 0.10389980    , 0.10514833    ,
     *  0.10641397    , 0.10769699    , 0.10899767    , 0.11031628    ,
     *  0.11165310    ,
     *  0.10149795    , 0.10271232    , 0.10394330    , 0.10519115    ,
     *  0.10645613    , 0.10773850    , 0.10903854    , 0.11035652    ,
     *  0.11169272    ,
     *  0.10154279    , 0.10275646    , 0.10398676    , 0.10523393    ,
     *  0.10649825    , 0.10777998    , 0.10907937    , 0.11039672    ,
     *  0.11173230    /
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  0.10158759    , 0.10280056    , 0.10403017    , 0.10527668    ,
     *  0.10654034    , 0.10782141    , 0.10912017    , 0.11043688    ,
     *  0.11177184    ,
     *  0.10163235    , 0.10284462    , 0.10407355    , 0.10531939    ,
     *  0.10658238    , 0.10786280    , 0.10916092    , 0.11047701    ,
     *  0.11181135    ,
     *  0.10167707    , 0.10288865    , 0.10411690    , 0.10536206    ,
     *  0.10662439    , 0.10790416    , 0.10920164    , 0.11051710    ,
     *  0.11185083    ,
     *  0.10172175    , 0.10293264    , 0.10416020    , 0.10540469    ,
     *  0.10666637    , 0.10794549    , 0.10924233    , 0.11055716    ,
     *  0.11189026    ,
     *  0.10176641    , 0.10297660    , 0.10420348    , 0.10544729    ,
     *  0.10670831    , 0.10798678    , 0.10928298    , 0.11059718    ,
     *  0.11192967    ,
     *  0.10181102    , 0.10302052    , 0.10424672    , 0.10548986    ,
     *  0.10675021    , 0.10802804    , 0.10932360    , 0.11063717    ,
     *  0.11196904    ,
     *  0.10185561    , 0.10306441    , 0.10428992    , 0.10553239    ,
     *  0.10679209    , 0.10806926    , 0.10936418    , 0.11067713    ,
     *  0.11200838    ,
     *  0.10190016    , 0.10310827    , 0.10433310    , 0.10557490    ,
     *  0.10683393    , 0.10811045    , 0.10940473    , 0.11071705    ,
     *  0.11204769    ,
     *  0.10194468    , 0.10315209    , 0.10437624    , 0.10561737    ,
     *  0.10687574    , 0.10815161    , 0.10944526    , 0.11075695    ,
     *  0.11208696    /
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  0.10198918    , 0.10319589    , 0.10441935    , 0.10565981    ,
     *  0.10691752    , 0.10819274    , 0.10948575    , 0.11079681    ,
     *  0.11212621    ,
     *  0.10203364    , 0.10323966    , 0.10446243    , 0.10570222    ,
     *  0.10695927    , 0.10823384    , 0.10952621    , 0.11083665    ,
     *  0.11216543    ,
     *  0.10207807    , 0.10328339    , 0.10450549    , 0.10574460    ,
     *  0.10700099    , 0.10827491    , 0.10956664    , 0.11087645    ,
     *  0.11220462    ,
     *  0.10212248    , 0.10332711    , 0.10454851    , 0.10578695    ,
     *  0.10704268    , 0.10831596    , 0.10960705    , 0.11091623    ,
     *  0.11224378    ,
     *  0.10216686    , 0.10337079    , 0.10459151    , 0.10582928    ,
     *  0.10708435    , 0.10835697    , 0.10964743    , 0.11095598    ,
     *  0.11228291    ,
     *  0.10221122    , 0.10341445    , 0.10463449    , 0.10587158    ,
     *  0.10712598    , 0.10839796    , 0.10968778    , 0.11099570    ,
     *  0.11232202    ,
     *  0.10225555    , 0.10345808    , 0.10467743    , 0.10591385    ,
     *  0.10716760    , 0.10843893    , 0.10972810    , 0.11103540    ,
     *  0.11236110    ,
     *  0.10229985    , 0.10350169    , 0.10472036    , 0.10595610    ,
     *  0.10720919    , 0.10847986    , 0.10976840    , 0.11107507    ,
     *  0.11240015    ,
     *  0.10234414    , 0.10354528    , 0.10476326    , 0.10599833    ,
     *  0.10725075    , 0.10852078    , 0.10980868    , 0.11111472    ,
     *  0.11243918    /
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  0.10238840    , 0.10358884    , 0.10480613    , 0.10604053    ,
     *  0.10729229    , 0.10856167    , 0.10984893    , 0.11115434    ,
     *  0.11247819    ,
     *  0.10243264    , 0.10363238    , 0.10484899    , 0.10608271    ,
     *  0.10733381    , 0.10860254    , 0.10988916    , 0.11119394    ,
     *  0.11251717    ,
     *  0.10247686    , 0.10367590    , 0.10489182    , 0.10612487    ,
     *  0.10737531    , 0.10864338    , 0.10992936    , 0.11123352    ,
     *  0.11255613    ,
     *  0.10252106    , 0.10371940    , 0.10493464    , 0.10616701    ,
     *  0.10741678    , 0.10868420    , 0.10996955    , 0.11127307    ,
     *  0.11259507    ,
     *  0.10256524    , 0.10376288    , 0.10497743    , 0.10620913    ,
     *  0.10745824    , 0.10872501    , 0.11000971    , 0.11131261    ,
     *  0.11263398    ,
     *  0.10260941    , 0.10380634    , 0.10502020    , 0.10625123    ,
     *  0.10749967    , 0.10876579    , 0.11004985    , 0.11135212    ,
     *  0.11267288    ,
     *  0.10265355    , 0.10384979    , 0.10506296    , 0.10629331    ,
     *  0.10754108    , 0.10880655    , 0.11008997    , 0.11139161    ,
     *  0.11271175    ,
     *  0.10269768    , 0.10389322    , 0.10510570    , 0.10633537    ,
     *  0.10758248    , 0.10884729    , 0.11013007    , 0.11143108    ,
     *  0.11275061    ,
     *  0.10274180    , 0.10393663    , 0.10514842    , 0.10637741    ,
     *  0.10762386    , 0.10888802    , 0.11017016    , 0.11147054    ,
     *  0.11278944    /
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  0.10278590    , 0.10398002    , 0.10519112    , 0.10641944    ,
     *  0.10766522    , 0.10892873    , 0.11021022    , 0.11150997    ,
     *  0.11282826    ,
     *  0.10282998    , 0.10402340    , 0.10523381    , 0.10646145    ,
     *  0.10770656    , 0.10896942    , 0.11025027    , 0.11154939    ,
     *  0.11286705    ,
     *  0.10287405    , 0.10406677    , 0.10527648    , 0.10650344    ,
     *  0.10774789    , 0.10901009    , 0.11029030    , 0.11158879    ,
     *  0.11290583    ,
     *  0.10291811    , 0.10411012    , 0.10531914    , 0.10654542    ,
     *  0.10778920    , 0.10905075    , 0.11033032    , 0.11162817    ,
     *  0.11294460    ,
     *  0.10296216    , 0.10415346    , 0.10536179    , 0.10658739    ,
     *  0.10783050    , 0.10909139    , 0.11037031    , 0.11166754    ,
     *  0.11298334    ,
     *  0.10300619    , 0.10419679    , 0.10540442    , 0.10662934    ,
     *  0.10787179    , 0.10913202    , 0.11041030    , 0.11170689    ,
     *  0.11302207    ,
     *  0.10305021    , 0.10424010    , 0.10544704    , 0.10667128    ,
     *  0.10791306    , 0.10917263    , 0.11045027    , 0.11174623    ,
     *  0.11306079    ,
     *  0.10309423    , 0.10428341    , 0.10548965    , 0.10671321    ,
     *  0.10795431    , 0.10921323    , 0.11049022    , 0.11178555    ,
     *  0.11309949    ,
     *  0.10313823    , 0.10432670    , 0.10553225    , 0.10675512    ,
     *  0.10799556    , 0.10925382    , 0.11053016    , 0.11182486    ,
     *  0.11313817    /
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  0.10318223    , 0.10436999    , 0.10557484    , 0.10679702    ,
     *  0.10803679    , 0.10929439    , 0.11057009    , 0.11186415    ,
     *  0.11317684    ,
     *  0.10322621    , 0.10441326    , 0.10561742    , 0.10683892    ,
     *  0.10807801    , 0.10933496    , 0.11061001    , 0.11190343    ,
     *  0.11321550    ,
     *  0.10327019    , 0.10445653    , 0.10565998    , 0.10688080    ,
     *  0.10811922    , 0.10937551    , 0.11064991    , 0.11194270    ,
     *  0.11325415    ,
     *  0.10331416    , 0.10449979    , 0.10570254    , 0.10692267    ,
     *  0.10816042    , 0.10941605    , 0.11068980    , 0.11198196    ,
     *  0.11329278    ,
     *  0.10335813    , 0.10454304    , 0.10574509    , 0.10696454    ,
     *  0.10820161    , 0.10945658    , 0.11072968    , 0.11202120    ,
     *  0.11333140    ,
     *  0.10340209    , 0.10458628    , 0.10578764    , 0.10700639    ,
     *  0.10824280    , 0.10949710    , 0.11076955    , 0.11206043    ,
     *  0.11337001    ,
     *  0.10344604    , 0.10462952    , 0.10583018    , 0.10704824    ,
     *  0.10828397    , 0.10953761    , 0.11080942    , 0.11209966    ,
     *  0.11340861    ,
     *  0.10348999    , 0.10467276    , 0.10587271    , 0.10709008    ,
     *  0.10832513    , 0.10957811    , 0.11084927    , 0.11213887    ,
     *  0.11344719    ,
     *  0.10353394    , 0.10471598    , 0.10591523    , 0.10713192    ,
     *  0.10836629    , 0.10961860    , 0.11088911    , 0.11217808    ,
     *  0.11348577    /
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  0.10357788    , 0.10475921    , 0.10595775    , 0.10717375    ,
     *  0.10840744    , 0.10965909    , 0.11092894    , 0.11221727    ,
     *  0.11352434    ,
     *  0.10362182    , 0.10480243    , 0.10600026    , 0.10721557    ,
     *  0.10844859    , 0.10969957    , 0.11096877    , 0.11225646    ,
     *  0.11356289    ,
     *  0.10366576    , 0.10484564    , 0.10604277    , 0.10725738    ,
     *  0.10848972    , 0.10974004    , 0.11100859    , 0.11229563    ,
     *  0.11360144    ,
     *  0.10370969    , 0.10488886    , 0.10608528    , 0.10729920    ,
     *  0.10853086    , 0.10978051    , 0.11104840    , 0.11233480    ,
     *  0.11363999    ,
     *  0.10375363    , 0.10493207    , 0.10612778    , 0.10734100    ,
     *  0.10857198    , 0.10982096    , 0.11108821    , 0.11237397    ,
     *  0.11367852    ,
     *  0.10379756    , 0.10497528    , 0.10617028    , 0.10738281    ,
     *  0.10861311    , 0.10986142    , 0.11112800    , 0.11241312    ,
     *  0.11371704    ,
     *  0.10384149    , 0.10501848    , 0.10621278    , 0.10742461    ,
     *  0.10865422    , 0.10990187    , 0.11116780    , 0.11245227    ,
     *  0.11375556    ,
     *  0.10388542    , 0.10506169    , 0.10625527    , 0.10746641    ,
     *  0.10869534    , 0.10994231    , 0.11120758    , 0.11249142    ,
     *  0.11379407    ,
     *  0.10392936    , 0.10510490    , 0.10629777    , 0.10750820    ,
     *  0.10873645    , 0.10998275    , 0.11124737    , 0.11253055    ,
     *  0.11383258    /
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  0.10397329    , 0.10514810    , 0.10634026    , 0.10755000    ,
     *  0.10877756    , 0.11002319    , 0.11128715    , 0.11256969    ,
     *  0.11387108    ,
     *  0.10401723    , 0.10519131    , 0.10638275    , 0.10759179    ,
     *  0.10881866    , 0.11006362    , 0.11132692    , 0.11260881    ,
     *  0.11390957    ,
     *  0.10406116    , 0.10523452    , 0.10642524    , 0.10763358    ,
     *  0.10885977    , 0.11010405    , 0.11136669    , 0.11264794    ,
     *  0.11394806    ,
     *  0.10410510    , 0.10527772    , 0.10646774    , 0.10767537    ,
     *  0.10890087    , 0.11014448    , 0.11140646    , 0.11268706    ,
     *  0.11398654    ,
     *  0.10414905    , 0.10532094    , 0.10651023    , 0.10771716    ,
     *  0.10894197    , 0.11018491    , 0.11144622    , 0.11272617    ,
     *  0.11402502    ,
     *  0.10419299    , 0.10536415    , 0.10655272    , 0.10775895    ,
     *  0.10898307    , 0.11022533    , 0.11148598    , 0.11276529    ,
     *  0.11406350    ,
     *  0.10423694    , 0.10540736    , 0.10659522    , 0.10780074    ,
     *  0.10902417    , 0.11026576    , 0.11152574    , 0.11280440    ,
     *  0.11410197    ,
     *  0.10428090    , 0.10545058    , 0.10663772    , 0.10784254    ,
     *  0.10906527    , 0.11030618    , 0.11156550    , 0.11284350    ,
     *  0.11414044    ,
     *  0.10432486    , 0.10549381    , 0.10668022    , 0.10788433    ,
     *  0.10910638    , 0.11034660    , 0.11160526    , 0.11288261    ,
     *  0.11417891    /
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  0.10436882    , 0.10553703    , 0.10672272    , 0.10792612    ,
     *  0.10914748    , 0.11038702    , 0.11164502    , 0.11292171    ,
     *  0.11421737    ,
     *  0.10441279    , 0.10558026    , 0.10676523    , 0.10796792    ,
     *  0.10918858    , 0.11042745    , 0.11168477    , 0.11296081    ,
     *  0.11425583    ,
     *  0.10445677    , 0.10562350    , 0.10680774    , 0.10800972    ,
     *  0.10922968    , 0.11046787    , 0.11172453    , 0.11299991    ,
     *  0.11429429    ,
     *  0.10450075    , 0.10566674    , 0.10685025    , 0.10805152    ,
     *  0.10927079    , 0.11050829    , 0.11176428    , 0.11303901    ,
     *  0.11433275    ,
     *  0.10454474    , 0.10570998    , 0.10689277    , 0.10809333    ,
     *  0.10931190    , 0.11054872    , 0.11180404    , 0.11307811    ,
     *  0.11437121    ,
     *  0.10458874    , 0.10575324    , 0.10693530    , 0.10813514    ,
     *  0.10935301    , 0.11058915    , 0.11184379    , 0.11311721    ,
     *  0.11440966    ,
     *  0.10463274    , 0.10579649    , 0.10697782    , 0.10817696    ,
     *  0.10939413    , 0.11062957    , 0.11188355    , 0.11315631    ,
     *  0.11444812    ,
     *  0.10467675    , 0.10583976    , 0.10702036    , 0.10821877    ,
     *  0.10943524    , 0.11067001    , 0.11192331    , 0.11319541    ,
     *  0.11448657    ,
     *  0.10472077    , 0.10588303    , 0.10706290    , 0.10826060    ,
     *  0.10947636    , 0.11071044    , 0.11196307    , 0.11323451    ,
     *  0.11452503    /
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  0.10476480    , 0.10592631    , 0.10710544    , 0.10830243    ,
     *  0.10951749    , 0.11075088    , 0.11200284    , 0.11327362    ,
     *  0.11456348    ,
     *  0.10480883    , 0.10596960    , 0.10714800    , 0.10834426    ,
     *  0.10955862    , 0.11079132    , 0.11204260    , 0.11331272    ,
     *  0.11460194    ,
     *  0.10485288    , 0.10601289    , 0.10719055    , 0.10838610    ,
     *  0.10959975    , 0.11083176    , 0.11208237    , 0.11335183    ,
     *  0.11464040    ,
     *  0.10489693    , 0.10605619    , 0.10723312    , 0.10842794    ,
     *  0.10964089    , 0.11087221    , 0.11212214    , 0.11339094    ,
     *  0.11467886    ,
     *  0.10494100    , 0.10609950    , 0.10727569    , 0.10846980    ,
     *  0.10968204    , 0.11091266    , 0.11216192    , 0.11343005    ,
     *  0.11471732    ,
     *  0.10498507    , 0.10614282    , 0.10731828    , 0.10851165    ,
     *  0.10972319    , 0.11095312    , 0.11220169    , 0.11346916    ,
     *  0.11475578    ,
     *  0.10502916    , 0.10618615    , 0.10736087    , 0.10855352    ,
     *  0.10976435    , 0.11099358    , 0.11224148    , 0.11350828    ,
     *  0.11479424    ,
     *  0.10507325    , 0.10622949    , 0.10740346    , 0.10859539    ,
     *  0.10980551    , 0.11103405    , 0.11228126    , 0.11354740    ,
     *  0.11483271    ,
     *  0.10511736    , 0.10627284    , 0.10744607    , 0.10863727    ,
     *  0.10984668    , 0.11107452    , 0.11232105    , 0.11358652    ,
     *  0.11487118    /
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  0.10516148    , 0.10631620    , 0.10748868    , 0.10867916    ,
     *  0.10988785    , 0.11111500    , 0.11236085    , 0.11362565    ,
     *  0.11490965    ,
     *  0.10520561    , 0.10635957    , 0.10753131    , 0.10872105    ,
     *  0.10992903    , 0.11115548    , 0.11240065    , 0.11366478    ,
     *  0.11494813    ,
     *  0.10524975    , 0.10640295    , 0.10757394    , 0.10876296    ,
     *  0.10997022    , 0.11119598    , 0.11244046    , 0.11370391    ,
     *  0.11498660    ,
     *  0.10529390    , 0.10644634    , 0.10761659    , 0.10880487    ,
     *  0.11001142    , 0.11123647    , 0.11248027    , 0.11374305    ,
     *  0.11502509    ,
     *  0.10533807    , 0.10648974    , 0.10765924    , 0.10884679    ,
     *  0.11005263    , 0.11127698    , 0.11252008    , 0.11378220    ,
     *  0.11506357    ,
     *  0.10538225    , 0.10653315    , 0.10770190    , 0.10888872    ,
     *  0.11009384    , 0.11131749    , 0.11255991    , 0.11382135    ,
     *  0.11510206    ,
     *  0.10542644    , 0.10657658    , 0.10774458    , 0.10893066    ,
     *  0.11013506    , 0.11135801    , 0.11259974    , 0.11386050    ,
     *  0.11514056    ,
     *  0.10547064    , 0.10662001    , 0.10778726    , 0.10897261    ,
     *  0.11017629    , 0.11139853    , 0.11263957    , 0.11389966    ,
     *  0.11517906    ,
     *  0.10551486    , 0.10666346    , 0.10782996    , 0.10901457    ,
     *  0.11021753    , 0.11143906    , 0.11267942    , 0.11393883    ,
     *  0.11521756    /
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  0.10555909    , 0.10670692    , 0.10787267    , 0.10905654    ,
     *  0.11025878    , 0.11147961    , 0.11271927    , 0.11397800    ,
     *  0.11525608    ,
     *  0.10560334    , 0.10675040    , 0.10791539    , 0.10909852    ,
     *  0.11030004    , 0.11152016    , 0.11275912    , 0.11401718    ,
     *  0.11529459    ,
     *  0.10564760    , 0.10679388    , 0.10795812    , 0.10914051    ,
     *  0.11034130    , 0.11156071    , 0.11279899    , 0.11405637    ,
     *  0.11533311    ,
     *  0.10569187    , 0.10683738    , 0.10800086    , 0.10918251    ,
     *  0.11038258    , 0.11160128    , 0.11283886    , 0.11409556    ,
     *  0.11537164    ,
     *  0.10573616    , 0.10688090    , 0.10804361    , 0.10922453    ,
     *  0.11042386    , 0.11164186    , 0.11287874    , 0.11413476    ,
     *  0.11541017    ,
     *  0.10578047    , 0.10692442    , 0.10808638    , 0.10926655    ,
     *  0.11046516    , 0.11168244    , 0.11291863    , 0.11417397    ,
     *  0.11544871    ,
     *  0.10582478    , 0.10696796    , 0.10812916    , 0.10930859    ,
     *  0.11050647    , 0.11172304    , 0.11295853    , 0.11421318    ,
     *  0.11548726    ,
     *  0.10586912    , 0.10701152    , 0.10817195    , 0.10935063    ,
     *  0.11054779    , 0.11176364    , 0.11299843    , 0.11425240    ,
     *  0.11552581    ,
     *  0.10591347    , 0.10705509    , 0.10821476    , 0.10939269    ,
     *  0.11058911    , 0.11180425    , 0.11303835    , 0.11429163    ,
     *  0.11556437    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  0.10595783    , 0.10709867    , 0.10825758    , 0.10943476    ,
     *  0.11063045    , 0.11184488    , 0.11307827    , 0.11433087    ,
     *  0.11560294    ,
     *  0.10600221    , 0.10714227    , 0.10830041    , 0.10947685    ,
     *  0.11067180    , 0.11188551    , 0.11311820    , 0.11437012    ,
     *  0.11564151    ,
     *  0.10604661    , 0.10718588    , 0.10834325    , 0.10951894    ,
     *  0.11071317    , 0.11192615    , 0.11315814    , 0.11440937    ,
     *  0.11568009    ,
     *  0.10609102    , 0.10722951    , 0.10838611    , 0.10956105    ,
     *  0.11075454    , 0.11196681    , 0.11319809    , 0.11444863    ,
     *  0.11571868    ,
     *  0.10613545    , 0.10727315    , 0.10842898    , 0.10960317    ,
     *  0.11079592    , 0.11200747    , 0.11323805    , 0.11448791    ,
     *  0.11575728    ,
     *  0.10617989    , 0.10731680    , 0.10847187    , 0.10964530    ,
     *  0.11083732    , 0.11204815    , 0.11327802    , 0.11452719    ,
     *  0.11579588    ,
     *  0.10622435    , 0.10736048    , 0.10851477    , 0.10968745    ,
     *  0.11087873    , 0.11208884    , 0.11331801    , 0.11456648    ,
     *  0.11583450    ,
     *  0.10626883    , 0.10740416    , 0.10855769    , 0.10972961    ,
     *  0.11092015    , 0.11212953    , 0.11335800    , 0.11460577    ,
     *  0.11587312    ,
     *  0.10631332    , 0.10744787    , 0.10860062    , 0.10977178    ,
     *  0.11096158    , 0.11217024    , 0.11339800    , 0.11464508    ,
     *  0.11591175    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  0.11132873    , 0.11272886    , 0.11414768    , 0.11558550    ,
     *  0.11704264    , 0.11851943    , 0.12001620    , 0.12153329    ,
     *  0.12307106    ,
     *  0.11132877    , 0.11272890    , 0.11414772    , 0.11558553    ,
     *  0.11704267    , 0.11851946    , 0.12001623    , 0.12153333    ,
     *  0.12307109    ,
     *  0.11132885    , 0.11272898    , 0.11414779    , 0.11558561    ,
     *  0.11704275    , 0.11851953    , 0.12001630    , 0.12153340    ,
     *  0.12307116    ,
     *  0.11132900    , 0.11272913    , 0.11414794    , 0.11558576    ,
     *  0.11704289    , 0.11851968    , 0.12001645    , 0.12153354    ,
     *  0.12307130    ,
     *  0.11132931    , 0.11272943    , 0.11414824    , 0.11558605    ,
     *  0.11704318    , 0.11851996    , 0.12001673    , 0.12153381    ,
     *  0.12307157    ,
     *  0.11132993    , 0.11273004    , 0.11414884    , 0.11558664    ,
     *  0.11704376    , 0.11852054    , 0.12001729    , 0.12153437    ,
     *  0.12307211    ,
     *  0.11133117    , 0.11273126    , 0.11415004    , 0.11558782    ,
     *  0.11704492    , 0.11852168    , 0.12001841    , 0.12153547    ,
     *  0.12307320    ,
     *  0.11133364    , 0.11273370    , 0.11415244    , 0.11559018    ,
     *  0.11704725    , 0.11852396    , 0.12002067    , 0.12153769    ,
     *  0.12307538    ,
     *  0.11133859    , 0.11273857    , 0.11415723    , 0.11559490    ,
     *  0.11705189    , 0.11852854    , 0.12002516    , 0.12154212    ,
     *  0.12307974    /
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  0.11134849    , 0.11274831    , 0.11416682    , 0.11560434    ,
     *  0.11706118    , 0.11853768    , 0.12003416    , 0.12155097    ,
     *  0.12308846    ,
     *  0.11136827    , 0.11276778    , 0.11418598    , 0.11562320    ,
     *  0.11707974    , 0.11855595    , 0.12005214    , 0.12156867    ,
     *  0.12310588    ,
     *  0.11140778    , 0.11280666    , 0.11422426    , 0.11566087    ,
     *  0.11711682    , 0.11859244    , 0.12008806    , 0.12160403    ,
     *  0.12314068    ,
     *  0.11144900    , 0.11284724    , 0.11426419    , 0.11570018    ,
     *  0.11715551    , 0.11863052    , 0.12012555    , 0.12164092    ,
     *  0.12317699    ,
     *  0.11149015    , 0.11288774    , 0.11430406    , 0.11573942    ,
     *  0.11719413    , 0.11866854    , 0.12016297    , 0.12167775    ,
     *  0.12321324    ,
     *  0.11153122    , 0.11292817    , 0.11434385    , 0.11577859    ,
     *  0.11723269    , 0.11870649    , 0.12020032    , 0.12171452    ,
     *  0.12324944    ,
     *  0.11157222    , 0.11296853    , 0.11438358    , 0.11581769    ,
     *  0.11727118    , 0.11874438    , 0.12023762    , 0.12175123    ,
     *  0.12328557    ,
     *  0.11161315    , 0.11300881    , 0.11442323    , 0.11585673    ,
     *  0.11730961    , 0.11878221    , 0.12027485    , 0.12178789    ,
     *  0.12332165    ,
     *  0.11165401    , 0.11304903    , 0.11446283    , 0.11589570    ,
     *  0.11734797    , 0.11881997    , 0.12031203    , 0.12182448    ,
     *  0.12335767    /
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  0.11169479    , 0.11308918    , 0.11450235    , 0.11593461    ,
     *  0.11738627    , 0.11885767    , 0.12034914    , 0.12186101    ,
     *  0.12339364    ,
     *  0.11173551    , 0.11312927    , 0.11454181    , 0.11597345    ,
     *  0.11742451    , 0.11889532    , 0.12038620    , 0.12189749    ,
     *  0.12342955    ,
     *  0.11177617    , 0.11316929    , 0.11458121    , 0.11601223    ,
     *  0.11746269    , 0.11893290    , 0.12042320    , 0.12193392    ,
     *  0.12346540    ,
     *  0.11181675    , 0.11320924    , 0.11462054    , 0.11605096    ,
     *  0.11750081    , 0.11897043    , 0.12046014    , 0.12197028    ,
     *  0.12350120    ,
     *  0.11185727    , 0.11324913    , 0.11465981    , 0.11608962    ,
     *  0.11753887    , 0.11900790    , 0.12049702    , 0.12200660    ,
     *  0.12353695    ,
     *  0.11189773    , 0.11328896    , 0.11469902    , 0.11612822    ,
     *  0.11757687    , 0.11904531    , 0.12053386    , 0.12204285    ,
     *  0.12357265    ,
     *  0.11193812    , 0.11332873    , 0.11473817    , 0.11616676    ,
     *  0.11761482    , 0.11908266    , 0.12057063    , 0.12207906    ,
     *  0.12360829    ,
     *  0.11197845    , 0.11336843    , 0.11477726    , 0.11620524    ,
     *  0.11765270    , 0.11911996    , 0.12060735    , 0.12211521    ,
     *  0.12364389    ,
     *  0.11201872    , 0.11340808    , 0.11481629    , 0.11624367    ,
     *  0.11769054    , 0.11915721    , 0.12064402    , 0.12215132    ,
     *  0.12367943    /
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  0.11205893    , 0.11344767    , 0.11485527    , 0.11628204    ,
     *  0.11772832    , 0.11919440    , 0.12068064    , 0.12218737    ,
     *  0.12371492    ,
     *  0.11209908    , 0.11348720    , 0.11489419    , 0.11632036    ,
     *  0.11776604    , 0.11923155    , 0.12071721    , 0.12222337    ,
     *  0.12375037    ,
     *  0.11213918    , 0.11352667    , 0.11493305    , 0.11635862    ,
     *  0.11780371    , 0.11926864    , 0.12075373    , 0.12225932    ,
     *  0.12378576    ,
     *  0.11217921    , 0.11356609    , 0.11497186    , 0.11639683    ,
     *  0.11784133    , 0.11930567    , 0.12079019    , 0.12229522    ,
     *  0.12382111    ,
     *  0.11221919    , 0.11360545    , 0.11501061    , 0.11643499    ,
     *  0.11787890    , 0.11934266    , 0.12082661    , 0.12233108    ,
     *  0.12385642    ,
     *  0.11225912    , 0.11364476    , 0.11504932    , 0.11647310    ,
     *  0.11791642    , 0.11937960    , 0.12086298    , 0.12236689    ,
     *  0.12389167    ,
     *  0.11229899    , 0.11368402    , 0.11508797    , 0.11651115    ,
     *  0.11795389    , 0.11941649    , 0.12089930    , 0.12240265    ,
     *  0.12392688    ,
     *  0.11233880    , 0.11372322    , 0.11512657    , 0.11654916    ,
     *  0.11799130    , 0.11945334    , 0.12093558    , 0.12243837    ,
     *  0.12396205    ,
     *  0.11237857    , 0.11376237    , 0.11516512    , 0.11658711    ,
     *  0.11802868    , 0.11949013    , 0.12097181    , 0.12247404    ,
     *  0.12399717    /
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  0.11241828    , 0.11380147    , 0.11520362    , 0.11662502    ,
     *  0.11806600    , 0.11952688    , 0.12100799    , 0.12250967    ,
     *  0.12403225    ,
     *  0.11245795    , 0.11384053    , 0.11524207    , 0.11666288    ,
     *  0.11810328    , 0.11956358    , 0.12104413    , 0.12254525    ,
     *  0.12406729    ,
     *  0.11249756    , 0.11387953    , 0.11528047    , 0.11670069    ,
     *  0.11814051    , 0.11960024    , 0.12108022    , 0.12258079    ,
     *  0.12410228    ,
     *  0.11253712    , 0.11391849    , 0.11531883    , 0.11673846    ,
     *  0.11817769    , 0.11963686    , 0.12111628    , 0.12261629    ,
     *  0.12413723    ,
     *  0.11257664    , 0.11395739    , 0.11535714    , 0.11677618    ,
     *  0.11821484    , 0.11967343    , 0.12115229    , 0.12265174    ,
     *  0.12417215    ,
     *  0.11261611    , 0.11399626    , 0.11539540    , 0.11681386    ,
     *  0.11825193    , 0.11970996    , 0.12118825    , 0.12268716    ,
     *  0.12420702    ,
     *  0.11265554    , 0.11403508    , 0.11543362    , 0.11685149    ,
     *  0.11828899    , 0.11974644    , 0.12122418    , 0.12272253    ,
     *  0.12424185    ,
     *  0.11269492    , 0.11407385    , 0.11547180    , 0.11688908    ,
     *  0.11832600    , 0.11978289    , 0.12126006    , 0.12275787    ,
     *  0.12427664    ,
     *  0.11273425    , 0.11411258    , 0.11550994    , 0.11692663    ,
     *  0.11836298    , 0.11981929    , 0.12129591    , 0.12279316    ,
     *  0.12431139    /
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  0.11277354    , 0.11415127    , 0.11554803    , 0.11696414    ,
     *  0.11839991    , 0.11985566    , 0.12133172    , 0.12282842    ,
     *  0.12434611    ,
     *  0.11281279    , 0.11418991    , 0.11558608    , 0.11700160    ,
     *  0.11843680    , 0.11989198    , 0.12136748    , 0.12286364    ,
     *  0.12438079    ,
     *  0.11285200    , 0.11422851    , 0.11562409    , 0.11703903    ,
     *  0.11847365    , 0.11992827    , 0.12140321    , 0.12289882    ,
     *  0.12441543    ,
     *  0.11289116    , 0.11426708    , 0.11566206    , 0.11707642    ,
     *  0.11851046    , 0.11996452    , 0.12143891    , 0.12293397    ,
     *  0.12445004    ,
     *  0.11293029    , 0.11430560    , 0.11569999    , 0.11711377    ,
     *  0.11854724    , 0.12000073    , 0.12147456    , 0.12296907    ,
     *  0.12448461    ,
     *  0.11296937    , 0.11434409    , 0.11573789    , 0.11715108    ,
     *  0.11858398    , 0.12003690    , 0.12151018    , 0.12300415    ,
     *  0.12451914    ,
     *  0.11300842    , 0.11438253    , 0.11577574    , 0.11718835    ,
     *  0.11862068    , 0.12007304    , 0.12154576    , 0.12303919    ,
     *  0.12455365    ,
     *  0.11304743    , 0.11442094    , 0.11581356    , 0.11722559    ,
     *  0.11865734    , 0.12010914    , 0.12158131    , 0.12307419    ,
     *  0.12458811    ,
     *  0.11308640    , 0.11445931    , 0.11585134    , 0.11726279    ,
     *  0.11869397    , 0.12014521    , 0.12161683    , 0.12310916    ,
     *  0.12462255    /
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  0.11312533    , 0.11449765    , 0.11588909    , 0.11729996    ,
     *  0.11873057    , 0.12018124    , 0.12165231    , 0.12314410    ,
     *  0.12465695    ,
     *  0.11316423    , 0.11453595    , 0.11592680    , 0.11733709    ,
     *  0.11876713    , 0.12021724    , 0.12168776    , 0.12317900    ,
     *  0.12469132    ,
     *  0.11320310    , 0.11457422    , 0.11596448    , 0.11737419    ,
     *  0.11880366    , 0.12025321    , 0.12172317    , 0.12321387    ,
     *  0.12472566    ,
     *  0.11324193    , 0.11461245    , 0.11600212    , 0.11741125    ,
     *  0.11884015    , 0.12028915    , 0.12175856    , 0.12324871    ,
     *  0.12475996    ,
     *  0.11328073    , 0.11465065    , 0.11603973    , 0.11744828    ,
     *  0.11887662    , 0.12032505    , 0.12179391    , 0.12328352    ,
     *  0.12479424    ,
     *  0.11331949    , 0.11468881    , 0.11607731    , 0.11748528    ,
     *  0.11891305    , 0.12036092    , 0.12182923    , 0.12331830    ,
     *  0.12482849    ,
     *  0.11335822    , 0.11472695    , 0.11611486    , 0.11752225    ,
     *  0.11894945    , 0.12039676    , 0.12186452    , 0.12335305    ,
     *  0.12486270    ,
     *  0.11339692    , 0.11476505    , 0.11615237    , 0.11755919    ,
     *  0.11898582    , 0.12043257    , 0.12189978    , 0.12338777    ,
     *  0.12489689    ,
     *  0.11343559    , 0.11480313    , 0.11618986    , 0.11759610    ,
     *  0.11902216    , 0.12046835    , 0.12193501    , 0.12342246    ,
     *  0.12493105    /
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  0.11347423    , 0.11484117    , 0.11622732    , 0.11763298    ,
     *  0.11905847    , 0.12050411    , 0.12197022    , 0.12345713    ,
     *  0.12496518    ,
     *  0.11351284    , 0.11487918    , 0.11626474    , 0.11766983    ,
     *  0.11909475    , 0.12053983    , 0.12200539    , 0.12349176    ,
     *  0.12499928    ,
     *  0.11355143    , 0.11491717    , 0.11630214    , 0.11770665    ,
     *  0.11913101    , 0.12057553    , 0.12204054    , 0.12352637    ,
     *  0.12503336    ,
     *  0.11358998    , 0.11495513    , 0.11633951    , 0.11774345    ,
     *  0.11916723    , 0.12061120    , 0.12207566    , 0.12356095    ,
     *  0.12506741    ,
     *  0.11362851    , 0.11499306    , 0.11637686    , 0.11778021    ,
     *  0.11920343    , 0.12064684    , 0.12211075    , 0.12359550    ,
     *  0.12510143    ,
     *  0.11366701    , 0.11503096    , 0.11641417    , 0.11781695    ,
     *  0.11923961    , 0.12068246    , 0.12214582    , 0.12363003    ,
     *  0.12513543    ,
     *  0.11370548    , 0.11506884    , 0.11645147    , 0.11785367    ,
     *  0.11927576    , 0.12071805    , 0.12218086    , 0.12366453    ,
     *  0.12516940    ,
     *  0.11374393    , 0.11510669    , 0.11648873    , 0.11789036    ,
     *  0.11931188    , 0.12075361    , 0.12221588    , 0.12369901    ,
     *  0.12520335    ,
     *  0.11378235    , 0.11514452    , 0.11652597    , 0.11792702    ,
     *  0.11934798    , 0.12078915    , 0.12225087    , 0.12373347    ,
     *  0.12523727    /
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  0.11382075    , 0.11518232    , 0.11656319    , 0.11796366    ,
     *  0.11938405    , 0.12082467    , 0.12228584    , 0.12376790    ,
     *  0.12527117    ,
     *  0.11385913    , 0.11522010    , 0.11660038    , 0.11800028    ,
     *  0.11942010    , 0.12086016    , 0.12232079    , 0.12380230    ,
     *  0.12530505    ,
     *  0.11389748    , 0.11525785    , 0.11663755    , 0.11803687    ,
     *  0.11945613    , 0.12089563    , 0.12235571    , 0.12383669    ,
     *  0.12533890    ,
     *  0.11393581    , 0.11529559    , 0.11667470    , 0.11807344    ,
     *  0.11949213    , 0.12093108    , 0.12239061    , 0.12387105    ,
     *  0.12537273    ,
     *  0.11397412    , 0.11533330    , 0.11671182    , 0.11810999    ,
     *  0.11952811    , 0.12096650    , 0.12242549    , 0.12390539    ,
     *  0.12540654    ,
     *  0.11401241    , 0.11537099    , 0.11674893    , 0.11814652    ,
     *  0.11956407    , 0.12100191    , 0.12246034    , 0.12393970    ,
     *  0.12544033    ,
     *  0.11405067    , 0.11540866    , 0.11678601    , 0.11818303    ,
     *  0.11960001    , 0.12103729    , 0.12249518    , 0.12397400    ,
     *  0.12547410    ,
     *  0.11408892    , 0.11544631    , 0.11682307    , 0.11821951    ,
     *  0.11963593    , 0.12107265    , 0.12252999    , 0.12400827    ,
     *  0.12550784    ,
     *  0.11412714    , 0.11548394    , 0.11686011    , 0.11825598    ,
     *  0.11967183    , 0.12110799    , 0.12256478    , 0.12404253    ,
     *  0.12554157    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  0.11416535    , 0.11552155    , 0.11689714    , 0.11829242    ,
     *  0.11970771    , 0.12114331    , 0.12259956    , 0.12407676    ,
     *  0.12557527    ,
     *  0.11420354    , 0.11555914    , 0.11693414    , 0.11832885    ,
     *  0.11974357    , 0.12117862    , 0.12263431    , 0.12411098    ,
     *  0.12560896    ,
     *  0.11424171    , 0.11559671    , 0.11697113    , 0.11836526    ,
     *  0.11977941    , 0.12121390    , 0.12266905    , 0.12414518    ,
     *  0.12564263    ,
     *  0.11427987    , 0.11563427    , 0.11700809    , 0.11840165    ,
     *  0.11981523    , 0.12124916    , 0.12270376    , 0.12417935    ,
     *  0.12567628    ,
     *  0.11431800    , 0.11567181    , 0.11704504    , 0.11843802    ,
     *  0.11985104    , 0.12128441    , 0.12273846    , 0.12421351    ,
     *  0.12570991    ,
     *  0.11435612    , 0.11570933    , 0.11708198    , 0.11847437    ,
     *  0.11988682    , 0.12131964    , 0.12277314    , 0.12424766    ,
     *  0.12574352    ,
     *  0.11439423    , 0.11574683    , 0.11711889    , 0.11851071    ,
     *  0.11992260    , 0.12135485    , 0.12280781    , 0.12428178    ,
     *  0.12577711    ,
     *  0.11443232    , 0.11578432    , 0.11715579    , 0.11854704    ,
     *  0.11995835    , 0.12139005    , 0.12284245    , 0.12431589    ,
     *  0.12581069    ,
     *  0.11447039    , 0.11582180    , 0.11719268    , 0.11858334    ,
     *  0.11999409    , 0.12142523    , 0.12287708    , 0.12434998    ,
     *  0.12584425    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  0.11450845    , 0.11585926    , 0.11722955    , 0.11861963    ,
     *  0.12002981    , 0.12146039    , 0.12291170    , 0.12438406    ,
     *  0.12587780    ,
     *  0.11454650    , 0.11589670    , 0.11726641    , 0.11865591    ,
     *  0.12006552    , 0.12149554    , 0.12294630    , 0.12441811    ,
     *  0.12591133    ,
     *  0.11458453    , 0.11593413    , 0.11730325    , 0.11869217    ,
     *  0.12010121    , 0.12153067    , 0.12298088    , 0.12445216    ,
     *  0.12594484    ,
     *  0.11462255    , 0.11597155    , 0.11734007    , 0.11872842    ,
     *  0.12013689    , 0.12156579    , 0.12301545    , 0.12448619    ,
     *  0.12597834    ,
     *  0.11466056    , 0.11600896    , 0.11737689    , 0.11876465    ,
     *  0.12017255    , 0.12160089    , 0.12305000    , 0.12452020    ,
     *  0.12601182    ,
     *  0.11469855    , 0.11604635    , 0.11741369    , 0.11880087    ,
     *  0.12020820    , 0.12163598    , 0.12308454    , 0.12455420    ,
     *  0.12604529    ,
     *  0.11473653    , 0.11608373    , 0.11745048    , 0.11883708    ,
     *  0.12024384    , 0.12167106    , 0.12311907    , 0.12458819    ,
     *  0.12607874    ,
     *  0.11477451    , 0.11612110    , 0.11748726    , 0.11887328    ,
     *  0.12027946    , 0.12170612    , 0.12315358    , 0.12462216    ,
     *  0.12611218    ,
     *  0.11481247    , 0.11615846    , 0.11752402    , 0.11890946    ,
     *  0.12031507    , 0.12174118    , 0.12318808    , 0.12465612    ,
     *  0.12614561    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  0.11485042    , 0.11619580    , 0.11756077    , 0.11894563    ,
     *  0.12035067    , 0.12177621    , 0.12322257    , 0.12469006    ,
     *  0.12617903    ,
     *  0.11488836    , 0.11623314    , 0.11759752    , 0.11898179    ,
     *  0.12038626    , 0.12181124    , 0.12325704    , 0.12472400    ,
     *  0.12621243    ,
     *  0.11492629    , 0.11627047    , 0.11763425    , 0.11901794    ,
     *  0.12042184    , 0.12184626    , 0.12329151    , 0.12475792    ,
     *  0.12624582    ,
     *  0.11496422    , 0.11630778    , 0.11767097    , 0.11905408    ,
     *  0.12045741    , 0.12188126    , 0.12332596    , 0.12479183    ,
     *  0.12627919    ,
     *  0.11500213    , 0.11634509    , 0.11770769    , 0.11909021    ,
     *  0.12049296    , 0.12191625    , 0.12336040    , 0.12482573    ,
     *  0.12631256    ,
     *  0.11504004    , 0.11638239    , 0.11774439    , 0.11912633    ,
     *  0.12052851    , 0.12195124    , 0.12339483    , 0.12485961    ,
     *  0.12634591    ,
     *  0.11507794    , 0.11641968    , 0.11778109    , 0.11916244    ,
     *  0.12056404    , 0.12198621    , 0.12342925    , 0.12489349    ,
     *  0.12637925    ,
     *  0.11511583    , 0.11645697    , 0.11781777    , 0.11919854    ,
     *  0.12059957    , 0.12202117    , 0.12346366    , 0.12492735    ,
     *  0.12641259    ,
     *  0.11515372    , 0.11649424    , 0.11785445    , 0.11923463    ,
     *  0.12063509    , 0.12205613    , 0.12349806    , 0.12496121    ,
     *  0.12644591    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  0.11519159    , 0.11653151    , 0.11789112    , 0.11927072    ,
     *  0.12067060    , 0.12209107    , 0.12353245    , 0.12499505    ,
     *  0.12647922    ,
     *  0.11522947    , 0.11656878    , 0.11792779    , 0.11930680    ,
     *  0.12070610    , 0.12212601    , 0.12356683    , 0.12502889    ,
     *  0.12651252    ,
     *  0.11526733    , 0.11660603    , 0.11796445    , 0.11934287    ,
     *  0.12074159    , 0.12216093    , 0.12360120    , 0.12506272    ,
     *  0.12654581    ,
     *  0.11530519    , 0.11664328    , 0.11800110    , 0.11937893    ,
     *  0.12077708    , 0.12219585    , 0.12363556    , 0.12509653    ,
     *  0.12657909    ,
     *  0.11534305    , 0.11668053    , 0.11803774    , 0.11941498    ,
     *  0.12081256    , 0.12223076    , 0.12366992    , 0.12513034    ,
     *  0.12661237    ,
     *  0.11538090    , 0.11671777    , 0.11807438    , 0.11945103    ,
     *  0.12084803    , 0.12226567    , 0.12370427    , 0.12516414    ,
     *  0.12664563    ,
     *  0.11541875    , 0.11675500    , 0.11811101    , 0.11948708    ,
     *  0.12088349    , 0.12230056    , 0.12373861    , 0.12519794    ,
     *  0.12667889    ,
     *  0.11545659    , 0.11679223    , 0.11814764    , 0.11952311    ,
     *  0.12091895    , 0.12233545    , 0.12377294    , 0.12523172    ,
     *  0.12671213    ,
     *  0.11549443    , 0.11682945    , 0.11818426    , 0.11955914    ,
     *  0.12095440    , 0.12237034    , 0.12380726    , 0.12526550    ,
     *  0.12674537    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  0.11553227    , 0.11686667    , 0.11822088    , 0.11959517    ,
     *  0.12098985    , 0.12240521    , 0.12384158    , 0.12529927    ,
     *  0.12677861    ,
     *  0.11557010    , 0.11690389    , 0.11825749    , 0.11963119    ,
     *  0.12102529    , 0.12244008    , 0.12387589    , 0.12533303    ,
     *  0.12681183    ,
     *  0.11560793    , 0.11694111    , 0.11829410    , 0.11966721    ,
     *  0.12106072    , 0.12247495    , 0.12391020    , 0.12536679    ,
     *  0.12684505    ,
     *  0.11564576    , 0.11697832    , 0.11833071    , 0.11970322    ,
     *  0.12109615    , 0.12250981    , 0.12394450    , 0.12540054    ,
     *  0.12687826    ,
     *  0.11568359    , 0.11701553    , 0.11836731    , 0.11973923    ,
     *  0.12113158    , 0.12254467    , 0.12397879    , 0.12543429    ,
     *  0.12691147    ,
     *  0.11572141    , 0.11705273    , 0.11840391    , 0.11977524    ,
     *  0.12116700    , 0.12257952    , 0.12401308    , 0.12546802    ,
     *  0.12694467    ,
     *  0.11575923    , 0.11708994    , 0.11844051    , 0.11981124    ,
     *  0.12120242    , 0.12261436    , 0.12404737    , 0.12550176    ,
     *  0.12697786    ,
     *  0.11579706    , 0.11712714    , 0.11847710    , 0.11984724    ,
     *  0.12123784    , 0.12264920    , 0.12408165    , 0.12553549    ,
     *  0.12701105    ,
     *  0.11583488    , 0.11716434    , 0.11851370    , 0.11988323    ,
     *  0.12127325    , 0.12268404    , 0.12411592    , 0.12556921    ,
     *  0.12704423    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  0.11587270    , 0.11720154    , 0.11855029    , 0.11991923    ,
     *  0.12130866    , 0.12271887    , 0.12415019    , 0.12560293    ,
     *  0.12707740    ,
     *  0.11591052    , 0.11723874    , 0.11858688    , 0.11995522    ,
     *  0.12134406    , 0.12275370    , 0.12418446    , 0.12563664    ,
     *  0.12711058    ,
     *  0.11594834    , 0.11727594    , 0.11862346    , 0.11999121    ,
     *  0.12137946    , 0.12278853    , 0.12421872    , 0.12567035    ,
     *  0.12714374    ,
     *  0.11598616    , 0.11731314    , 0.11866005    , 0.12002720    ,
     *  0.12141486    , 0.12282336    , 0.12425298    , 0.12570406    ,
     *  0.12717691    ,
     *  0.11602399    , 0.11735034    , 0.11869664    , 0.12006318    ,
     *  0.12145026    , 0.12285818    , 0.12428724    , 0.12573776    ,
     *  0.12721006    ,
     *  0.11606181    , 0.11738753    , 0.11873322    , 0.12009917    ,
     *  0.12148566    , 0.12289300    , 0.12432149    , 0.12577146    ,
     *  0.12724322    ,
     *  0.11609964    , 0.11742473    , 0.11876981    , 0.12013515    ,
     *  0.12152105    , 0.12292781    , 0.12435574    , 0.12580515    ,
     *  0.12727637    ,
     *  0.11613746    , 0.11746193    , 0.11880640    , 0.12017114    ,
     *  0.12155645    , 0.12296263    , 0.12438999    , 0.12583885    ,
     *  0.12730952    ,
     *  0.11617529    , 0.11749913    , 0.11884298    , 0.12020712    ,
     *  0.12159184    , 0.12299744    , 0.12442424    , 0.12587253    ,
     *  0.12734266    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.11621312    , 0.11753634    , 0.11887957    , 0.12024310    ,
     *  0.12162723    , 0.12303226    , 0.12445848    , 0.12590622    ,
     *  0.12737580    ,
     *  0.11625096    , 0.11757354    , 0.11891616    , 0.12027909    ,
     *  0.12166262    , 0.12306707    , 0.12449272    , 0.12593991    ,
     *  0.12740894    ,
     *  0.11628879    , 0.11761075    , 0.11895274    , 0.12031507    ,
     *  0.12169802    , 0.12310188    , 0.12452696    , 0.12597359    ,
     *  0.12744207    ,
     *  0.11632663    , 0.11764795    , 0.11898933    , 0.12035106    ,
     *  0.12173341    , 0.12313669    , 0.12456120    , 0.12600727    ,
     *  0.12747521    ,
     *  0.11636447    , 0.11768517    , 0.11902593    , 0.12038704    ,
     *  0.12176880    , 0.12317150    , 0.12459544    , 0.12604095    ,
     *  0.12750834    ,
     *  0.11640232    , 0.11772238    , 0.11906252    , 0.12042303    ,
     *  0.12180419    , 0.12320631    , 0.12462968    , 0.12607463    ,
     *  0.12754146    ,
     *  0.11644017    , 0.11775959    , 0.11909912    , 0.12045901    ,
     *  0.12183958    , 0.12324111    , 0.12466392    , 0.12610830    ,
     *  0.12757459    ,
     *  0.11647802    , 0.11779681    , 0.11913571    , 0.12049500    ,
     *  0.12187498    , 0.12327592    , 0.12469815    , 0.12614198    ,
     *  0.12760772    ,
     *  0.11651588    , 0.11783403    , 0.11917231    , 0.12053100    ,
     *  0.12191037    , 0.12331073    , 0.12473239    , 0.12617565    ,
     *  0.12764084    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.11655374    , 0.11787126    , 0.11920892    , 0.12056699    ,
     *  0.12194577    , 0.12334554    , 0.12476663    , 0.12620933    ,
     *  0.12767396    ,
     *  0.11659160    , 0.11790849    , 0.11924552    , 0.12060298    ,
     *  0.12198116    , 0.12338035    , 0.12480086    , 0.12624300    ,
     *  0.12770708    ,
     *  0.11662947    , 0.11794572    , 0.11928213    , 0.12063898    ,
     *  0.12201656    , 0.12341517    , 0.12483510    , 0.12627667    ,
     *  0.12774020    ,
     *  0.11666735    , 0.11798296    , 0.11931874    , 0.12067498    ,
     *  0.12205196    , 0.12344998    , 0.12486934    , 0.12631035    ,
     *  0.12777333    ,
     *  0.11670523    , 0.11802020    , 0.11935536    , 0.12071099    ,
     *  0.12208736    , 0.12348479    , 0.12490358    , 0.12634402    ,
     *  0.12780645    ,
     *  0.11674312    , 0.11805745    , 0.11939198    , 0.12074699    ,
     *  0.12212277    , 0.12351961    , 0.12493781    , 0.12637769    ,
     *  0.12783956    ,
     *  0.11678101    , 0.11809470    , 0.11942860    , 0.12078300    ,
     *  0.12215818    , 0.12355443    , 0.12497206    , 0.12641137    ,
     *  0.12787268    ,
     *  0.11681891    , 0.11813196    , 0.11946523    , 0.12081901    ,
     *  0.12219359    , 0.12358925    , 0.12500630    , 0.12644504    ,
     *  0.12790580    ,
     *  0.11685681    , 0.11816922    , 0.11950186    , 0.12085503    ,
     *  0.12222900    , 0.12362407    , 0.12504054    , 0.12647872    ,
     *  0.12793892    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.11689472    , 0.11820648    , 0.11953850    , 0.12089105    ,
     *  0.12226442    , 0.12365890    , 0.12507479    , 0.12651240    ,
     *  0.12797205    ,
     *  0.11693264    , 0.11824376    , 0.11957514    , 0.12092708    ,
     *  0.12229984    , 0.12369372    , 0.12510903    , 0.12654607    ,
     *  0.12800517    ,
     *  0.11697056    , 0.11828103    , 0.11961179    , 0.12096310    ,
     *  0.12233526    , 0.12372855    , 0.12514328    , 0.12657975    ,
     *  0.12803829    ,
     *  0.11700849    , 0.11831832    , 0.11964844    , 0.12099914    ,
     *  0.12237069    , 0.12376339    , 0.12517753    , 0.12661344    ,
     *  0.12807141    ,
     *  0.11704642    , 0.11835561    , 0.11968510    , 0.12103517    ,
     *  0.12240612    , 0.12379822    , 0.12521179    , 0.12664712    ,
     *  0.12810454    ,
     *  0.11708437    , 0.11839290    , 0.11972176    , 0.12107122    ,
     *  0.12244155    , 0.12383306    , 0.12524604    , 0.12668081    ,
     *  0.12813766    ,
     *  0.11712232    , 0.11843021    , 0.11975843    , 0.12110726    ,
     *  0.12247699    , 0.12386790    , 0.12528030    , 0.12671449    ,
     *  0.12817079    ,
     *  0.11716028    , 0.11846752    , 0.11979510    , 0.12114332    ,
     *  0.12251243    , 0.12390275    , 0.12531456    , 0.12674818    ,
     *  0.12820392    ,
     *  0.11719824    , 0.11850483    , 0.11983178    , 0.12117937    ,
     *  0.12254788    , 0.12393760    , 0.12534883    , 0.12678187    ,
     *  0.12823705    /
insert bottomNL.inc
